Novità in ArtCAM Pro 2008

A cura di Delcam plc

Versione: 067 Rilasciata il: 05/09/2007


Disclaimer

Delcam plc has no control over the use made of the software described in this manual and cannot accept responsibility for any loss or damage howsoever caused as a result of using the software. Users are advised that all the results from the software should be checked by a competent person, in accordance with good quality control procedures.

Information contained in this manual is subject to change without notice and does not represent a commitment by Delcam plc. The software described in this manual is furnished under licence agreement and may be used or copied in accordance with the terms of such licence. No part of this manual may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying and recording, for any purpose without the express permission of Delcam plc.

Copyright © 1996 Delcam plc. All rights reserved.

Acknowledgements

This documentation references a number of registered trademarks and these are the property of their respective owners. For example, Microsoft and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

Brevetti

La funzione che consente di preparare un rilievo in 3D di un profilo facciale umano direttamente da una fotografia in ArtCAM Pro è soggetta a brevetto.

Brevetto numero: GB 0315916.7 "3D da Fotografia"

La funzione dei livelli 3D utilizzata per disegnare e lavorare un articolo in ArtCAM Pro è soggetta a brevetto.

Applicazione di brevetto: GB 0600873.4 "Livelli 3D"


Veduta generale

ArtCAM Pro 2008 offre tutte le funzioni presenti in ArtCAM Pro 9.1 e le seguenti nuove funzioni:

  • La nuova organizzazione del lavoro ArtCAM. Nelle versioni precedenti di ArtCAM Pro, era possibile lavorare solo con modelli. Ora si può lavorare con progetti, nei quali sono memorizzabili modelli multipli, assemblaggi e mesh replica.
  • Miglioramenti Albero di Progetto. Seguendo l'introduzione di progetti, l'Albero di Progetto nella tabella Progetto è stata cambiata. Ciascuno dei nuovi elementi nell'Albero di Progetto ha il proprio menu di contesto associato. Quasi tutti gli elementi relazionati all'Albero di Progetto nelle precedenti versioni di ArtCAM Pro hanno un menu di contesto interamente rinnovato o delle opzioni addizionali. Ora è molto più semplice lavorare direttamente dall'Albero di Progetto.
  • Revisioni alle Opzioni di Menu File. Come risultato della nuova organizzazione del lavoro e delle funzioni in ArtCAM Pro, sono stati effettuati dei cambiamenti al layout della barra Menu Principale.
  • Miglioramenti nell'Importazione di Bitmap. E' ora possibile creare un nuovo modello da una gamma più ampia di file di immagine bitmap, oppure importare ciascuno degli elementi in un modello ArtCAM aperto, come un nuovo livello bitmap:
  • Miglioramenti nell'Importazione di Modelli 3D . E' ora possibile importare una vasta gamma di modelli triangolo e superficie in un modello ArtCAM aperto come un rilievo od una mesh replica nell'Albero di Progetto.
  • Miglioramenti nella funzione Vettori da Bitmap. Nelle precedenti versioni di ArtCAM Pro, la finestra di dialogo Vettori da Bitmap consentiva di creare un vettore attorno alla linea esterna di tutte le aree di un'immagine su di un livello bitmap disegnato nel Colore Primario corrente, assieme ai colori dalla Tavola dei Colori collegata al Colore Primario. Tutte le impostazioni associate con la finestra di dialogo Vettori da Bitmap sono state consolidate ora su una singola pagina di impostazioni visualizzate nella finestra Assistente. Inoltre, è ora possibile calcolare un vettore di centro da tutte le aree del livello bitmap nel Colore Primario corrente, assieme ai colori collegati al Colore Primario. Ciò è particolarmente utile per calcolare una linea di centro a partire da immagini di testo bitmap.
  • Modifiche ai Colori Primari e Secondari. In versioni precedenti di ArtCAM Pro, il Colore Primario impostato di default nella Tavola dei di Colori è il bianco e quello Secondario è il nero. Il Colore Primario impostato di default è ora il nero ed il Secondo è il bianco.
  • Miglioramenti negli Strumenti di Modellazione Profili. Tutte le impostazioni precedentemente incontrate in ogni passo associato con i Wizard Estrusione, Rotazione e Rivoluzione sono state consolidate rispettivamente su una singola pagina di impostazioni visualizzata nella finestra Assistente.
  • Miglioramenti nell'Editor di Forma. Nelle precedenti versioni di ArtCAM Pro, era possibile creare forme tridimensionali solamente utilizzando lo strumento Modifica della Forma e l'immagine bitmap mostrata nella finestra Vista 2D. Ora è possibile proiettare un'immagine ospitata su un livello bitmap, sul rilievo composito mostrato nella finestra della Vista 3D e poi utilizzare lo strumento Editor di Forma per creare forme tridimensionali su un livello di rilievo selezionato, direttamente da lì.
  • Il nuovo strumento Bacchetta Magica. Ora è possibile creare vettori di confine attorno ad aree di un livello bitmap adiacenti e con colori coerenti oppure aree contigue del rilievo composito ad altezza corrispondente.
  • Il nuovo strumento Vettore di Bordo. E' ora possibile creare vettori di bordo dal rilievo composito o da un livello di rilievo selezionato. Il vettore risultante del lavoro artistico può essere utilizzato come un efficiente bordo per la lavorazione di molti percorsi per creare utensili, un bordo per la distorsione di avvolgimenti, per l'ammorbidimento, l'applicazione di etichette o scale, e la pulizia di dati scannerizzati.
  • Miglioramenti nella Scultura Interattiva. Ora è possibile limitare la distanza di ciascuno degli strumenti disponibili mentre si scolpisce il rilievo composito. Ciò è particolarmente utile per lavori di incisione che necessitano di una gamma Z limitata.
  • Miglioramenti nelle Impostazioni di Luci e Materiali. Le nuove opzioni di ombreggiatura Modellazione default e Simulazione Default sostituiscono l'opzione Default disponibile nelle versioni precedenti di ArtCAM Pro. Le impostazioni associate con l'opzione Default disponibili nelle versioni precedenti di ArtCAM Pro sono ora denominate Old Default. E' ora possibile salvare impostazioni personalizzate, ad esempio selezionando Modellazione Default e Simulazione Default, cosicché queste siano utilizzate mentre si visualizzano il rilievo composito ed i percorsi utensile nella finestra Vista 3D.
  • Le nuove Anteprime Livello di Rilievo. Nelle precedenti versioni di ArtCAM Pro, non era possibile determinare il contenuto salvato su di un livello di rilievo specifico a meno che questo fosse realmente visibile nella finestra Vista 3D. Ogni livello di rilievo ora ha la propria immagine in anteprima ed è pertanto possibile controllare il suo contenuto indipendentemente dal fatto che sia visualizzato correntemente nella finestra Vista 3D.
  • Il nuovo strumento Seziona Rilievo Il nuovo strumento Seziona Rilievo permette di dividere in più parti il rilievo composito o il suo contenuto su un singolo livello di rilievo.
  • Miglioramenti nel percorso utensile Lavorazione Rilievo. Ora è possibile lavorare il più vicino possibile al rilievo composito al di sopra o al di sotto dell'altezza della sua base utilizzando lo strumento scelto. ArtCAM Pro calcola un vettore di bordo utilizzando la geometria dello strumento. E' possibile anche utilizzare la strategia di lavorazione Offset 3D per produrre un percorso utensile in cui il passo sia uniforme durante la lavorazione del rilievo composito, indipendentemente dalla direzione. Questa tecnica è migliore per la lavorazione di aree che richiedono un passo costante e lavorano bene sui bordi e vicino alle superfici verticali. In alternativa, è possibile utilizzare la strategia di lavorazione Spirale Offset 3D per produrre un percorso a spirale in cui il passo sia uniforme durante la lavorazione del rilievo, indipendentemente dalla direzione. Questo minimizza il numero di passate dello strumento e massimizza il tempo di taglio mantenendo le condizioni di carico e le curvature dell'utensile più costanti.
  • Miglioramenti del Percorso di lavorazione Feature. Tutte le impostazioni trovate in origine nelle pagine Crea Feature Maschio, Crea Feature Femmina e Crea Feature Linea Centrale sono ora state unite nella pagina Lavorazione Feature. Nella creazione di una feature maschio o femmina tramite un Utensile angolato, è ora possibile estendere l'affilamento degli spigoli esterni in fondo alla feature. E' ora possibile anche definire il bordo superiore di uno spigolo interno al fine di affilare gli spigoli nella parte superiore di una feature e inserire collegamenti.
  • Miglioramenti nel Percorso di Sgrossatura 3D. E' ora possibile lavorare quanto più vicino possibile il rilevo composito sopra o sotto l'altezza della sua base utilizzando un utensile scelto. ArtCAM Pro calcola un vettore di bordo utilizzando la geometria dell'utensile. E' possibile anche utilizzare le dimensioni di Z del rilievo composito per controllare la posizione delle prime e delle ultime sezioni Z.
  • Miglioramenti nel percorso Incisione. Nella creazione di un percorso utensile d'incisione è ora possibile definire il bordo superiore di un angolo interno al fine di affilarne gli spigoli nella parte superiore del disegno vettore selezionato ed inserire collegamenti. Inoltre, tempo di calcolo complessivo per il percorso è notevolmente inferiore e i movimenti risultanti molto più nitidi.
  • Il nuovo percorso Forature. Il nuovo percorso Forature permette di creare fori tipicamente circolari, al centro di ogni vettore in una selezione di disegni. E' possibile configurare ogni tipo di percorso Forature come ad esempio forme L, + o T contenenti ogni numero di forature per far combaciare la foratura nella propria macchina. ArtCAM Pro considera la geometria selezionata ed applica un percorso di foratura per tutti i fori sugli assi X e Y che contengono un valore di passo pari a 32 mm (1.26''), il valore standard per la maggior parte delle macchine.
  • Miglioramenti nel percorso di Foratura. Nella creazione di fori è ora possibile definire l'altezza, sopra il blocco di materiale, alla quale si desidera che l'utensile di taglio esegua la transizione dall'avanzamento in rapido all'affondo. Ciò evita che l'utensile si scontri con superfici di materiale incostanti durante i movimenti in rapido.
  • Miglioramenti nel percorso di Profilatura. Creando un percorso di Profilatura che include movimenti di entrata è ora possibile produrre una singola rampa di movimenti continui dalla parte superiore del materiale fino alla profondità completa di taglio. Ciò evita che la punta dello strumento affondi direttamente nella superficie del materiale.
  • Miglioramenti nel Calcolo d'Insieme di Percorso. La nuova opzione Ottimizza Velocità di Avanzamento permette che i tempi di lavorazione siano ridotti del 50%, incresce la produttività e velocizza la distribuzione in un'ampia gamma di operazioni di fabbricazione. Altri benefici includono una riduzione del logorio sia di utensili di taglio che di macchine CNC, miglioramenti nella finitura di superfici ed una minor necessità di controllo della lavorazione da parte dell'operatore.
  • Miglioramenti nella Trasformazione di Percorso. E' ora possibile rotare un percorso attorno ad un centro di rotazione definito, spostare un percorso in una posizione assoluta, alternare la visualizzazione di tutti i movimenti di percorso dietro e sotto la superficie del rilievo composito, come visto nella finestra Vista 3D, proiettare un percorso direttamente sulla superficie del rilievo composito e spostare e rotare un percorso 2D tramite la sua anteprima di percorso mostrata nella finestra Vista 2D.
  • Miglioramenti nella Simulazione di Percorso. E' ora possibile definire la risoluzione della simulazione di percorso o creare ogni simulazione mostrata nella finestra Vista 3D da una gamma di ventidue impostazioni di ombreggiatura disponibili dalla lista Ombreggiatura nell'area Simulazione Percorso della Pagina Principale Percorsi.
  • Il nuovo utensile Copia Simulazione su Livello Rilievo. E' ora possibile creare un nuovo livello di rilievo da una simulazione di percorso mostrata nella finestra Vista 3D.
  • Miglioramenti nella Pagina delle Opzoni ArtCAM. E' ora possibile controllare quale tipo di ponticelli, o tabelle, sono create per impostazione in ArtCAM Pro. Ponticelli tridimensionali posseggono una sezione trasversale triangolare e non hanno alcun movimento di retrazione od affondo associato.
  • Miglioramenti dell'utensile Vista Rotazione. ArtCAM Pro ora utilizza i continui progressi nei componenti di grafica 3D al fine di consentire una manipolazione del contenuto nella finestra della Vista 3D di fatto più veloce.

Verranno qui documentate solamente le nuove funzioni disponibili in ArtCAM Pro.


Nuova organizzazione del lavoro di ArtCAM

In versioni precedenti di ArtCAM Pro si dovrebbe lavorare con un singolo file di modello ArtCAM (*.art) in ogni sessione di lavoro. In ArtCAM Pro 2008, è possibile lavorare con molti file di modello ArtCAM in una singola sessione come parti di un progetto. Ogni file di progetto (*.3dp) ospita quanti modelli si desidera, così come assemblaggi e mesh replica.

E' ancora possibile creare modelli indipendenti, come nelle precedenti versioni di ArtCAM Pro, quindi importarli in un progetto.

In questa sezione

Lavorare con Progetti

Lavorare con Modelli

Come Lavorare con Assemblaggi

Lavorare Con Mesh Replica

Come Usare lo Strumento Spostamento

Come Usare l'Utensile Scala


Lavorare con Progetti

Un progetto ArtCAM ospita qualsiasi numero di modelli ArtCAM, assemblaggi o mesh replica triangolari. Il modello ArtCAM contiene vettori e disegni bitmap, rilievi e percorsi. Un assemblaggio contiene mesh replica triangolari di modelli ArtCAM, informazioni di ombreggiatura e luci o ulteriori assemblaggi. Ammesso che una mesh replica sia stata creata da un modello ArtCAM, salvato come parte dello stesso progetto, questa contiene anche un collegamento al file di modello ArtCAM dal quale ha origine.

Un singolo assemblaggio ospita ogni numero di mesh replica o ulteriori assemblaggi assieme alle relative mesh replica associate. E' possibile creare un livello di rilievo in un modello ArtCAM aperto, direttamente da una mesh replica, o un assemblaggio a patto che questo abbia una mesh replica associata.

Gli assemblaggi sono utili per molte ragioni. Prima di tutto sono molto utili per la visualizzazione, in quanto permettono di visualizzare entrambe le superfici frontale e posteriore di un pezzo simultaneamente. Inoltre, possono essere replicati, scalati, posizionati o rotati. Nonostante un assemblaggio possa essere manipolato in uno spazio tridimensionale, non è possibile modificare la sua forma.

Un modello può essere creato:

  • dalla cartella Modelli ModelsMasterIcon-ProjectTree nell'Albero di Progetto. Per maggiori informazioni, consultare Come creare un Nuovo Modello.
  • duplicando un modello esistente nell'Albero di Progetto. Per maggiori informazioni, consultare Come creare il Duplicato di un Modello.
  • importando un modello salvato in precedenza. Per maggiori dettagli, consultare Come Importare un Modello.

Un assemblaggio può essere creato:

  • dalla radice Assemblaggio AssemblyMasterIcon-ProjectTree nell'Albero di Progetto. Per maggiori informazioni, consultare Come creare un Assemblaggio Vuoto.
  • incollando una copia di un assemblaggio esistente AssemblyIcon-ProjectTree nell'Albero di Progetto. Per maggiori informazioni, consultare Come Copiare ed Incollare Elementi.
  • importando un file di Assemblaggio ArtCAM. Per ulteriori informazioni, consultare Come importare un Assemblaggio.

Una mesh replica può essere creata:

  • da un rilievo composito all'interno di un modello ArtCAM. Per maggiori informazioni. consultare Come aggiungere una Mesh Replica ad un Progetto.
    • Quando si aggiunge una mesh replica ad un progetto, questa è associata all'assemblaggio correntemente selezionato nell'Albero di Progetto. E' possibile cliccare e trascinare la mesh replica per correggerne la posizione nella struttura generale dell'Albero di Progetto. Per ulteriori dettagli, consultare Come spostare un Elemento.
  • incollando una copia di una mesh replica esistente ReplicaMeshIcon-ProjectTree nell'Albero di Progetto. Per maggiori dettagli, consultare Come Copiare ed Incollare un Elemento.
  • importando un modello triangolare compatibile; o
  • importando un modello di superficie compatibile. Per maggiori informazioni, consultare Come importare una Mesh Replica.

In qesta sezione

Come creare un Nuovo Progetto

Come aprire un Progetto

Usare l'Albero di Progetto

Come Salvare un Progetto

Come Chiudere un Progetto


Come creare un Nuovo Progetto

Per creare un nuovo Progetto ArtCAM:

  1. Cliccare l'icona Crea Nuovo Progetto CreateProjectIcon-Assistant nell'area Progetti della pagina Iniziale dell'Assistente.
    • In alternativa, è possibile cliccare l'opzione del menu File > Nuovo > Progetto dalla barra del Menu Principale.

      ArtCAM Pro si apre visualizzando solamente la tabella Progetto nel pannello a sinistra. Questa tabella contiene l'Albero di Progetto che consiste di tre elementi d'impostazione:

    • L'elemento Progetto

      E' rappresentato dall'icona ProjectIcon-ProjectTree ed è la radice dell'Albero di Progetto. E' denominato (Senza Titolo) per impostazione.

    • E' possibile denominare il progetto quando questo viene salvato per la prima volta. Per maggiori dettagli, consultare Come salvare un Progetto.
    • L'elemento cartella Modelli

      E' rappresentato dall'icona ModelsMasterIcon-ProjectTree ed ospita qualsiasi modello ArtCAM. Per maggiori informazioni, consultare Come Lavorare con Modelli.

    • L'elemento Assemblaggio radice

      E' rappresentato dall'icona AssemblyMasterIcon-ProjectTree ed ospita tutti gli assemblaggi e le relative mesh replica. Per maggiori informazioni, consultare Come lavorare con Assemblaggi.

      Non è possibile cancellare o rinominare nessuno di questi elementi dall'Albero di Progetto.

Vedere anche

Lavorare con Progetti

Come aprire un Progetto

Usare l'Albero di Progetto

Come Salvare un Progetto

Come Chiudere un Progetto


Come aprire un Progetto

Per aprire un progetto ArtCAM esistente:

  1. Cliccare l'icona Apri Progetto Esistente OpenProjectIcon-Assistant nell'area Progetti della pagina Iniziale dell'Assistente per visualizzare la finestra di dialogo Apri:

    Open Dialog Box

    • In alternativa, è possibile cliccare l'opzione del menu File > Apri... dalla barra di Menu Principale o premere i tasti Ctrl + O per visualizzare la finestra di dialogo Apri.
    • Se si hanno Progetti Anello dalla versione 6, o precedente, di ArtCAM JewelSmith è possibile anche aprire file Assemblaggio 3D (*.3DA) o i file di Informazione Anello (Ring.Info) associati con il progetto originale. E' utile sapere che progetti più vecchi potrebbero non contenere tutti i dati necessari per utilizzare alcuni utensili. Inoltre un modello non viene associato ad una mesh replica in progetti ereditati. L'opzione di menu Edita Modello non è attiva.
  2. Assicurarsi che l'opzione File ArtCAM (*.art; *.3dp; *.3da; *.rlf) sia selezionata nel menu a tendina Tipo file.
    • Solo i File Progetto ArtCAM (*.3dp) e i File Assemblaggio ArtCAM (*.3da) risultano in un progetto aperto nella tab Progetto.
  3. Cliccare la lista a tendina Cerca in e selezionare la directory in cui è archiviato il file che si intende aprire.
  4. Dopo aver trovato il file, cliccare il suo nome. Il suo nome appare nella casella Nome File..
  5. Cliccare il pulsante Apri per aprire il file e visualizzare la pagina Progetto.

    La pagina Progetto contiene l'Albero di Progetto ed una selezione di utensili che possono essere utilizzati per manipolare gli assemblaggi e le mesh replica all'interno del progetto corrente.

Vedere anche

Lavorare con Progetti

Come creare un Nuovo Progetto

Usare l'Albero di Progetto

Come Salvare un Progetto

Come Chiudere un Progetto


Aprire Progetti Recenti

E' possibile aprire velocemente ciascuno degli ultimi quattro progetti su cui si è lavorato in ArtCAM Pro.

Per aprire un progetto recente:

  1. Sotto l'icona Apri Progetto Esistente OpenProjectIcon-Assistant nell'area Progetti della pagina Iniziale dell'Assistente, cliccare il nome del progetto che si intende aprire.
    • E' possibile anche aprire progetti salvati recentemente cliccando l'opzione File nella barra del Menu Principale, quindi il nome del progetto desiderato nell'elenco sopra l'opzione Esci. Fino ad un massimo di quattro progetti e modelli possono essere elencati al contempo.
    • Se si posiziona il cursore del mouse sull'icona OpenRecentProjectIcon a fianco di ognuno dei quattro modelli elencati nell'area Modelli della pagina Iniziale dell'Assistente, è visualizzata la sua collocazione nel proprio computer.

Vedere anche

Come aprire un Progetto


Usare l'Albero di Progetto

La tab Progetto è la prima delle tre localizzate nel pannello alla sinistra dell'interfaccia di ArtCAM Pro.

  • E' possibile nascondere il pannello che ospita le tab Progetto, Assistente e Percorsi cliccando il pulsante Accendi o Spegni Barra a Sinistra ToggleAssistantButton-ON sulla barra degli strumenti Vista 2D.

    Se si intende riposizionare il pannello, cliccare e tenere premuto il pulsante sinistro del mouse sull'area alla destra della tab Percorsi, trascinare il pannello nella posizione desiderata quindi rilasciare il pulsante del mouse per agganciare il pannello nella posizione desiderata.

La tab Progetto ospita un albero che mappa la struttura di entrambi i progetti e modelli ArtCAM. Il layout generale della tab Progetto dipende da che si lavori su di un progetto o un modello ArtCAM indipendentemente.

Se si lavora su un progetto ArtCAM:

  • L'icona ProjectIcon-ProjectTree denota la radice dell'Albero di Progetto. Se il progetto corrente è stato salvato, il nome dato al progetto è mostrato accanto a quest'icona.
    • Cliccare l'icona [image] accanto ad ogni elemento nell'Albero di Progetto per mostrare gli oggetti associati a tale aspetto del proprio Progetto ArtCAM. Cliccare l'icona [image] per nasconderli nuovamente.

Se si lavora su un modello ArtCAM indipendentemente:

  • L'icona ModelIcon-Open-ProjectTree denota la radice dell'Albero di Progetto. Il nome del modello ArtCAM è mostrato accanto a tale icona.

Possono esserci numerosi altri elementi nell'Albero di Progetto, in relazione a ciò su cui si sta lavorando. Ci sono fino a cinque tipi di elementi associati con un progetto aperto nell'Albero di Progetto:

  • L'icona ModelsMasterIcon-ProjectTree rappresenta la cartella Modelli ed è un elemento d'impostazione all'interno di ogni progetto.
    • Cliccare con il tasto destro sulla cartella Modelli ModelsMasterIcon-ProjectTree per visualizzarne il menu di contesto. E' possibile utilizzare questo per creare un nuovo modello o importarne uno già esistente:

      Models Context Menu - Project Tree

  • L'icona AssemblyMasterIcon-ProjectTree rappresenta l'Assemblaggio radice, che è un elemento default all'interno di ogni progetto.
    • Cliccare con il tasto destro l'Assemblaggio radice AssemblyMasterIcon-ProjectTree per visualizzarne il menu di contesto. Questo permette di alternarne la visibilità, crearne uno nuovo, importare, esportare, copiare, incollare o creare un rilievo:

      Root Assembly Context Menu - Project Tree

  • L'icona ModelIcon-Closed-ProjectTree rappresenta ciascuno dei modelli ArtCAM che sono parte del progetto. Possono esserci molti di questi elementi nell'Albero di Progetto.
    • L'icona ModelIcon-Closed-ProjectTree cambia in ModelIcon-Open-ProjectTree ogni qualvolta il modello è aperto in ArtCAM Pro.
    • Cliccare con il tasto destro un modello chiuso ModelIcon-Closed-ProjectTree per visualizzarne il menu di contesto. E' possibile utilizzare questo per modificare, duplicare, esportare, cancellare o rinominare un modello:

      Closed Model Context Menu - Project Tree

    • Cliccare con il tasto destro il modello aperto ModelIcon-Open-ProjectTree per visualizzarne il menu di contesto. E' utile per chiudere, duplicare, esportare, rinominare, ridimensionare, riposizionare, specchiare e rotare il modello, sistemarne la risoluzione, le luci, le impostazioni di materiale ed alternare la visualizzazione degli appunti associati:

      Open Model Context Menu - Project Tree

  • L'icona AssemblyIcon-ProjectTree rappresenta ciascuno degli assemblaggi che sono parte del progetto. Possono esistere molti di questi elementi nell'Albero di Progetto.
    • Cliccare con il tasto destro un assemblaggio AssemblyIcon-ProjectTree per visualizzarne il menu d contesto. E' possibile utilizzarlo per alternare la sua visibilità, crearne uno nuovo, importare, esportare, tagliare, copiare, incollare, ammorbidire, cancellare, rinominare o creare un rilievo dall'assemblaggio:

      Assembly Context Menu - Project Tree

  • L'icona ReplicaMeshIcon-ProjectTree rappresenta ognuna delle mesh replica che sono parte del progetto. Possono esserci molti di questi elementi nell'Albero di Progetto.
    • Cliccare con il tasto destro una mesh replica ReplicaMeshIcon-ProjectTree per visualizzarne il menu di contesto. E' possibile utilizzarlo per alternare la visibilità, modificare un elemento associato, esportare, tagliare, copiare, ammorbidire, cancellare, rinominare o creare un rilievo da una mesh replica:

Fino a cinque tipologie di elementi sono associabili con un modello aperto nell'Albero di Progetto:

  • L'icona Views Icon - Project Tree rappresenta l'elemento Viste, che è un elemento presente d'impostazione in ogni modello aperto.
    • Cliccare con il tasto destro l'elemento Viste Views Icon - Project Tree per visualizzarne il menu di contesto. E' possibile utilizzarlo per creare una nuova finestra Vista 2D nell'area dello spazio di lavoro, visualizzare la griglia di punti in tutte le finestre Vista 2D, e controllare il comportamento di snap in tutte le finestre Vista 2D:

      Views Context Menu - Project Tree

  • L'icona 2DViewIcon rappresenta una finestra individuale di Vista 2D. C'è un singolo elemento d'impostazione Vista 2D all'interno di ogni modello.
    • Fare doppio clic sull'icona associata 2DViewIcon per rendere attiva una Vista 2D nell'area dello spazio di lavoro.
    • Cliccare con il tasto destro una qualsiasi delle finestre Vista 2D 2DViewIcon nell'Albero di Progetto per visualizzare il suo menu di contesto. E' possibile utilizzarlo per controllare la visualizzazione di righelli e linee guida nella vista, calcolare un rilievo utilizzando gli attributi di forma applicati al disegno bitmap mostrato e cancellare o rinominare la vista:

      View Context Menu - Project Tree

  • L'icona [image] rappresenta l'elemento Percorsi, che è presente per impostazione all'interno di ogni modello aperto.
    • Cliccare con il tasto destro l'elemento Percorsi [image] per visualizzare il suo menu di contesto. E' possibile utilizzarlo per calcolare, modificare, cancellare, salvare o simulare un singolo percorso o calcolare un insieme di percorsi immediatamente:

      Toolpaths Context Menu - Project Tree

  • L'icona ToolpathIconBlue rappresenta ciascuno dei percorsi creati come parte del modello.
    • Fare doppio clic su ogni percorso ToolpathIconBlue per visualizzare le impostazioni di percorso nella finestra dell'Assistente . E' quindi possibile modificare o calcolare il percorso.
    • Cliccare con il tasto destro ogni percorso ToolpathIconBlue per visualizzare il suo menu di contesto. E' utilizzabile per modificare, calcolare, simulare, trasformare, cancellare o rinominare il percorso:

      Toolpath Context Menu - Project Tree

  • L'icona [image] rappresenta ognuno degli utensili usati in un percorso calcolato e le strategie associatevi.
    • Cliccare con il tasto destro ogni elemento utensile [image] per visualizzarne il menu di contesto. E' possibile utilizzarlo per simulare, trasformare, salvare o cancellare le passate dello strumento:

      Tool Context Menu - Project Tree

    • Esempi circa la posizione in cui un utensile riflette la strategia utilizzata includono [image] per le spirali e [image] per la lavorazione di feature.

In qesta sezione

Alternare la Visualizzazione di un Elemento

Come rinominare un Elemento

Come spostare un Elemento

Come Duplicare un Elemento

Come Tagliare un Elemento

Come Copiare ed Incollare un Elemento

Come Cancellare un Elemento


Alternare la Visualizzazione di un Elemento

E' possibile controllare quali dei seguenti elementi nell'Albero di Progetto sono visibili nella finestra Vista 3D:

  • l'Assemblaggio radice AssemblyMasterIcon-ProjectTree
  • un assemblaggio AssemblyIcon-ProjectTree
  • una mesh replica ReplicaMeshIcon-ProjectTree

Per alternare la visualizzazione di un elemento nell'Albero di Progetto:

  1. Cliccare con il tasto destro un elemento per alternare la visualizzazione del suo menu di contesto, quindi cliccare l'opzione richiesta:
    • Se si desidera visualizzare l'elemento nella Vista 3D, cliccare l'opzione del menu Mostra.

      Se si visualizza l'Assemblaggio radice, la sua icona diviene AssemblyMasterIcon-ProjectTree.

      Se si visualizza un assemblaggio, la sua icona diviene AssemblyIcon-ProjectTree.

      Se si visualizza una mesh replica, la sua icona diviene ReplicaMeshIcon-ProjectTree.

    • Se si desidera nascondere l'elemento nella Vista 3D, cliccare l'opzione di menu Nascondi.

      Se si nasconde l'Assemblaggio radice, la sua icona diviene AssemblyMasterIcon-Hidden-ProjectTree.

      Se si nasconde un assemblaggio, la sua icona diviene AssemblyIcon-Hidden-ProjectTree.

      Se si nasconde una mesh replica, la sua icona diviene ReplicaMeshIcon-Hidden-ProjectTree.

    • Mentre un modello è aperto, è possibile alternare la visibilità dell'Assemblaggio radice AssemblyMasterIcon-ProjectTree nella Vista 3D utilizzando il pulsante Alterna Visibilità Assemblaggio Linked ArtCAM Graphics Directory Template [JewelSmith] nella barra degli strumenti Vista 3D.

Vedere anche

Usare l'Albero di Progetto

Come rinominare un Elemento

Come spostare un Elemento

Come Duplicare un Elemento

Come Tagliare un Elemento

Come Copiare ed Incollare un Elemento

Come Cancellare un Elemento


Come rinominare un Elemento

E' possibile rinominare ciascuno dei seguenti elementi nell'Albero di Progetto:

  • un modello aperto ModelIcon-Open-ProjectTree
  • un modello chiuso ModelIcon-Closed-ProjectTree
  • una vista 2DViewIcon
  • un percorso ToolpathIconBlue
  • un assemblaggio AssemblyIcon-ProjectTree
  • una mesh replica ReplicaMeshIcon-ProjectTree

Per rinominare un elemento:

  1. Cliccare con il tasto destro l'elemento che si intende rinominare nell'Albero di Progetto per visualizzare il suo menu di contesto, quindi cliccare l'opzione di menu Rinomina.
  2. Digitare il nuovo nome che si intende dare all'elemento.
  3. Cliccare ovunque in uno spazio vuoto che circonda l?albero di Progetto per applicarvi il nome.

Vedere anche

Usare l'Albero di Progetto

Alternare la Visualizzazione di un Elemento

Come spostare un Elemento

Come Duplicare un Elemento

Come Tagliare un Elemento

Come Copiare ed Incollare un Elemento

Come Cancellare un Elemento


Come spostare un Elemento

E' possibile spostare ognuno dei seguenti elementi nell'Albero di Progetto da una posizione ad un'altra:

  • l'Assemblaggio radice AssemblyMasterIcon-ProjectTree
  • un assemblaggio AssemblyIcon-ProjectTree
  • una mesh replica ReplicaMeshIcon-ProjectTree
  • Quando si sposta l'Assemblaggio radice AssemblyMasterIcon-ProjectTree o un assemblaggio AssemblyIcon-ProjectTree, anche tutti quelli associati AssemblyIcon-ProjectTree e le mesh replica ReplicaMeshIcon-ProjectTree sono spostate simultaneamente. Se l'icona ExpandIcon-ProjectTree è visibile accanto al nome dell'assemblaggio che si intende spostare è per indicare che c'è uno o più assemblaggi associati e/o mesh replica che saranno spostate con esso.

Per spostare un elemento:

  1. Cliccare, nell'Albero di Progetto, l'elemento che si intende spostare, premendo il pulsante sinistro del mouse.
  2. Trascinare l'elemento originale su quello nuovo che si intende associarvi.
    • Se il cursore del mouse è in un qualsiasi punto nell'Albero di Progetto in cui l'oggetto non può essere spostate, cambia in Prevent Move Icon - Project Tree.
    • Se il cursore del mouse è sopra un altro elemento nell'Albero di Progetto già associato con l'originale, cambia in Move Item Copy Only - Project Tree, ad indicare che solo una copia può essere lì creata.
    • Se il cursore del mouse è in un qualsiasi punto nell'Albero di Progetto in cui l'elemento può essere spostato, cambia in Move Item Icon - Project Tree.
    • Premendo il tasto Ctrl della propria tastiera mentre si trascina un elemento, si forza invece la creazione di una copia dell'elemento.
  3. Rilasciare il pulsante del mouse per impostare la nuova posizione dell'elemento nell'Albero di Progetto.

    Se si crea una copia dell'elemento spostato, questa acquisisce il nome dell'elemento originale con il prefisso Copia di per impostazione.

Vedere anche

Usare l'Albero di Progetto

Alternare la Visualizzazione di un Elemento

Come rinominare un Elemento

Come Duplicare un Elemento

Come Tagliare un Elemento

Come Copiare ed Incollare un Elemento

Come Cancellare un Elemento


Come Duplicare un Elemento

E' possibile creare un duplicato di qualsiasi modello nell'Albero di Progetto, sia che sia aperto ModelIcon-Open-ProjectTree oppure chiuso ModelIcon-Closed-ProjectTree.

Per duplicare un modello:

  1. Cliccare con il tasto destro, nell'Albero di Progetto, il modello che si intende duplicare per visualizzare il suo menu di contesto, quindi cliccare l'opzione di menu Duplica.

Viene creato un duplicato del modello, direttamente sotto l'originale. E' chiuso ModelIcon-Closed-ProjectTree e adotta il nome del modello originale con il prefisso Copia di per impostazione. Ad esempio, il duplicato di un modello denominato Modello 1 è denominato Copia di Modello 1.

Vedere anche

Usare l'Albero di Progetto

Alternare la Visualizzazione di un Elemento

Come rinominare un Elemento

Come spostare un Elemento

Come Tagliare un Elemento

Come Copiare ed Incollare un Elemento

Come Cancellare un Elemento


Come Tagliare un Elemento

E' possibile tagliare dall'Albero di Progetto i seguenti elementi :

  • un assemblaggio AssemblyIcon-ProjectTree
  • una mesh replica ReplicaMeshIcon-ProjectTree
  • E' possibile tagliare un assemblaggio o una mesh replica dall'Albero di Progetto indipendentemente dal fatto che essi siano visibili o no in quel momento. Per maggiori informazioni, consultare Come Alternare la Visualizzazione di un Elemento.

L'elemento scelto è rimosso dall'Albero di Progetto e posizionato negli appunti ArtCAM. Questa è una delle modalità con cui è possibile cancellare un elemento, tuttavia se posizionato negli appunti di ArtCAM non è permanentemente perso. E' possibile incollare una copia dell'elemento salvato negli appunti di ArtCAM altrove nell'Albero di Progetto.

  • Se si tagliano due elementi in successione, quello derivante dal primo taglio è sostituito da quello del secondo.

Per tagliare sia un assemblaggio che una mesh replica dall'Albero di Progetto:

  1. Cliccare con il tasto destro un assemblaggio AssemblyIcon-ProjectTree o una mesh replica ReplicaMeshIcon-ProjectTree, nell'Albero di Progetto, che si desidera tagliare, quindi cliccare l'opzione di menu Taglia. L'elemento è rimosso dall'Albero di Progetto e posizionato negli Appunti ArtCAM.

Vedere anche

Usare l'Albero di Progetto

Alternare la Visualizzazione di un Elemento

Come rinominare un Elemento

Come spostare un Elemento

Come Duplicare un Elemento

Come Copiare ed Incollare un Elemento

Come Cancellare un Elemento


Come Copiare ed Incollare un Elemento

E' possibile copiare ed incollare ciascuno dei seguenti elementi nell'Albero di Progetto:

  • l'Assemblaggio radice AssemblyMasterIcon-ProjectTree
  • un assemblaggio AssemblyIcon-ProjectTree
  • una mesh replica ReplicaMeshIcon-ProjectTree

Una copia dell'elemento scelto nell'Albero di Progetto è posizionata negli appunti ArtCAM. E' possibile quindi incollare l'elemento negli appunti ArtCAM altrove nell'Albero di Progetto.

  • E' possibile copiare l'Assemblaggio AssemblyMasterIcon-ProjectTree radice, un assemblaggio AssemblyIcon-ProjectTree o una mesh replica ReplicaMeshIcon-ProjectTree indipendentemente dal fatto che sia visibile o no al momento.
  • L'opzione del menu Copia differisce dall'opzione Taglia, la quale si riferisce alla rimozione di un elemento dall'Albero di Progetto ed il suo posizionamento negli appunti ArtCAM.
  • Quando si copia l'Assemblaggio radice AssemblyMasterIcon-ProjectTree o un assemblaggio AssemblyIcon-ProjectTree, tutti gli assemblaggi associati AssemblyIcon-ProjectTree e le mesh replica ReplicaMeshIcon-ProjectTree sono copiate simultaneamente. Se è possibile vedere l'icona ExpandIcon-ProjectTree accanto al nome dell'assemblaggio che si intende copiare è perché c'è uno o più assemblaggi associati che saranno copiati negli appunti ArtCAM con esso.
  • E' possibile solo incollare l'elemento(i) negli appunti ArtCAM sotto l'Assemblaggio radice AssemblyMasterIcon-ProjectTree o un singolo assemblaggio AssemblyIcon-ProjectTree nell'Albero di Progetto.
  • Se si copia l'Assemblaggio radice AssemblyMasterIcon-ProjectTree negli appunti ArtCAM e poi lo si incolla nell'Albero di Progetto, appare come un assemblaggio AssemblyIcon-ProjectTree.

Per creare una copia di un elemento:

  1. Cliccare con il tasto destro l'elemento che si intende copiare per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Copia per posizionare una copia dell'elemento negli appunti ArtCAM.

Per incollare un elemento:

  1. Cliccare per selezionare un assemblaggio nell'Albero di Progetto sotto il quale si desidera associare l'elemento(i) negli appunti ArtCAM.
  2. Cliccare con il tasto destro l'elemento per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Incolla per incollare una copia dell'elemento, e di tutti quelli ad esso associati, negli appunti ArtCAM nell'Albero di Progetto, direttamente sotto l'elemento selezionato.

Vedere anche

Usare l'Albero di Progetto

Alternare la Visualizzazione di un Elemento

Come rinominare un Elemento

Come spostare un Elemento

Come Duplicare un Elemento

Come Tagliare un Elemento

Come Cancellare un Elemento


Come Cancellare un Elemento

E' possibile cancellare ogni elemento dall'Albero di Progetto, tranne:

  • la cartella Modelli ModelsMasterIcon-ProjectTree
  • un modello aperto ModelIcon-Open-ProjectTree
  • l'Assemblaggio radice AssemblyMasterIcon-ProjectTree
  • l'elemento Viste Views Icon - Project Tree; e
  • l'elemento Percorsi

Per cancellare un elemento:

  1. Cliccare con il tasto destro l'elemento che si intende cancellare dall'Albero di Progetto per visualizzarne il menu di contesto, quindi cliccare l'opzione d menu Cancella.

Vedere anche

Usare l'Albero di Progetto

Alternare la Visualizzazione di un Elemento

Come rinominare un Elemento

Come spostare un Elemento

Come Duplicare un Elemento

Come Tagliare un Elemento

Come Copiare ed Incollare un Elemento


Come Salvare un Progetto

E' possibile salvare un progetto solo come File di Progetto ArtCAM (*.3dp).

Per salvare il progetto sul quale si sta lavorando:

  1. Cliccare l'opzione File > Salva dalla barra di Menu Principale.
    • E' possibile anche salvare il progetto premendo i tasti Ctrl + S dalla tastiera.

      Se si salva il progetto per la prima volta, la finestra di dialogo Salva Progetto è visualizzata:

    • E' possibile anche visualizzare la finestra di dialogo Salva Progetto, cliccando l'opzione del menu File > Salva con Nome... dalla Barra del menù Principale.
    • Prima cliccare sulla lista a tendina Salva in, quindi la cartella del proprio computer in cui si vuole salvare il progetto.
    • Digitare il nome che si intende attribuire al file di progetto nella casella Nome File.
    • Cliccare il pulsante Salva per salvare il progetto e chiudere la finestra di dialogo Salva in progetto con Nome.

      Il nome attribuito al progetto salvato è mostrato alla destra dell'icona di controllo nella barra del titolo principale:

      Main Title Bar

      Da ora ogni modifica apportata al progetto è salvata immediatamente; e viene sovrascritto il file di progetto precedente (*.3dp).

Se si desidera salvare con un nuovo nome un progetto precedentemente salvato:

  1. Cliccare l'opzione di menu File > Salva con Nome... dalla barra di Menu Principale per visualizzare la finestra di dialogo Salva Progetto.
  2. Cliccare la lista a tendina Salva in, quindi la cartella del proprio computer nella quale si desidera salvare il progetto.
  3. Digitare il nuovo nome che si desidera attribuire al file di progetto nella casella Nome File.
  4. Cliccare il pulsante Salva per salvare il progetto e chiudere la finestra di dialogo Salva Progetto.

    Il nuovo nome dato al progetto salvato rimpiazza quello in origine mostrato alla destra dell'icona di controllo nella barra del titolo principale.

Vedere anche

Lavorare con Progetti

Come creare un Nuovo Progetto

Come aprire un Progetto

Usare l'Albero di Progetto

Come Chiudere un Progetto


Come Chiudere un Progetto

Per chiudere il progetto su cui si sta lavorando:

  1. Cliccare le opzioni del menu File > Chiudi Progetto dalla barra del Menu Principale.

    Cliccando l'opzione del menu File > Chiudi Progetto prima di salvare un nuovo progetto, o qualsiasi modifica che può esser stata apportata ad un progetto esistente, una casella di messaggio appare per chiedere se si desidera salvare il progetto.

    Save Project Message Box

    Se si desidera salvare il progetto:

    • Cliccare il pulsante Sì per salvare il progetto e tornare alla pagina Iniziale dell'Assistente.

      Il nome del progetto salvato è visualizzato sotto l'icona Apri Progetto Esistente OpenProjectIcon-Assistant nell'area Progetti della pagina Iniziale dell'Assistente ed anche nel menu File della barra di Menu Principale.

    • Se si chiude un progetto con un modello ancora aperto, questo si chiude simultaneamente.

      Se non si intende salvare il progetto:

    • Cliccare il pulsante No per chiudere la casella di messaggio e tornare alla pagina Iniziale dell'Assistente.

      Se un progetto salvato in precedenza non è stato modificato in alcun modo da quando aperto, si chiude e ArtCAM Pro torna alla pagina Iniziale dell'Assistente.

Vedere anche

Lavorare con Progetti

Come creare un Nuovo Progetto

Come aprire un Progetto

Usare l'Albero di Progetto

Come Salvare un Progetto


Lavorare con Modelli

Questa sezione spiega come creare e gestire modelli sia indipendenti che parte di progetti.

In qesta sezione

Come creare un Nuovo Modello

Come aprire un Modello

Creare un Duplicato di un Modello

Come Salvare un Modello

Come Chiudere un Modello

Come Importare un Modello

Come Esportare un Modello

Come Cancellare un Modello


Come creare un Nuovo Modello

Un modello è un file di proprietà di ArtCAM che ospita i diversi aspetti di un disegno: i disegni vettore e bitmap, i rilievi ed i percorsi.

E' possibile creare un modello ArtCAM come parte di un progetto o indipendentemente.

Ci sono quattro modi diversi di creare un nuovo modello:

  • definirne le dimensioni tramite misurazioni imperiali o metriche. Per maggiori dettagli, consultare Come Creare un Modello.
  • definirne le dimensioni come un numero esatto di pixel. Per maggiori informazioni, consultare Come creare un Modello tramite Pixel.
  • da un'immagine compatibile immagazzinata negli appunti Windows; o
  • da un file di immagine compatibile. Per maggiori dettagli, consultare Come creare un Modello da un'Immagine.

In ogni nuovo modello, una finestra del disegno Vista 2D e Vista 3D sono create nell'area dello spazio di lavoro. La finestra Vista 2D è l'area in cui si crea o modifica il disegno vettore o bitmap utilizzato per creare i livelli di rilievo che costituiscono il propro disegno complessivo. La finestra Vista 3D è l'area in cui è possibile visualizzare un'impressione tridimensionale del proprio disegno.

Ogni nuovo modello ArtCAM ha un singolo livello di vettore, bitmap e rilievo per impostazione.

Vedere anche

Lavorare con Modelli

Come aprire un Modello

Creare un Duplicato di un Modello

Come Salvare un Modello

Come Chiudere un Modello

Come Importare un Modello

Come Esportare un Modello

Come Cancellare un Modello


Come Creare un Modello

Per creare un nuovo modello utilizzando misurazioni inperiali o metriche:

  1. Se si crea un modello come parte di un progetto:
    • Cliccare con il tasto destro la cartella Modelli ModelsMasterIcon-ProjectTree nell'Albero di Progetto per visualizzarne il menu di contesto, quindi cliccare l'opzione Nuovo > Modello... nel menu.

      Se si crea un modello indipendentemente:

    • Cliccare l'icona Crea Nuovo Modello CreateNewModelIcon nell'area Modelli della pagina Iniziale dell'Assistente.

      La finestra di dialogo Dimensioni Nuovo Modello è visualizzata:

    • E' possibile anche premere i tasti Ctrl + N sulla tastiera per visualizzare la finestra di dialogo Dimensioni Nuovo Modello.

  2. Assicurarsi che le Unità siano impostate in concordanza con quelle che si stanno utilizzando, sia metriche (mm) o imperiali (pollici), cliccando sul pulsante di scelta appropriato.
  3. Definire l'Altezza (Y) e la Larghezza (X) a seconda delle dimensioni fisiche del modello che si desidera creare.
  4. Cliccare il centro di ciascuno dei quattro angoli dello schema per definire l'origine degli assi X ed Y del sistema di riferimento, come mostrato di seguito:

  5. Cliccare e trascinare la barra di scorrimento per impostare la risoluzione del modello a seconda delle necessità del proprio lavoro, come di seguito:

    Cliccare e trascinare la barra di scorrimento verso destra per incrementare la risoluzione del modello. Cliccare e trascinare la barra di scorrimento verso sinistra per decrementare la risoluzione del modello. Generalmente, una buona risoluzione alla quale lavorare è approssimativamente 1,000,000 di punti.

    • E' possibile utilizzare il pulsante Aggiusta Risoluzione Modello Adjust Model Resolution Button nell'insieme degli strumenti di Modifica del Modello mostrati nell'area Modello della Pagina Principale dell'Assistente per impostarne la risoluzione dopo che il modello è stato creato.
  6. Cliccare il pulsante OK per creare un modello in relazione alle proprie impostazioni.

    Se si crea un modello come parte di un progetto, un modello aperto ModelIcon-Open-ProjectTree è visualizzato sotto la cartella Modelli ModelsMasterIcon-ProjectTree nell'Albero di Progetto. Ogni nuovo modello è denominato (Senza Titolo) per impostazione.

    Se si crea un modello indipendentemente, il modello aperto ModelIcon-Open-ProjectTree è la radice dell'Albero di Progetto. Il modello è denominato (Senza Titolo) per impostazione.

Vedere anche

Come creare un Nuovo Modello

Come Creare un Modello tramite Pixel

Come Creare un Modello da un'Immagine

Come Creare un Nuovo Modello da un File


Come Creare un Modello tramite Pixel

Per creare un modello utilizzando un numero esatto di pixel:

  1. Se si crea un modello come parte di un progetto:
    • Cliccare con il tasto destro la cartella Modelli ModelsMasterIcon-ProjectTree nell'Albero di Progetto per visualizzarne il menu di contesto, quindi cliccare l'opzione Nuovo > Modello (Specifica Dimensione Pixel)... del menu.

      Se si crea un modello indipendentemente:

    • Cliccare l'opzione del menu File > Nuovo > Modello (Specifica Dimensione Pixel)... dalla barra del Menu Principale.

      La finestra di dialogo Dimensioni Nuovo Modello in Pixel è visualizzata:

      Se si utilizza la finestra di dialogo Dimensioni Nuovo Modello in Pixel per la prima volta, il valore visualizzato in entrambe le caselle Larghezza ed Altezza è 500 per impostazione. Successivamente, ArtCAM Pro richiama gli ultimi valori che sono stati utilizzati.

      Se c'è un'immagine compatibile negli appunti Windows, l'opzione Apri Appunti è attiva. Se no, l'opzione è oscurata.

    • E' possibile creare un modello da ogni file Windows o OS/2 Bitmap (*.bmp), Windows o OS/2 DIB (*.dib), Windows o CompuServe RLE (*.rle), JPEG Image - JFIF Compliant (*.jpg, *.jpeg, *.jpe e *.jfif), CompuServe Graphics Interchange (*.gif), Windows Enhanced Meta File (*.emf), Windows Meta File (*.wmf), Tagged Image File Format (*.tif e *.tiff), Portable Network Graphics (*.png) or Windows Icon (*.ico) al momento negli appunti Windows.
  2. Se si desidera impostare la dimensione del modello in relazione al numero esatto di pixel nell'immagine negli appunti Windows:
    • Cliccare per selezionare l'opzione Apri Appunti. Il numero di pixel nell'immagine è mostrato nelle caselle Larghezza ed Altezza.
    • Se si desidera un modello più ampio o più piccolo di quello risultante dai pixel trovati nell'immagine negli appunti Windows, digita il nuovo numero di pixel nelle caselle Larghezza ed Altezza.

      Se non si desidera utilizzare l'immagine negli appunti Windows per impostare le dimensioni del modello:

    • Prima assicurarsi che l'opzione Apri Appunti sia deselezionata.
    • Se non c'è un'immagine compatibile con cui iniziare negli appunti, l'opzione Apri Appunti è già oscurata.
    • Ora definire la larghezza (X) del modello nella casella Larghezza
    • Quindi definire l'altezza del modello nella casella Altezza.
  3. Cliccare il pulsante OK per creare un modello in concordanza con il numero di pixel definito.

    Se si crea un modello come parte di un progetto, un modello aperto ModelIcon-Open-ProjectTree è mostrato sotto la cartella Modelli ModelsMasterIcon-ProjectTree nell'Albero di Progetto. Ogni nuovo modello è denominato (Senza Titolo) per impostazione.

    Se si crea un modello indipendentemente, il modello aperto ModelIcon-Open-ProjectTree è la radice dell'Albero di Progetto. Il modello è denominato (Senza Titolo) per impostazione.

Vedere anche

Come creare un Nuovo Modello

Come Creare un Modello

Come Creare un Modello da un'Immagine

Come Creare un Nuovo Modello da un File


Come Creare un Modello da un'Immagine

E' possibile creare un nuovo modello in ArtCAM Pro tramite ciascuno dei seguenti tipi di file d'immagine:

  • Windows o OS/2 Bitmap (*.bmp)
  • Windows o OS/2 DIB (*.dib)
  • Windows o CompuServe RLE (*.rle)
  • JPEG Image - JFIF Compliant (*.jpg, *.jpeg, *.jpe e *.jfif)
  • CompuServe Graphics Interchange (*.gif)
  • Windows Enhanced Meta File (*.emf)
  • Windows Meta File (*.wmf)
  • Tagged Image File Format (*.tif e *.tiff )
  • Portable Network Graphics (*.png)
  • Windows Icon (*.ico)

Per creare un modello utilizzando un file di immagine:

  1. Se si crea un modello come parte di un progetto:
    • Cliccare con il tasto destro la cartella Modelli ModelsMasterIcon-ProjectTree nell'Albero di Progetto per visualizzarne il menu di contesto, quindi cliccare l'opzione Nuovo > Da File Immagine... dal menu.

      Se si crea un modello indipendentemente:

    • Cliccare lìopzione dal menu File > Nuovo > Da File Immagine... dalla Barra del Menù Principale.

      La finestra di dialogo Carica Immagineè visualizzata:

  2. Cliccare il menu a tendina Cerca in e selezionare la cartella del proprio computer nella quale è memorizzato il file di immagine da cui si intende creare il modello.
  3. Cliccare per selezionare il file di immagine da cui si intende creare il modello. Il suo nome è visualizzato nella casella Nome File .
  4. Cliccare il pulsante Apri per visualizzare la finestra di dialogo Imposta Dimensioni:

    Le dimensioni del file immagine sono mostrate nelle caselle Altezza (Y) e Larghezza; che sono al momento oscurate. L'opzione d.p.i. Scannerizzati è selezionata nell'area Metodo.

  5. Digitare la risoluzione a cui l'immagine originale è stata scannerizzata, se conosciuta, nella casella d.p.i. Se non la si conosce, utilizzare quella correntemente selezionata.
  6. Assicurarsi che le Unità siano impostate in relazione a quelle in cui si sta lavorando, sia metriche (mm) che imperiali (pollici), cliccando il pulsante di scelta appropriato.
  7. Cliccare il pulsante di scelta al centro o in ognuno dei quattro angoli dello schema mostrato nell'area Origine per definire l'origine degli assi X e Y del sistema di riferimento nel modello.
  8. Se si desidera aggiustare le dimensioni dell'immagine, quindi del modello ArtCAM risultante:
    • Prima selezionare l'opzione Dimensioni Immagine nell'area Metodo, cliccando il suo pulsante di scelta.
    • Quindi definire la sua nuova altezza nella casella Altezza o la profondità nella casella Profondità. Il rapporto tra le dimensioni altezza e larghezza è mantenuto.
  9. Per impostare l'altezza Z massima del livello di rilievo creato dall'immagine come parte del modello, digitare il valore nella casella Altezza in Z.
    • Il valore d'impostazione mostrato nella casella Altezza in Z rimane a 1.0 indipendentemente dalle unità in cui si sta lavorando. Assicurarsi che l'altezza Z sia corretta.
    • Se si utilizza un'immagine con un'altezza Z alta, il livello di rilievo risultante nel modello sarà probabilmente basso. Sarebbe meglio utilizzare solamente immagini con un'altezza Z bassa, come ad esempio texture.
  10. Cliccare il pulsante OK per chiudere la finestra di dialogo e creare il modello.

    Se si crea un modello come parte di un progetto, un modello aperto ModelIcon-Open-ProjectTree è mostrato sotto la cartella Modelli ModelsMasterIcon-ProjectTree nell'Albero di Progetto. Ogni nuovo modello è denominato (Senza Titolo) per impostazione.

    Se si crea un modello indipendentemente, il modello aperto ModelIcon-Open-ProjectTree è la radice dell'Albero di Progetto. Il modello è denominato (Senza Titolo) per impostazione.

    L'immagine da cui il modello è stato creato è ospitata sul livello bitmap d'impostazione denominato Livello Bitmap, ed è mostrata nella finestra Vista 2D.

    • Se si è utilizzato un file di immagine a colori, è salvato come immagine in scala di grigi sul livello bitmap d'impostazione.

      Il contenuto sul livello di rilievo d'impostazione risultante dall'immagine è mostrato nella finestra Vista 3D. L'altezza Z massima è visualizzata nell'area Informazioni Modello della Pagina Iniziale dell'Assistente.

Vedere anche

Come creare un Nuovo Modello

Come Creare un Modello

Come Creare un Modello tramite Pixel

Come Creare un Nuovo Modello da un File


Come Creare un Nuovo Modello da un File

E' possibile creare un modello tramite la finestra di dialogo Apri di ArtCAM Pro, che contiene feature standard di Windows.

E' possibile creare un nuovo modello aprendo in ArtCAM Pro un file salvato in dei seguenti formati:

  • Modello ArtCAM (*.art)
  • Rilievo ArtCAM (*.rlf)
  • Windows Bitmap (*.bmp)
  • PC Paintbrush (*.pcx)
  • Immagine CompuServe (*.gif)
  • Immagine JPEG (*.jpg o *.jpeg)
  • Tagged Image File (*.tif o *.tiff)
  • TrueVision Targa (*.tga)
  • Drawing Interchange Format, incluso PowerSHAPE e AutoCAD (*.dxf)
  • AutoCAD 2D Drawing (*.dwg)
  • Lotus, PC Paint o DUCT picture (*.pic)
  • Delcam DGK (*.dgk)
  • Portable Document Format (*.pdf)

Per creare un nuovo modello da un file compatibile:

  1. Se si crea un modello dalla pagina Iniziale dell'Assistente, utilizzare uno dei seguenti metodi per visualizzare la finestra di dialogo Apri:
    • Cliccare l'icona Apri Modello Esistente OpenExistingModelIcon nell'area Modelli della pagina Iniziale dell'Assistente
    • Premere i tasti Ctrl + O sulla tastiera; o
    • Cliccare l'opzione File > Apri... dalla barra del Menu Principale.

      Open Dialog Box

      Se si crea un modello con un altro già aperto in ArtCAM Pro, utilizza uno dei seguenti metodi per visualizzare la finestra di dialogo Apri:

    • Cliccare il pulsante Apri File Open File Button nell'area File della Pagina Iniziale dell'Assistente o nella Barra degli Strumenti Superiore.
    • Premere i tasti Ctrl + O sulla tastiera; o
    • Cliccare l'opzione File > Apri... dalla Barra del menù Principale.
    • Se le modifiche apportate al modello aperto prima di tentare di aprirne un altro non sono state salvate, compare una casella di messaggio che chiede se si desidera salvare i cambiamenti effettuati. Se non sono state apportate modifiche al modello corrente dall'inizio o dall'ultimo salvataggio, si chiude immediatamente.
  2. Usa uno dei seguenti metodi per trovare il file a partire dal quale si desidera creare un modello:
    • Per impostazione, ArtCAM Pro elenca solo i file di proprietà ArtCAM (*.art, *.3dp, *.3da e *.rlf). E' possibile visualizzare tutti i file compatibili cliccando il menù a tendina Tipo File e l'opzione Tutti i File (*.*), o limitare i file ad un diverso formato cliccando per specificare la specifica tipologia di file nel menu a tendina Tipo File.
    • E' possibile anche utilizzare il menu a tendina Cerca in e il pulsante Livello Superiore per andare alla directory o cartella contenente il file dal quale si intende creare un nuovo modello.
  3. Una volta localizzato il file da cui si intende creare un modello, cliccare il nome del file per selezionarlo. Quando si seleziona il file, l'area Informazioni Rilievo della finestra di dialogo visualizza le dimensioni del file nelle misure e pixel attuali dove possibile. L'area Anteprima Modello visualizza un'immagine in anteprima dei contenuti di file dove possibile.

    Se si seleziona un file di modello ArtCAM (*.art), l'immagine in anteprima mostrata nell'area Anteprima Modello visualizza i contenuti della finestra Vista 2D attiva quando il modello è stato salvato l'ultima volta.

    • Scegliendo un'immagine bitmap, la rappresentazione in scala di grigi mostrata nell'area Informazioni Rilievo fornisce un'indicazione della forma che acquisirà il rilievo risultante. Si consideri che le aree più luminose dell'immagine in scala di grigi riflettono le aree più elevate nel livello di rilievo risultante, mentre le aree più scure riflettono le aree più basse.
  4. Se si crea un modello da un file di immagine *.bmp, *.pcx, *.gif, *.jpg, *.jpeg, *.tif, *.tiff, o *.tga, definire nella casella Z Max la massima profondità del livello di rilievo cui si desidera che ArtCAM Pro calcoli.
    • Il valore di impostazione nella casella Z Min è 0.000 mm e il valore d'impostazione nella casella Z Max è 1.000 mm. Assicurarsi che le altezze Z siano corrette.
    • Se si assegna un'altezza Z ad un file di immagine, il dettaglio nel livello d rilievo risultante sarà probabilmente povero. Si dovrebbe assegnare solamente un'altezza Z bassa.
    • Se si utilizza un file Drawing Interchange File (*.dxf), Delcam DGK (*.dgk) o Portable Document File (*.pdf), ArtCAM Pro non può generare un livello di rilievo dal disegno nel file.
  5. Cliccare il pulsante Apri.

    Se è stato selezionato un file modello ArtCAM (*.art), la finestra di dialogo Apri si chiude, le sue finestre di disegno sono visualizzate nell'area dello spazio di lavoro e tutte le informazioni di livello sono mostrate nella tab Livelli.

    Se è stato selezionato un file Rilievo ArtCAM (*.rlf), la finestra di dialogo Apri si chiude e un'immagine in scala di grigi del rilievo composito è visualizzata nella finestra Vista 2D. Un singolo livello vettore, bitmap e rilievo per impostazione sono elencati nella tab Livelli.

    Se si è selezionato un file Windows Bitmap (*.bmp), PC Paintbrush (*.pcx), CompuServe image (*.gif), JPEG (*.jpg or *.jpeg), o Tagged Image Format (*.tif o *.tiff), la finestra di dialogo Apri si chiude, quindi la finestra di dialogo Imposta Dimensione è visualizzata con l'opzione Dimensione Immagine nell'area Metodo, selezionata per impostazione:

    • Se si conosce la risoluzione cui l'immagine era scannerizzata inizialmente, selezionare l'opzione d.p.i. Scannerizzati cliccando il suo pulsante di scelta, quindi digitare questo valore nella casella d.p.i. Altrimenti, lasciare il valore come mostrato.
    • Assicurarsi che le Unità siano impostate in relazione a quelle in cui si sta lavorando, metriche (mm) o imperiali (pollici), cliccando il pulsante di scelta appropriato.
    • Definire l'altezza (Y) del modello nella casella Altezza, seguita dalla larghezza (X) nella casella Larghezza.
    • Definire l'origine dell'asse X e l'asse Y nel modello cliccando il pulsante di scelta appropriato nel diagramma nell'area Origine.
    • Cliccare il pulsante OK per chiudere la finestra di dialogo e creare il modello. Un singolo livello vettore, bitmap e rilievo è elencato nella tab Livelli.

      Se si seleziona un file Drawing Interchange Format (*.dxf), AutoCAD 2D drawing (*.dwg), DUCT picture (*.pic), Delcam DGK (*.dgk) or Portable Document Format (*.pdf), la finestra di dialogo Apri si chiude, quindi la finestra di dialogo Dimensioni Nuovo Modello è visualizzata:

      Per ulteriori dettagli circa il completamento della finestra di dialogo Dimensioni Nuovo Modello, consultare Come creare un Modello.

      Cliccare il pulsante OK per chiudere la finestra di dialogo Dimensioni Nuovo Modello.

    • Se si apre un file Delcam DGK (*.dgk) e questo non contiene disegni vettore, la seguente casella di messaggio è visualizzata:

      DGK No Suitable Wireframe Message Box

      Cliccare il pulsante OK per chiudere il messaggio.

      Se si apre un file Drawing Interchange (*.dxf) o disegno AutoCAD 2D (*.dwg), la finestra di dialogo File Importati è visualizzata:

      Se si clicca il pulsante Cancella, è creato un modello di dimensioni uguali a quelle precedentemente viste nella finestra di dialogo Dimensioni per un Nuovo Modello, ma il disegno vettore nel file originale non è incluso nel modello.

      Se si desidera includere il disegno vettore, assicurarsi che le impostazioni siano corrette:

    • Se si desidera posizionare i dati del vettore importato nel centro del livello vettore, cliccare per selezionare l'opzione Centra nella pagina.
    • Assicurarsi che le unità di misura (mm o pollici) per i dati del vettore importato siano gli stessi di quelli usati nel modello ArtCAM selezionando l'appropriato pulsante di scelta nel riquadro Unità di misura File.
    • Se si vogliono identificare tutte le auto-intersezioni tra i dati del vettore importato all'interno di una tolleranza specificata, assicurarsi che sia selezionata l'opzione Controlla Intersezioni e che sia definita un'appropriata tolleranza nella casella Tolleranza di Intersezione.
    • I segmenti di auto-intersezione sono mostrati in rosso quando selezionati con un cerchio bianco che rimarca i punti in cui i segmenti si sovrappongono.
    • Per ricongiungere ciascun segmento nel vettore che è stato 'esploso' all'interno della tolleranza specificata, assicurarsi che sia selezionata l'opzione Ricongiungi automaticamente e che sia definita un'appropriata tolleranza nella casella Tolleranza di.

      Cliccare il pulsante OK per chiudere la finestra di dialogo ed importare il disegno vettore.

    • Ogni informazione di livello in file Drawing Interchange (*.dxf) o Delcam DGK (*.dgk) è preservata in ArtCAM Pro. Un livello di vettore separato è creato per ogni livello all'interno del file originale.

      Se si apre un File Documento Portatile (*.pdf), ArtCAM Pro crea un nuovo modello con un livello vettore e bitmap separati per ognuna delle pagine all'interno del documento PDF e nomina ognuno dei livelli tramite la convenzione filename_page number. Per esempio, il livello relativo alla prima pagina del documento sarà etichettato come Brochure_(1).

    • ArtCAM Pro non supporta al momento livelli (o 'Contenuti Gruppi Opzionali') all'interno dei File Portable Document Format (*.pdf).

Vedere anche

Come creare un Nuovo Modello

Come Creare un Modello

Come Creare un Modello tramite Pixel

Come Creare un Modello da un'Immagine


Come aprire un Modello

E' possibile aprire un modello ArtCAM come parte di un progetto o indipendentemente.

Per aprire un modello ArtCAM indipendentemente:

  1. Cliccare l'icona Apri Modello Esistente OpenExistingModelIcon nell'area Modelli della pagina Iniziale dell'Assistente per visualizzare la finestra di dialogo Apri:

    Open Dialog Box

    • Non è possibile aprire un File Progetto ArtCAM (*.3dp) o File Assemblaggio 3D (*.3da) come modello. Se si seleziona un file in ciascuno di questi formati di file invece si apre un progetto.
  2. Cliccare la lista a tendina Tipo File, quindi l'opzione per il tipo di file che si desidera aprire come modello.
  3. Cliccare la lista a tendina Cerca in e selezionare la cartella nel proprio computer nella quale è memorizzato il file che si intende aprire.
  4. Dopo aver trovato il file, cliccare il suo nome. Il suo nome appare nella casella Nome File.
  5. Cliccare il pulsante Apri. In relazione a quale file è stato selezionato, ArtCAM Pro o si apre immediatamente o inizia il processo di creazione di un modello.

    Aprendo file ampi, è mostrata una barra di progresso:

    Se si seleziona un file di Modello ArtCAM (*.art), il modello è aperto con la pagina principale dell'Assistente visualizzata.

    Se si seleziona un file di immagine, la finestra di dialogo Imposta Dimensioni è visualizzata:

    Se si apre un file Drawing Interchange (*.dxf), AutoCAD 2D drawing (*.dwg), DUCT picture (*.pic ) o Formato Documento Portatile (*.pdf), è visualizzata la finestra Dimensioni Nuovo Modello:

    Cliccare il pulsante OK per chiudere la finestra di dialogo Dimensioni Nuovo Modello.

    Se si apre un FIle Documento Portatile (*.pdf), ArtCAM Pro crea un nuovo modello con un livello vettore e bitmap separati per ognuna delle pagine all'interno del documento PDF e nomina ogni livello tramite la convenzione filename_page number. Ad esempio, il livello relativo alla prima pagina del documento sarà etichettato come Brochure_(1).

    • ArtCAM Pro non sostiene al momento livelli (o 'Contenuti Gruppi Opzionali') all'interno dei file Formato Documento Portatile (*.pdf).

      Se si apre un file Drawing Interchange (*.dxf) o disegno AutoCAD 2D (*.dwg), la finestra di dialogo File Importato è visualizzata:

      Se si clicca il pulsante Cancella, è creato un modello di dimensioni uguali a quelle precedentemente visualizzate nella finestra di dialogo Dimensioni Nuovo Modello, ma il disegno vettore nel file originale non è incluso nel modello.

      Se si desidera includere il disegno vettore, assicurarsi che le impostazioni siano corrette:

    • Se si vogliono posizionare i dati del vettore importato nel centro del livello vettore, cliccare per selezionare l'opzione Centra nella Pagina.
    • Assicurarsi che le unità di misura (mm o pollici) per i dati del vettore importato siano gli stessi di quelli usati nel modello ArtCAM selezionando l'appropriato pulsante di scelta nel riquadro Unità di misura File.
    • Se si vogliono identificare tutte le auto-intersezioni tra i dati del vettore importato all'interno di una tolleranza specificata, assicurarsi che sia selezionata l'opzione Controllo degli incroci e delle auto-intersezioni e che sia definita un'appropriata tolleranza nella casella Tolleranza di.
    • I segmenti di auto-intersezione sono mostrati in rosso quando selezionati con un cerchio bianco che rimarca i punti in cui i segmenti si sovrappongono.
    • Se si vuole ricongiungere ciascun segmento nel vettore che è stato 'esploso' all'interno della tolleranza specificata, assicurarsi che sia selezionata l'opzione Ricongiungi automaticamente e che sia definita un'appropriata tolleranza nella casella Tolleranza di.

      Cliccare il pulsante OK per chiudere la finestra di dialogo ed importare il disegno vettore.

    • Ogni livello di informazione all'interno dei file DXF (*.dxf) o Delcam DGK (*.dgk) è preservata in ArtCAM Pro. Un livello di vettore separato è creato per ogni livello all'interno del file originale.
    • Se si apre un file Delcam DGK (*.dgk) e questo non contiene alcun disegno vettore, è visualizzata la seguente casella di messaggio:

      DGK No Suitable Wireframe Message Box

      Cliccare il pulsante OK per chiudere il messaggio.

Per aprire un modello ArtCAM all'interno di un progetto:

  1. Cliccare con il tasto destro nell'Albero di Progetto un modello chiuso ModelIcon-Closed-ProjectTree che si vuole aprire per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Modifica per aprire il modello. La pagina principale dell'Assistente è visualizzata per impostazione.
    • E' possibile anche eseguire doppio clic sul modello chiuso ModelIcon-Closed-ProjectTree nell'Albero di Progetto per aprire il modello.

      L'icona associata con il modello nell'Albero di Progetto cambia da ModelIcon-Closed-ProjectTree a ModelIcon-Open-ProjectTree, ad indicare che ora è aperto.

      Il modello aperto è sempre l'ultimo nell'elenco di modelli sotto la cartella Modelli ModelsMasterIcon-ProjectTree nell'Albero di Progetto.

Vedere anche

Lavorare con Modelli

Come creare un Nuovo Modello

Creare un Duplicato di un Modello

Come Salvare un Modello

Come Chiudere un Modello

Come Importare un Modello

Come Esportare un Modello

Come Cancellare un Modello


Aprire Modelli Recenti

Quando si lavora su modelli indipendenti, è possibile aprire velocemente ciascuno dei quattro modelli più recenti.

Per aprire un modello recente:

  1. Sotto l'icona Apri Modello Esistente OpenExistingModelIcon nell'area Modelli della pagina Iniziale dell'Assistente, cliccare il nome del modello che si intende aprire.
    • E' possibile anche aprire modelli salvati recentemente cliccando l'opzione File nella barra del Menu Principale, quindi il nome del modello richiesto elencato sopra l'opzione Esci. Fino a quattro modelli e progetti sono elencati al contempo in una combinazione.
    • Se si posiziona il cursore del mouse sopra l'icona OpenRecentModelIcon accanto ad ognuno dei quattro modelli elencati nell'area Modelli della pagina Iniziale dell'Assistente, la sua collocazione sul computer è visualizzata.

Vedere anche

Come aprire un Modello


Creare un Duplicato di un Modello

E' possibile creare una copia duplicato di ogni modello nell'Albero di Progetto, sia esso al momento aperto ModelIcon-Open-ProjectTree o no ModelIcon-Closed-ProjectTree.

Per creare una copia duplicato di un modello:

  1. Cliccare con il tasto destro nell'Albero di Progetto il modello che si vuole duplicare per visualizzare il suo menu di contesto, quindi cliccare l'opzione di menu Duplica.
    • Non è possibile creare una copia duplicato dell'elemento cartella Modelli ModelsMasterIcon-ProjectTree nell'Albero di Progetto.

      Una copia duplicato del modello è creata direttamente sotto l'ultimo modello nell'Albero di Progetto. E' chiusa ModelIcon-Closed-ProjectTree e adotta il nome del modello originale con il prefisso Copia di per impostazione. Ad esempio, un duplicato di un modello denominato Modello 1 è denominato Copia di Modello 1.

Vedere anche

Lavorare con Modelli

Come creare un Nuovo Modello

Come aprire un Modello

Come Salvare un Modello

Come Chiudere un Modello

Come Importare un Modello

Come Esportare un Modello

Come Cancellare un Modello


Come Salvare un Modello

E' possibile salvare un modello solo come File Modello ArtCAM (*.art).

Per salvare un modello sul quale si sta lavorando come parte del progetto corrente:

  • Cliccare con il tasto destro nell'Albero di Progetto il modello aperto ModelIcon-Open-ProjectTree per visualizzare il suo menu di contesto, quindi cliccare l'opzione del menu Aggiorna Progetto.
  • Quando si lavora in un progetto, ogni cambiamento che si apporta può essere salvato tramite l'opzione Aggiorna Progetto del menu di contesto che si visualizza cliccando con il tasto destro un modello aperto nell'Albero di Progetto. Ad ogni modo, il modello aggiornato non è salvato come parte del progetto finché quest'ultimo non è salvato.

E' possibile utilizzare uno dei seguenti metodi per salvare un modello mentre si lavora al di fuori di un progetto:

  • Cliccare il pulsante Salva Save Button nell'area File della pagina principale dell'Assistente o la Barra degli Strumenti Superiore.
    • La Barra degli Strumenti Superiore è nascosta per impostazione. Cliccare l'opzione di menu Finestra > Mostra Toolbar Superiore dalla barra del Menu Principale per alternare la visualizzazione della Toolbar Superiore.
  • Cliccare l'opzione di menu File > Salva... dalla Barra del Menù Principale.
  • Premere i tasti Ctrl + S sulla tastiera.

    Se si salva il modello per la prima volta, la finestra di dialogo Salva Modello con Nome... è visualizzata:

    Save Model As... DialogBox

    • L'opzione Modello ArtCAM (*.art) mostrata nella lista a tendina Salva come è il solo formato in cui è possibile salvare il modello.
    • Prima cliccare la lista a tendina Salva in, quindi la cartella nel proprio computer nella quale si intende salvare il modello.
    • Digitare il nome che si desidera attribuire al modello nella casella Nome file.
    • Successivamente cliccare il pulsante Salva per salvare il modello e chiudere la finestra di dialogo.

      Da ora ogni modifica apportata al modello è slavata immediatamente; sovrascrivendo il file di modello precedente (*.art).

Vedere anche

Lavorare con Modelli

Come creare un Nuovo Modello

Come aprire un Modello

Creare un Duplicato di un Modello

Come Chiudere un Modello

Come Importare un Modello

Come Esportare un Modello

Come Cancellare un Modello


Come Chiudere un Modello

Per chiudere un modello su cui si sta lavorando come parte di un progetto:

  1. Cliccare con il tasto destro il modello aperto ModelIcon-Open-ProjectTree nell'Albero di Progetto per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Chiudi.

    Se non sono stati effettuati cambiamenti al modello da quando è stato aperto, si chiude immediatamente.

    L'icona del modello nell'Albero di Progetto diventa ModelIcon-Closed-ProjectTree; ad indicare che ora è chiuso.

    Se si prova a chiudere il modello prima di aver slavato le modifiche che sono state apportate dalla sua apertura, è visualizzata una casella di messaggio che chiede se si desidera aggiornare il progetto con i propri cambiamenti:

    Se si vogliono salvare le modifiche del modello prima che venga chiuso:

    • Cliccare il pulsante Sì. La casella di messaggio si chiude e l'icona del modello nell'Albero di progetto diventa ModelIcon-Closed-ProjectTree; ad indicare che ora è chiuso.

      Se si desidera chiudere il modello senza salvare le modifiche apportate dalla sua creazione o dall'ultimo salvataggio effettuato precedentemente:

    • Cliccare il pulsante No. La casella di messaggio si chiude e l'icona di modello nell'Albero di Progetto diventa ModelIcon-Closed-ProjectTree; ad indicare che ora è chiuso.

Per chiudere il modello sul quale si sta lavorando indipendentemente:

  1. Cliccare il menu opzioni File > Chiudi Modello dalla barra di Menu Principale.

    Se si clicca l'opzione di menu File > Chiudi Modello prima di salvare un nuovo modello, o qualsiasi modifica che può essere stata apportata ad un modello esistente, una casella di messaggio è visualizzata per chiedere se si vogliono salvare i propri cambiamenti:

    Se non si vogliono salvare i cambiamenti al modello prima che venga chiuso:

    • Cliccare il pulsante No per chiudere la casella di messaggio e tornare alla pagina Iniziale dell'Assistente.

      Se si vogliono salvare le modifiche del modello prima che venga chiuso:

    • Cliccare il pulsante Sì.

      Se si salva il modello per la prima volta, la finestra di dialogo Salva Modello con Nome... è visualizzata:

      Save Model As... DialogBox

    • Prima cliccare la lista a tendina Salva in, quindi la cartella nel proprio computer in cui si intende salvare il modello.
    • Digitare il nome che si vuole attribuire modello nella casella Nome File.
    • Poi cliccare il pulsante Salva per salvare il modello, chiudere la finestra di dialogo e tornare alla pagina principale dell' Assistente.
    • L'opzione Modello ArtCAM (*.art) mostrata nella lista a tendina Salva come è il solo formato in cui è possibile salvare il modello.

      Se si lavora con un modello salvato precedentemente, ogni modifica effettuata è salvata immediatamente; sovrascrivendo il file di modello precedente (*.art).

    • I nomi dei quattro modelli più recentemente salvati sono elencati sotto l'icona Apri Modello Esistente OpenExistingModelIcon nell'area Modelli della pagina Iniziale dell'Assistente ed anche nel menu File della barra di Menu Principale.

      Se un modello esistente non è stato modificato in alcun modo dalla sua apertura, si chiude e ArtCAM Pro torna alla pagina Iniziale dell'Assistente.

Vedere anche

Lavorare con Modelli

Come creare un Nuovo Modello

Come aprire un Modello

Creare un Duplicato di un Modello

Come Salvare un Modello

Come Importare un Modello

Come Esportare un Modello

Come Cancellare un Modello


Come Importare un Modello

E' possibile importare un Modello ArtCAM (*.art) in un progetto aperto. Il modello è salvato come parte del progetto immediatamente dopo la sua importazione.

E' possibile importare un modello indipendentemente dal fatto che sia aperto un altro modello che è già parte del progetto corrente. Se si importa un modello quando è già aperto un altro elencato nell'Albero di Progetto, il modello importato non lo rimpiazza. Tutti i modelli restano chiusi dopo essere stati importati in un progetto.

Per importare un modello ArtCAM nel progetto corrente:

  1. Cliccare con il tasto destro la cartella Modelli ModelsMasterIcon-ProjectTree nell'Albero di Progetto per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Importa... per visualizzare la finestra di dialogo Importa Modello:

  2. Cliccare la lista a tendina Cerca in, quindi la cartella del proprio computer in cui è memorizzato il modello ArtCAM che si intende importare.
  3. Cliccare il nome del modello ArtCAM che si intende importare. Il suo nome apparirà nella casella Nome File.
  4. Cliccare il pulsante Apri per importare il modello ArtCAM selezionato nel progetto corrente.

    Se questo è il primo modello importato:

    • l'icona d'espansione [image] appare accanto alla cartella Modelli ModelsMasterIcon-ProjectTree nell'Albero di Progetto.
  5. Cliccare l'icona d'espansione [image] per aprire la cartella Modelli ModelsMasterIcon-ProjectTree e visualizzare tutti i modelli associati con il progetto corrente.
    • Se l'icona di riduzione [image] è mostrata accanto alla cartella Modelli ModelsMasterIcon-ProjectTree, tutti i modelli associati con il progetto corrente sono già visibili nell'Albero di Progetto.
    • Non è possibile correggere l'ordine in cui i modelli sono elencati nell'Albero di Progetto.

      Se questo è il primo modello che è stato importato:

    • un nuovo modello ArtCAM ModelIcon-Closed-ProjectTree è mostrato direttamente sotto la cartella Modelli ModelsMasterIcon-ProjectTree nell'Albero di Progetto. Quest'icona indica che il modello è al momento chiuso.

      Se questo non è il primo modello importato:

    • un nuovo modello ArtCAM ModelIcon-Closed-ProjectTree è mostrato direttamente sotto il modello precedente nell'Albero di progetto.
    • E' possibile cliccare l'icona di riduzione [image] accanto alla cartella Modelli ModelsMasterIcon-ProjectTree per nascondere la lista di modelli nel progetto corrente.

Vedere anche

Lavorare con Modelli

Come creare un Nuovo Modello

Come aprire un Modello

Creare un Duplicato di un Modello

Come Salvare un Modello

Come Chiudere un Modello

Come Esportare un Modello

Come Cancellare un Modello


Come Esportare un Modello

E' possibile esportare un modello da un progetto solamente come file di modello ArtCAM (*.art). Esportando un modello, tutti gli elementi ad esso associati sono esportati al contempo. Ciò include tutti i disegni vettore e bitmap, i livelli di rilievo ed i percorsi.

Per esportare un modello:

  1. Cliccare con il tasto destro nell'Albero di Progetto il modello che si intende esportare per visualizzare il suo menu di contesto, quindi cliccare l'opzione di menu Esporta... per visualizzare la finestra di dialogo Esporta Modello:

    Export Model Dialog Box

    • E' possibile esportare un modello dall'Albero di Progetto quand'è aperto o chiuso. L'icona ModelIcon-Closed-ProjectTree indica che un modello è chiuso. mentre l'icona ModelIcon-Open-ProjectTree indica che un modello è aperto.
  2. Cliccare il menu a tendina Salva in e selezionare la cartella nel proprio computer all'interno della quale si desidera salvare il modello.
  3. Definire un nome per il modello nella casella Nome file.
  4. Cliccare il pulsante Salva per chiudere la finestra di dialogo e salvare il file modello.

Vedere anche

Lavorare con Modelli

Come creare un Nuovo Modello

Come aprire un Modello

Creare un Duplicato di un Modello

Come Salvare un Modello

Come Chiudere un Modello

Come Importare un Modello

Come Cancellare un Modello


Come Cancellare un Modello

E' possibile cancellare qualsiasi modello da un progetto, nonostante debba prima essere chiuso.

Per cancellare un modello:

  1. Cliccare con il tasto destro nell'Albero di Progetto il modello chiuso ModelIcon-Closed-ProjectTree che si intende cancellare per visualizzare il suo menu di contesto, quindi cliccare l'opzione di menu Cancella. Una casella di messaggio appare a chiedere se si intende cancellare il modello o no:

    Delete Model Message Box

  2. Cliccare il pulsante Sì per chiudere la casella e cancellare il modello dall'Albero di Progetto.
    • Non è possibile cancellare la cartella Modelli ModelsMasterIcon-ProjectTree dall'Albero di Progetto.

Vedere anche

Lavorare con Modelli

Come creare un Nuovo Modello

Come aprire un Modello

Creare un Duplicato di un Modello

Come Salvare un Modello

Come Chiudere un Modello

Come Importare un Modello

Come Esportare un Modello


Come Lavorare con Assemblaggi

Questa sezione dice come lavorare con l'Assemblaggio radice e gli assemblaggi come parte di un progetto.

In qesta sezione

Come creare un Assemblaggio Vuoto.

Come Copiare ed Incollare un Assemblaggio

Come Creare un Rilievo da un Assemblaggio

Come Specchiare un Assemblaggio

Come Importare un Assemblaggio

Come Esportare un Assemblaggio

Come Cancellare un Assemblaggio

Come aggiustare le Impostazioni di Materiale


Come creare un Assemblaggio Vuoto.

E' possibile aggiungere un assemblaggio vuoto all'Albero di Progetto. Nessun file di modello ArtCAM (*.art) associato è creato con l'assemblaggio, nonostante sia possibile associarvi una mesh replica esistente o importata.

Per creare un assemblaggio vuoto nell'Albero di Progetto:

  1. Cliccare per selezionare l'Assemblaggio radice AssemblyMasterIcon-ProjectTree o un assemblaggio AssemblyIcon-ProjectTree nell'Albero di Progetto. Il suo nome è enfatizzato in blu.
  2. Cliccare con il tasto destro l'assemblaggio selezionato per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Nuovo .
  3. Cliccare l'icona ExpandIcon-ProjectTree accanto all'assemblaggio selezionato nell'Albero di Progetto per visualizzarne gli elementi associati.

    Un nuovo assemblaggio AssemblyIcon-ProjectTree è creato direttamente sotto l'Assemblaggio radice AssemblyMasterIcon-ProjectTree o un assemblaggio AssemblyIcon-ProjectTree, a seconda di quale era in origine selezionato, ed il suo nome è per impostazione Nuovo Assemblaggio.

Vedere anche

Come Lavorare con Assemblaggi

Come Copiare ed Incollare un Assemblaggio

Come Creare un Rilievo da un Assemblaggio

Come Specchiare un Assemblaggio

Come Importare un Assemblaggio

Come Esportare un Assemblaggio

Come Cancellare un Assemblaggio

Come aggiustare le Impostazioni di Materiale


Come Copiare ed Incollare un Assemblaggio

E' possibile creare una copia di un assemblaggio ed incollarla altrove nell'Albero di Progetto.

Per copiare ed incollare un assemblaggio:

  1. Cliccare con il tasto destro, nell'Albero di Progetto, l'Assemblaggio radice AssemblyMasterIcon-ProjectTree o un assemblaggio AssemblyIcon-ProjectTree che si desidera duplicare per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Copia per posizionare una copia dell'assemblaggio selezionato negli appunti ArtCAM.
    • Quando si copia un assemblaggio, tutti gli assemblaggi ad esso associati e le mesh replica sono copiate simultaneamente. Se si può vedere l'icona ExpandIcon-ProjectTree accanto al nome dell'assemblaggio che si desidera copiare, è presente uno o più altri assemblaggi che saranno copiati negli appunti ArtCAM.
  2. Cliccare con il tasto destro nell'Albero di Progetto l'assemblaggio sotto il quale si desidera associare il duplicato negli appunti ArtCAM per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Incolla per incollare una copia duplicato dell'assemblaggio e di tutti gli elementi ad esso associati dagli appunti all'Albero di Progetto direttamente sotto l'assemblaggio selezionato.

    Una barra di progresso appare durante il processo d'incollo:

    Ogni volta che l'assemblaggio è incollato dagli appunti ArtCAM, la copia risultante adotta il nome dell'originale ed è numerata in sequenza.

    • E' possibile che si voglia cambiare il nome della copia, così che sia facilmente distinguibile dall'originale. Cliccare con il tasto destro l'assemblaggio duplicato per visualizzarne il menu di contesto, cliccare l'opzione di menu Rinomina, quindi digita il nuovo nome che si intende dare all'assemblaggio. Per maggiori informazioni, consultare Come Rinominare un Elemento.

Vedere anche

Come Lavorare con Assemblaggi

Come creare un Assemblaggio Vuoto.

Come Creare un Rilievo da un Assemblaggio

Come Specchiare un Assemblaggio

Come Importare un Assemblaggio

Come Esportare un Assemblaggio

Come Cancellare un Assemblaggio

Come aggiustare le Impostazioni di Materiale


Come Creare un Rilievo da un Assemblaggio

E' possibile creare un rilievo da ogni elemento assemblaggio nell'Albero di Progetto, sia che un modello ArtCAM sia già parte o meno del progetto.

Per creare un livello di rilievo da un assemblaggio:

  1. Cliccare con il tasto destro l'Assemblaggio radice AssemblyMasterIcon-ProjectTree o un assemblaggio AssemblyIcon-ProjectTree da cui si desidera creare un rilievo per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Crea Rilievo.
    • Se non ci sono mesh replica associate con l'elemento assemblaggio selezionato, l'opzione di menu Crea Rilievo è oscurata.

      Un insieme di due livelli di rilievo è creato per ognuna delle mesh replica ReplicaMeshIcon-ProjectTree associate con l'assemblaggio selezionato. Se non c'è alcun modello correntemente aperto in cui creare questi livelli di rilievo, prima è creato un nuovo modello nell'Albero di Progetto.

      Il triangolo più alto in ogni mesh replica è convertito in un nuovo livello di rilievo in cima alla colonna dei livelli che compone il rilievo composito rappresentante la superficie frontale del pezzo, mentre il triangolo più basso in ogni mesh replica è convertito in un nuovo livello di rilievo in cima alla colonna dei livelli che costituisce il rilievo composito rappresentandone la superficie posteriore.

      Un bordo che corrisponde al 10% della casella di contenimento che circonda tutte le mesh replica sotto l'assemblaggio è applicato durante il processo di creazione del rilievo.

      Ogni set di due livelli di rilievo adotta il nome della mesh replica, con il suffisso Superiore applicato al livello di rilievo associato con la superficie frontale del pezzo, ed il suffisso Inferiore applicato al livello di rilievo associato con la sua superficie posteriore. Ciascuno dei livelli è visibile e la modalità di combinazione di rilievo Aggiungi è applicata per impostazione.

Vedere anche

Come Lavorare con Assemblaggi

Come creare un Assemblaggio Vuoto.

Come Copiare ed Incollare un Assemblaggio

Come Specchiare un Assemblaggio

Come Importare un Assemblaggio

Come Esportare un Assemblaggio

Come Cancellare un Assemblaggio

Come aggiustare le Impostazioni di Materiale


Come Specchiare un Assemblaggio

E' possibile specchiare l'Assemblaggio radice AssemblyMasterIcon-ProjectTree o ciascun assemblaggio AssemblyIcon-ProjectTree nell'Albero di Progetto. E' possibile sia specchiare l'assemblaggio lungo ciascuno dei tre assi, o attorno alla sua stessa origine.

Per specchiare un assemblaggio:

  1. Cliccare per selezionare nell'Albero di Progetto un assemblaggio che si vuole specchiare. Il suo nome è enfatizzato in blu.
  2. Cliccare il pulsante Specchia Mirror Button nella pagina Progetto per visualizzarne le impostazioni.
    • Il nome dell'assemblaggio nell'Albero di Progetto che si sta specchiando è visualizzato nella testata sopra le impostazioni. Ad esempio, Specchia - Assemblaggio Radice.
  3. Nell'area Trasforma relativo a, selezionare l'origine che si desidera utilizzare specchiando un assemblaggio:
    • Se si intende specchiare l'assemblaggio in relazione all'origine X=0, Y=0, Z=0, selezionare l'opzione Centro Assoluto cliccando il relativo pulsante di scelta. Questo metodo è selezionato per impostazione.
    • Se si desidera specchiare l'assemblaggio in relazione alla sua stessa origine, selezionare Centro Componente, cliccando il relativo pulsante di scelta.
  4. Se si desidera specchiare un assemblaggio dal piano X a Y, selezionare l'opzione Specchia X-Y cliccando il suo pulsante di scelta.
  5. Se si desidera specchiare l'assemblaggio dal piano Y a Z, selezionare l'opzione Specchia Y-Z cliccando il suo pulsante di scelta.
  6. Se si desidera specchiare l'assemblaggio dal piano Z a X, selezionare l'opzione Specchia Z-X cliccando il suo pulsante di scelta.
  7. Se si intende mantenere l'assemblaggio originale e creare quello specchiato come nuovo assemblaggio nell'Albero di Progetto, assicurarsi che l'opzione Copia sia selezionata.
  8. Cliccare l'icona CloseIcon-XBlue per chiudere le impostazioni.

Vedere anche

Come Lavorare con Assemblaggi

Come creare un Assemblaggio Vuoto.

Come Copiare ed Incollare un Assemblaggio

Come Creare un Rilievo da un Assemblaggio

Come Importare un Assemblaggio

Come Esportare un Assemblaggio

Come Cancellare un Assemblaggio

Come aggiustare le Impostazioni di Materiale


Come Importare un Assemblaggio

E' possibile importare un Progetto ArtCAM (*.3dp) o un File Assemblaggio (*.3da) nell'Albero di Progetto come un assemblaggio.

Per importare un assemblaggio:

  1. Cliccare con il tasto destro, nell'Albero di Progetto, l'Assemblaggio radice AssemblyMasterIcon-ProjectTree o un assemblaggio AssemblyIcon-ProjectTree sotto il quale si desidera importare un altro assemblaggio per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Importa per visualizzare la finestra di dialogo Importa Modello 3D:

  2. Cliccare il menu a tendina Cerca in e selezionare la cartella nel proprio computer nella quale è memorizzato l'assemblaggio che si desidera importare. File di modello triangolari sono elencati nella finestra per impostazione.
  3. Cliccare il nome dell'assemblaggio che si desidera importare. Il suo nome apparirà nella casella Nome File.
  4. Cliccare il pulsante Apri per importare l'assemblaggio selezionato in ArtCAM Pro. Una barra di progressione appare durante il processo d'importazione:

  5. Cliccare l'icona ExpandIcon-ProjectTree accanto all'Assemblaggio radice AssemblyMasterIcon-ProjectTree selezionato o un assemblaggio AssemblyIcon-ProjectTree nell'Albero di Progetto per visualizzarne gli elementi associati. L'assemblaggio importato e tutti gli elementi associativi sono localizzati direttamente sotto l'assemblaggio selezionato.

Vedere anche

Come Lavorare con Assemblaggi

Come creare un Assemblaggio Vuoto.

Come Copiare ed Incollare un Assemblaggio

Come Creare un Rilievo da un Assemblaggio

Come Specchiare un Assemblaggio

Come Esportare un Assemblaggio

Come Cancellare un Assemblaggio

Come aggiustare le Impostazioni di Materiale


Come Esportare un Assemblaggio

E' possibile esportare l'Assemblaggio radice AssemblyMasterIcon-ProjectTree o un assemblaggio AssemblyIcon-ProjectTree dall'Albero di Progetto come file Assemblaggio ArtCAM (*.3da), Binary STL (*.stl), ASCII STL (*.stl), Wavefront Object (*.obj) or Delcam Machining Triangles (*.dmt).

Per esportare un assemblaggio:

  1. Cliccare con il tasto destro, nell'Albero di Progetto, l'Assemblaggio radice AssemblyMasterIcon-ProjectTree o un assemblaggio AssemblyIcon-ProjectTree che si intende esportare per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Esporta... per mostrare la finestra di dialogo Esporta Assemblaggio con Nome...

    Export Assembly As... Dialog Box

  2. Cliccare il menu a tendina Salva in e selezionare la cartella nel proprio computer, all'interno della quale si vuole salvare l'assemblaggio.
  3. Digitare un nome per l'assemblaggio nella casella Nome file.
  4. Cliccare il menu a tendina Salva come, seguito dal formato nel quale si desidera salvare il rilievo composto.
    • E' possibile esportare un assemblaggio solamente come file Assemblaggio ArtCAM (*.3da), Binary STL (*.stl), ASCII STL (*.stl), Wavefront Object (*.obj) or Delcam Machining Triangles (*.dmt).
  5. Cliccare il pulsante Salva per chiudere la finestra di dialogo e salvare il file assemblaggio.

Vedere anche

Come Lavorare con Assemblaggi

Come creare un Assemblaggio Vuoto.

Come Copiare ed Incollare un Assemblaggio

Come Creare un Rilievo da un Assemblaggio

Come Specchiare un Assemblaggio

Come Importare un Assemblaggio

Come Cancellare un Assemblaggio

Come aggiustare le Impostazioni di Materiale


Come Cancellare un Assemblaggio

E' possibile cancellare ogni assemblaggio dall'Albero di Progetto, tranne l'Assemblaggio radice AssemblyMasterIcon-ProjectTree .

Per cancellare un assemblaggio:

  1. Cliccare con il tasto destro l'assemblaggio AssemblyIcon-ProjectTree che si desidera cancellare dall'Albero di Progetto per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Cancella.
    • Non è possibile cancellare l'Assemblaggio radice AssemblyMasterIcon-ProjectTree dall'Albero di Progetto.
    • Quando si cancella un assemblaggio, tutti gli assemblaggi ad esso associati AssemblyIcon-ProjectTree e le mesh replica ReplicaMeshIcon-ProjectTree sono cancellati simultaneamente. Se è possibile visualizzare l'icona ExpandIcon-ProjectTree accanto al nome dell'assemblaggio che si intende cancellare, allora sono presenti uno o più assemblaggi associati che saranno cancellati.

Vedere anche

Come Lavorare con Assemblaggi

Come creare un Assemblaggio Vuoto.

Come Copiare ed Incollare un Assemblaggio

Come Creare un Rilievo da un Assemblaggio

Come Specchiare un Assemblaggio

Come Importare un Assemblaggio

Come Esportare un Assemblaggio

Come aggiustare le Impostazioni di Materiale


Come aggiustare le Impostazioni di Materiale

E' possibile ombreggiare l'Assemblaggio radice AssemblyMasterIcon-ProjectTree e ciascuno degli assemblaggi AssemblyIcon-ProjectTree nell'Albero di Progetto.

Ombreggiando l'Assemblaggio AssemblyMasterIcon-ProjectTree radice, è possibile visualizzarlo l'oggetto nel materiale nel quale lo si desidera proiettare, applicare un'immagine di sfondo alla finestra Vista 3D e sistemare le impostazioni di luce.

Ombreggiando un assemblaggio AssemblyIcon-ProjectTree, è possibile adottare le impostazioni di ombreggiatura applicate all'Assemblaggio radice AssemblyMasterIcon-ProjectTree o scegliere di visualizzarlo con un matriale totalmente diverso. Comunque, non è possibile aggiustare l'immagine di sfondo e le impostazioni di luce.

Per ombreggiare l'Assemblaggio radice AssemblyMasterIcon-ProjectTree o un assemblaggio AssemblyIcon-ProjectTree:

  1. Cliccare per selezionare l'assemblaggio nell'Albero di Progetto che si intende ombreggiare. Il suo nome è enfatizzato in blu.
  2. Cliccare il pulsante Materiale ShadingButton per visualizzarne le impostazioni.
    • Il nome dell'elemento nell'Albero di Progetto che si sta ombreggiando è mostrato nella testata sopra le impostazioni. Ad esempio, Materiale - Nuovo Assemblaggio.
  3. Cliccare la lista a tendina Impostazioni Ombreggiat., quindi l'opzione per il materiale in cui si intende lavorare il proprio disegno.
    • Se si ombreggia un assemblaggio AssemblyIcon-ProjectTree e si desidera usare le stesse impostazioni al momento applicate all'assemblaggio nel livello sopra l'Albero di Progetto, cliccare per selezionare l'opzione Da Genitore.
  4. Cliccare la lista a tendina Sfondo, quindi l'opzione per l'immagine di sfondo che si vuole applicare alla finestra Vista 3D.
    • Se si ombreggia un assemblaggio AssemblyIcon-ProjectTree, queste impostazioni non sono disponibili.
  5. Se si desidera aggiustare il livello della luce d'ambiente applicata all'elemento assemblaggio, è possibile sia:
    • Cliccare e trascinare la barra di scorrimento. Trascinare a sinistra per ridurre la luce, e trascinare a destra per incrementare la luce; o
    • Definire la forza nella casella alla destra della barra di scorrimento.
    • Se si ombreggia un assemblaggio AssemblyIcon-ProjectTree, quest'impostazione non è disponibile.
  6. Cliccare l'icona CloseIcon-XBlue per chiudere le impostazioni.

Vedere anche

Come Lavorare con Assemblaggi

Come creare un Assemblaggio Vuoto.

Come Copiare ed Incollare un Assemblaggio

Come Creare un Rilievo da un Assemblaggio

Come Specchiare un Assemblaggio

Come Importare un Assemblaggio

Come Esportare un Assemblaggio

Come Cancellare un Assemblaggio


Lavorare Con Mesh Replica

Questa sezione illustra come lavorare con mesh replica all'interno di un progetto.

In qesta sezione

Come Aggiungere una Mesh Replica ad un Progetto

Come Modificare un Modello Associato

Come Creare un Rilievo dall'Albero di Progetto

Come Importare una Mesh Replica

Come Esportare un Mesh Replica

Come cancellare un Mesh Replica


Come Aggiungere una Mesh Replica ad un Progetto

Lavorando su di un modello all'interno di un progetto, è possibile aggiungere una mesh replica del rilievo composito all'Albero di Progetto.

Per creare una mesh triangolare ed aggiungerla all'Albero di Progetto:

  1. Cliccare il pulsante Crea Mesh di Triangoli Create Triangle Mesh Button nell'area Strumenti Rilievo della pagina Principale dell'Assistente per visualizzare la pagina Generatore Mesh.
  2. Nell'area Parametri Triangolazione, definire la tolleranza nella casella Tolleranza che si intende utilizzare per controllare il numero di triangoli che sono creati.
  3. Definire se e come una faccia posteriore è creata in una mesh:
    • Se si desidera creare una mesh aperta, selezionare l'opzione Apri Mesh cliccandone il pulsante di scelta.
    • Se si vuole chiudere la mesh utilizzando il rilievo composito risultante dalla colonna dei livelli associata con la superficie posteriore del pezzo, selezionare l'opzione Chiuso con Rilievo Posteriore, cliccandone il pulsante di scelta.
    • Se si desidera chiudere la mesh con un piano ad altezza Z zero, selezionare l'opzione Chiuso con un Piano, cliccandone il pulsante a scelta.
    • Se si desidera chiudere la mesh con una copia invertita del rilievo composito risultante dalla colonna dei livelli associata con la superficie frontale del pezzo, selezionare l'opzione Chiuso con la Parte Frontale Invertita, cliccandone il pulsante di scelta.
    • Se si desidera chiudere la mesh con una copia di offset del rilievo composito risultante dalla colonna del livelli associata con la superficie frontale del pezzo, selezionare l'opzione Chiuso con Offset, cliccando il suo pulsante di scelta, quindi definirne lo spessore nella casella Spessore direttamente sotto.
  4. Se si intende avvolgere la mesh risultante attorno ad una superficie curva:
    • Prima cliccare per selezionare l'opzione Limita Triangoli.
    • Adesso cliccare la lista a tendina Lunghezza Triangolo, seguita dall'opzione relativa all'asse lungo il quale si intende limitare la lunghezza di ogni triangolo.

      Se si desidera limitare la lunghezza di ogni triangolo lungo sia l'asse X che l'asse Y, cliccare per selezionare l'opzione Lunghezza Max.

      Se si desidera limitare la lunghezza di ogni triangolo solamente lungo l'asse X, cliccare per selezionare l'opzione Lunghezza Max X.

      Se si desidera limitare la lunghezza di ogni triangolo solamente lungo l'asse Y, cliccare per selezionare l'opzione Lunghezza Max Y.

    • Quindi definire la lunghezza massima del lato(i) in ogni triangolo nella casella Lunghezza Lato.
    • Se l'opzione Limita Triangoli è selezionata e la Lunghezza Lato è impostata a zero, una casella di messaggio è visualizzata ad avvisare che un valore maggiore di zero deve essere usato limitando i triangoli:

      Cliccare il pulsante OK per chiudere il messaggio.

  5. Cliccare il pulsante Crea Triangoli per creare un mesh di triangoli in concordanza con le impostazioni scelte. Il volume della mesh triangolare ed il numero totale di triangoli creati sono mostrati nell'area Risultato.
    • Se nessun rilievo è visibile al momento nella finestra Vista 3D, una casella di messaggio è visualizzata ad avvisare che la mesh di triangoli non è stata generata:

      Cliccare il pulsante OK per chiudere il messaggio. Una seconda casella di messaggio è visualizzata ad avvisare che la mesh triangolare non è stata creata:

      Cliccare il pulsante OK per chiudere il messaggio.

  6. Se si desidera calcolare il peso approssimativo del pezzo dopo il processo di fabbricazione:
    • Prima definire il restringimento stimato nel volume con una percentuale nella casella Ritiro
    • Quindi cliccare la lista a tendina Peso e l'opzione per scegliere il materiale con il quale si intende fabbricare il pezzo.
    • Ora cliccare il pulsante Aggiorna. Il volume della mesh triangolare ed il numero totale di triangoli creati sono aggiornati nell'area Risultato.
  7. Cliccare la lista a tendina Disegno Triangoli, seguita dall'opzione che si desidera utilizzare quando si esegue la visualizzazione della mesh di triangoli nella finestra Vista 3D:
    • Se si desidera visualizzare la mesh di triangoli come un'immagine wireframe, cliccare per selezionare l'opzione Wireframe. I triangoli visualizzati dalla vista frontale sono mostrati in blu, mentre i triangoli visualizzati dal retro sono mostrati in rosso.
    • Se si desidera visualizzare la mesh di triangoli come un'immagine ombreggiata, cliccare per selezionare l'opzione Ombreggiato. Sono utilizzate le opzioni di modellazione Modellazione Default, a meno che non siano state cambiate tramite la pagina Luci e Materiali.
  8. Se si desidera ammorbidire i triangoli nella mesh risultante:
    • Prima assicurarsi che l'opzione Triangoli Morbidi sia selezionata.
    • Quindi definire l'angolo do ogni triangolo nella casella Angolo Morbido.
    • E' possibile anche ammorbidire una mesh replica dall'Albero di Progetto tramite l'opzione Ammorbidisci nel menu di contesto visualizzato cliccando con il tasto destro una mesh replica. Utilizzando questo metodo, è sempre utilizzato un angolo di 17 gradi.
  9. Se si desidera aggiungere la mesh di triangoli all'Albero di Progetto:
    • Prima cliccare il pulsante Aggiungi a Progetto . Un nuovo assemblaggio AssemblyIcon-ProjectTree è creato come ultimo elemento sotto la radice Assemblaggio AssemblyMasterIcon-ProjectTree, e la mesh replica ReplicaMeshIcon-ProjectTree è associata direttamente con esso. Entrambi il nuovo assemblaggio e la mesh replica adottano il nome del modello ArtCAM da cui traggono origine.
    • Cliccare la tab Progetto per visualizzare l'Albero di Progetto.
    • Cliccare l'icona ExpandIcon-ProjectTree accanto al nuovo assemblaggio nell'Albero di Progetto per visualizzarne la mesh replica associata ReplicaMeshIcon-ProjectTree.

      Se si desidera associare la mesh di triangoli con un assemblaggio esistente nell'Albero di Progetto:

    • Prima cliccare il pulsante Copia negli Appunti per copiare la mesh di triangoli risultante negli appunti ArtCAM.
    • Se si lavora su di un modello indipendentemente, il pulsante Copia negli Appunti è oscurato.
    • Quindi cliccare la tab Progetto per visualizzare l'Albero di Progetto.
    • Ora cliccare l'Assemblaggio radice AssemblyMasterIcon-ProjectTree o un assemblaggio AssemblyIcon-ProjectTree nell'Albero di Progetto sotto il quale si intende aggiungere una mesh replica per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Incolla. Per maggiori informazioni, consultare Come Copiare ed Incollare un Elemento.

      La mesh replica ReplicaMeshIcon-ProjectTree è aggiunta direttamente sotto l'assemblaggio selezionato, e adotta il nome del modello ArtCAM dal quale origina.

  10. Cliccare la tab Assistente per visualizzare la pagina Generatore Mesh.
  11. Cliccare il pulsante Chiudi per ritornare alla pagina principale dell'Assistente.

Vedere anche

Lavorare Con Mesh Replica

Come Modificare un Modello Associato

Come Creare un Rilievo dall'Albero di Progetto

Come Importare una Mesh Replica

Come Esportare un Mesh Replica

Come cancellare un Mesh Replica


Come Modificare un Modello Associato

E' possibile aprire nell'Albero di Progetto il modello ArtCAM utilizzato per creare una mesh replica direttamente dalla mesh stessa, assicurando che sia il modello che la mesh replica originano dallo stesso progetto.

Per modificare il modello associato con una mesh replica:

  1. Cliccare con il tasto destro nell'Albero di Progetto la mesh replica ReplicaMeshIcon-ProjectTree per la quale si vuole modificare il modello ArtCAM associato per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Modifica Modello. Il modello associato con la mesh replica è aperto e la pagina principale dell'Assistente è visualizzata.
    • Se si è importato un Assemblaggio 3D (*.3da), Progetto ArtCAM (*.3dp), Drawing Interchange (*.dxf), Mesh di Triangolo (*.stl), Universal 3D (*.u3d), WaveFront Object (*.obj) or Delcam Machining Triangles (*.dmt) nel progetto, l'opzione di menu Modifica Modello è oscurata.

      E' possibile modificare un modello associato con una mesh replica solamente quando entrambi originano dallo stesso progetto. Il modello originale deve ancora essere incluso anche come parte del progetto.

      L'icona di modello nell'Albero di Progetto cambia da ModelIcon-Closed-ProjectTree a ModelIcon-Open-ProjectTree, ad indicare che il modello associato con la mesh replica è ora aperto.

Vedere anche

Lavorare Con Mesh Replica

Come Aggiungere una Mesh Replica ad un Progetto

Come Creare un Rilievo dall'Albero di Progetto

Come Importare una Mesh Replica

Come Esportare un Mesh Replica

Come cancellare un Mesh Replica


Come Creare un Rilievo dall'Albero di Progetto

E' possibile creare un rilievo da ciascuna mesh replica ReplicaMeshIcon-ProjectTree nell'Albero di Progetto.

Per creare un rilievo da una mesh replica:

  1. Cliccare con il tasto destro, nell'Albero di Progetto, la mesh replica ReplicaMeshIcon-ProjectTree dalla quale si intende creare un rilievo per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Crea Rilievo.

    Un insieme di due livelli di rilievo è creato da una mesh replica. Se non c'è alcun modello al momento aperto, all'interno del quale creare questi livelli di rilievo, viene creato un nuovo modello nell'Albero di Progetto.

    Il triangolo più alto nella mesh replica è convertito in un nuovo livello di rilievo nella parte superiore della colonna dei livelli di costituzione del rilievo composito che rappresenta la superficie frontale del pezzo, mentre il triangolo più basso è convertito in un nuovo livello di rilievo che rappresenta la sua parte posteriore.

    Un bordo pari al 10% della casella di contenimento che circonda una mesh replica è applicato durante il processo di creazione del rilievo.

    Entrambi i livelli di rilievo adottano il nome di mesh replica, con il suffisso Superiore applicato al livello associato con la superficie frontale del pezzo, ed il suffisso Inferiore applicato al livello associato con la sua superficie posteriore. Ogni dei livelli è visibile e la modalità di combinazione di rilievi Aggiungi è applicata per impostazione.

Vedere anche

Lavorare Con Mesh Replica

Come Aggiungere una Mesh Replica ad un Progetto

Come Modificare un Modello Associato

Come Importare una Mesh Replica

Come Esportare un Mesh Replica

Come cancellare un Mesh Replica


Come Importare una Mesh Replica

E' possibile importare un modello triangolo od una superficie salvata in uno dei seguenti formati all'interno dell'Albero di Progetto come mesh replica:

Modelli Triangolo

  • Studio 3D (*.3ds)
  • Drawing Interchange File (*.dxf)
  • Binario o ASCII STL (*.stl)
  • Universal 3D File (*.u3d)
  • Wavefront Object File (*.obj)
  • file di Triangoli Delcam per Lavorazione (*.DMT)

Modelli Superficie

  • 3D NURBS Modeler - Rhinoceros (*.3dm)
  • Delcam DGK (*.dgk)
  • SolidWorks Part File (*.sldprt)
  • Formato IGES (*.igs)
  • Formato IGES (*.ige)
  • Initial Graphics Exchange Specification Format (*.iges)

Per importare un modello triangolo o superficie come mesh replica:

  1. Cliccare con il tasto destro nell'Albero di Progetto l'Assemblaggio radice AssemblyMasterIcon-ProjectTree o l'assemblaggio AssemblyIcon-ProjectTree sotto il quale si desidera importare una mesh replica per visualizzare il suo menu di contesto, quindi cliccare l'opzione di menu Importa per visualizzare la finestra di dialogo Importa Modello 3D:

  2. Cliccare la lista a tendina Cerca in e selezionare la cartella nel proprio computer all'interno della quale è salvato il modello superficie o triangolo che si intende importare. I file di modello triangolo sono elencati nella finestra per impostazione.
  3. Cliccare la lista a tendina Tipo File, quindi l'opzione che include il tipo di modello che si desidera importare. L'opzione Modelli Triangolo (*.3da, *.3dp, *.3ds, *. dxf, *.stl, *.u3d, *.obj, *.dmt) è selezionata per impostazione.
    • I file Assemblaggio 3D (*.3da) e Progetto ArtCAM (*.3dp) possono essere importati nel progetto solamente come assemblaggio AssemblyIcon-ProjectTree.
    • Se si desidera elencare tutti i modelli triangolo e superficie nella cartella corrente, cliccare l'opzione Tutti i File (*.*).
    • Se si desidera elencare solo i modelli di superficie disponibili nella cartella corrente, selezionare l'opzione Modelli Superficie (*.3dm, *.dgk, *.sldprt, *.igs, *.ige, *.iges).
  4. Cliccare il nome del modello superficie o triangolo che si desidera importare. Il suo nome appare nella casella Nome File.
  5. Cliccare il pulsante Apri per importare il modello superficie o triangolo selezionato in ArtCAM Pro. Una barra di progressione appare durante il processo d'importazione:

  6. Cliccare l'icona ExpandIcon-ProjectTree accanto all'Assemblaggio radice AssemblyMasterIcon-ProjectTree o un assemblaggio AssemblyIcon-ProjectTree nell'Albero di Progetto per visualizzare gli elementi ad esso associati. La mesh replica importata ReplicaMeshIcon-ProjectTree è collocata direttamente sotto l'assemblaggio selezionato.

Vedere anche

Lavorare Con Mesh Replica

Come Aggiungere una Mesh Replica ad un Progetto

Come Modificare un Modello Associato

Come Creare un Rilievo dall'Albero di Progetto

Come Esportare un Mesh Replica

Come cancellare un Mesh Replica


Come Esportare un Mesh Replica

E' possibile esportare una mesh replica ReplicaMeshIcon-ProjectTree dall'Albero di Progetto come file Assemblaggio ArtCAM (*.3da), Binario STL (*.stl), ASCII STL (*.stl), Wavefront Object (*.obj) o Delcam Machining Triangles (*.dmt).

Per esportare una mesh replica:

  1. Cliccare con il tasto destro, nell'Albero di Progetto, la mesh replica ReplicaMeshIcon-ProjectTree che si desidera esportare per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Esporta... per visualizzare la finestra di dialogo Esporta Mesh con Nome...:

    Export Mesh As... Dialog Box

  2. Cliccare la lista a tendina Salva in e selezionare la collocazione nel proprio computer in cui si desidera salvare la mesh replica.
  3. Digitare un nome per la mesh replica nella casella Nome file.
  4. Cliccare il menu a tendina Salva come, quindi il formato nel quale si desidera salvare la mesh replica.
    • E' possibile esportare una mesh replica solo come Assemblaggio ArtCAM (*.3da), Binary STL (*.stl), ASCII STL (*.stl), Wavefront Object (*.obj) or Delcam Machining Triangles (*.dmt)
  5. Cliccare il pulsante Salva per chiudere la finestra di dialogo e salvare il file mesh replica.

Vedere anche

Lavorare Con Mesh Replica

Come Aggiungere una Mesh Replica ad un Progetto

Come Modificare un Modello Associato

Come Creare un Rilievo dall'Albero di Progetto

Come Importare una Mesh Replica

Come cancellare un Mesh Replica


Come cancellare un Mesh Replica

E' possibile cancellare ogni mesh replica dall'Albero di Progetto.

Per cancellare una mesh replica:

  1. Cliccare con il tasto destro la mesh replica ReplicaMeshIcon-ProjectTree che si intende cancellare per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Cancella . Una casella di messaggio appare a chiedere se si desidera cancellare o no la mesh replica:

    Delete Mesh Message Box

  2. Cliccare il pulsante Sì per chiudere la casella di messaggio e cancellare la mesh replica dall'Albero di Progetto.

Vedere anche

Lavorare Con Mesh Replica

Come Aggiungere una Mesh Replica ad un Progetto

Come Modificare un Modello Associato

Come Creare un Rilievo dall'Albero di Progetto

Come Importare una Mesh Replica

Come Esportare un Mesh Replica


Come Usare lo Strumento Spostamento

E' possibile aggiustare la posizione e l'angolo dell'Assemblaggio radice AssemblyMasterIcon-ProjectTree , un assemblaggio AssemblyIcon-ProjectTree o una mesh replica ReplicaMeshIcon-ProjectTree nell'Albero di Progetto. E' possibile sia muovere l'elemento lungo ciascuno dei tre assi, o rotare l'elemento attorno ad un'origine definita.

Per riposizionare un elemento selezionato:

  1. Cliccare per selezionare nell'Albero di Progetto l'elemento che si vuole riposizionare. Il suo nome è enfatizzato in blu.
  2. Cliccare il pulsante Spostamento NudgeButton sulla pagina Progetto per visualizzarne le impostazioni.
    • Nell'Albero di Progetto il nome dell'elemento che si sta riposizionando è mostrato nella testata sopra le impostazioni. Ad esempio, Spostamento - Nuovo Assemblaggio.
  3. Nell'area Trasforma Relativo a, selezionare l'origine che si desidera utilizzare quando si riposiziona l'elemento:
    • Se si desidera trasformare l'elemento rispetto all'origine X=0, Y=0, Z=0, selezionare l'opzione Centro Assoluto cliccando il suo pulsante di scelta. Questa opzione è selezionata per impostazione.
    • Se si desidera trasformare l'elemento in relazione alla sua stessa origine, selezionare Centro Componente cliccando il suo pulsante di scelta.
  4. Digitare la distanza tramite la quale si desidera spostare l'elemento nella casella Passo .
  5. Utilizzare le frecce sul diagramma per spostare un elemento attorno all'origine specificata lungo ciascuno dei tre assi:
    • Se si cerca di spostare un elemento selezionato nell'Albero di Progetto mentre è nascosto, una casella di messaggio è visualizzata per chiedere se si desidera continuare:

      Cliccare il pulsante Sì per spostare l'elemento selezionato e chiudere la casella di messaggio; nonostante non si visualizzeranno i risultati finché non sarà alternata la visibilità dell'elemento. Cliccare il pulsante No per cancellare lo spostamento e chiudere la casella di messaggio.

    • Ogni clic sulla freccia Linked ArtCAM Graphics Directory Template [JewelSmith] sposta l'elemento in alto lungo l'asse Z dell'incremento specificato nella casella Passo .
    • Ogni clic sulla freccia Linked ArtCAM Graphics Directory Template [JewelSmith] sposta l'elemento in basso lungo l'asse Z dell'incremento specificato nella casella Passo .
    • Ogni clic sulla freccia Linked ArtCAM Graphics Directory Template [JewelSmith] sposta l'elemento in alto lungo l'asse Y dell'incremento specificato nella casella Passo .
    • Ogni clic sulla freccia Linked ArtCAM Graphics Directory Template [JewelSmith] sposta l'elemento in basso lungo l'asse Y dell'incremento specificato nella casella Passo .
    • Ogni clic sulla freccia Linked ArtCAM Graphics Directory Template [JewelSmith] sposta l'elemento a sinistra lungo l'asse X dell'incremento specificato nella casella Passo .
    • Ogni clic sulla freccia Linked ArtCAM Graphics Directory Template [JewelSmith] sposta l'elemento a destra lungo l'asse X dell'incremento specificato nella casella Passo .

      E' possibile vedere che le frecce sono coordinate per colore con l'origine visualizzata nella vista. Ciò rende più semplice visualizzare esattamente come si vuole spostare l'elemento.

  6. Selezionare l'opzione X, Y o Z, cliccando il suo pulsante di scelta per definire l'asse attorno al quale si desidera ruotare l'elemento.

    Si noti che le opzioni X, Y e Z sono coordinate per colore con l'origine visualizzata nella vista. Ciò rende più semplice visualizzare esattamente come si vuole ruotare l'elemento.

  7. Definire l'angolo con il quale si desidera ruotare l'elemento nella casella Angolo.
  8. Utilizzare qualsiasi freccia per ruotare l'elemento attorno all'origine specificata.
    • Ogni clic sulla freccia Linked ArtCAM Graphics Directory Template [JewelSmith] ruota l'elemento in senso orario dell'incremento specificato nella casella Angolo.
    • Ogni clic sulla freccia Linked ArtCAM Graphics Directory Template [JewelSmith] ruota l'elemento in senso antiorario dell'incremento specificato nella casella Angolo .
  9. Se si è riposizionato l'Assemblaggio radice AssemblyMasterIcon-ProjectTree o un assemblaggio AssemblyIcon-ProjectTree per la lavorazione, è possibile applicare o cancellare la sua nuova posizione tramite i seguenti metodi nell'area Avanzato:
    • Se si desidera salvare la posizione corrente dell'elemento come posizione di lavorazione, cliccare il pulsante Imposta Centro Assoluto.
    • Se si desidera reimpostare l'elemento alla precedente posizione di lavorazione, cliccare il pulsante Reimposta Centro Assoluto. La posizione di lavorazione predefinita è impostata all'origine Centro Assoluto.
  10. Cliccare l'icona CloseIcon-XBlue per chiudere le impostazioni.

Vedere anche

Nuova organizzazione del lavoro di ArtCAM

Lavorare con Progetti

Lavorare con Modelli

Come Lavorare con Assemblaggi

Lavorare Con Mesh Replica

Come Usare l'Utensile Scala


Come Usare l'Utensile Scala

E' possibile aggiustare la dimensione dell'Assemblaggio radice AssemblyMasterIcon-ProjectTree , di un assemblaggio AssemblyIcon-ProjectTree o di una mesh replica ReplicaMeshIcon-ProjectTree nell'Albero di Progetto. E' possibile sia scalare l'elemento in ciascuno dei tre assi individualmente che in tutti e tre simultaneamente.

Per scalare un elemento selezionato:

  1. Cliccare per selezionare nell'Albero di Progetto l'elemento, che si desidera scalare. Il suo nome è enfatizzato in blu.
  2. Cliccare il pulsante Scala ScaleButton nella pagina Progetto per visualizzarne le impostazioni.
    • Il nome dell'elemento nell'Albero di Progetto che si sta scalando è mostrato nella testata sopra le impostazioni. Ad esempio, Scala - Nuovo Assemblaggio.
  3. Se si desidera scalare l'elemento selezionato solo negli assi X, Y o Z, è possibile farlo utilizzando uno dei metodi seguenti:
    • Definire le nuove dimensioni dell'elemento; o
    • Definire la percentuale con la quale si intende scalare l'elemento.

      Ad esempio, per incrementare la dimensione di un elemento del 20% solo nell'asse Y, digitare 120 nella casella & accanto alla grande lettera Y.

  4. Se si desidera scalare l'elemento nei tre assi simultaneamente, definire la percentuale con la quale si desidera scalare la sua dimensione generale nella casella Tutto.

    Si noti che le opzioni X, Y, Z sono coordinate per colore con l'origine visualizzata nella vista. Ciò rende più semplice visualizzare esattamente come si intende scalare l'elemento.

  5. Se si desidera scalare l'elemento selezionato in relazione al suo stesso piano di lavoro piuttosto che quello assoluto, assicurarsi che l'opzione Scala relativa al piano di lavoro sia selezionata.
  6. Cliccare il pulsante Applica per scalare l'elemento negli assi selezionati.
  7. Cliccare l'icona CloseIcon-XBlue per chiudere le impostazioni.

Vedere anche

Nuova organizzazione del lavoro di ArtCAM

Lavorare con Progetti

Lavorare con Modelli

Come Lavorare con Assemblaggi

Lavorare Con Mesh Replica

Come Usare lo Strumento Spostamento


Miglioramenti nell'Albero di Progetto

Seguendo l'introduzione di progetti in ArtCAM Pro 2008, l'Albero di Progetto nella tab Progetto è cambiata.

I seguenti nuovi elementi sono associati con l'Albero di Progetto:

  • L'icona di progetto ProjectIcon-ProjectTree, che denota la radice dell'Albero di Progetto. Questo è un elemento impostato ogni qual volta si apra un progetto.
  • L'icona della cartella Modelli ModelsMasterIcon-ProjectTree, che contiene tutti i modelli ArtCAM separati all'interno di un progetto. E' un elemento impostato nell'Albero di Progetto ogni qual volta si apra un progetto.
  • L'icona dell'Assemblaggio radice AssemblyMasterIcon-ProjectTree, che contiene tutti gli assemblaggi e le mesh replica all'interno di un progetto. E' un elemento impostato nell'Albero di Progetto ogni qual volta si apra un progetto.
  • L'icona di modello chiuso ModelIcon-Closed-ProjectTree, che rappresenta ognuno dei modelli ArtCAM chiusi che sono parte del progetto. Possono essercene molti nell'Albero di Progetto.
  • L'icona di assemblaggio AssemblyIcon-ProjectTree, che rappresenta ognuno degli assemblaggi che sono parte del progetto. Possono essercene molti nell'Albero di Progetto.
  • L'icona di mesh replica ReplicaMeshIcon-ProjectTree, che rappresenta ognuna delle mesh replica che sono parte del progetto. Possono essercene molte nell'Albero di Progetto.

Sono state apportate le seguenti modifiche all'Albero di Progetto:

  • L'icona che rappresenta un modello aperto è stata cambiata da Model Icon - Project Tree [ArtCAM Pro 9.0) a ModelIcon-Open-ProjectTree.
  • L'icona che rappresenta il disegno in un modello aperto Artwork Icon - Project Tree [ArtCAM Pro 9.0] è stata rimossa.
  • L'icona che rappresenta le dimensioni in pixel del modello aperto Model Dimensions Icon - Project Tree [ArtCAM Pro 9.0] è stata rimossa.
    • Le dimensioni in pixel del modello aperto sono mostrate nell'area Informazioni Modello della pagina principale dell'Assistente.
  • L'icona che rappresenta la Vista 3D 3DViewIcon è stata rimossa.
  • L'icona che rappresenta il rilievo composito Composite Relief Icon - Project Tree [ArtCAM Pro 9.0] è stata rimossa.
  • L'icona che rappresenta le dimensioni X e Y del rilievo composito Composite Relief Dimensions - Project Tree [ArtCAM Pro 9.0] è stata rimossa.
    • Le dimensioni X e Y del rilievo composito sono mostrate nell'area Informazioni Modello della pagina principale dell'Assistente.
  • L'icona che rappresenta l'altezza Z Max nel rilievo composito Max Z Height Icon - Project Tree [ArtCAM Pro 9.0] è stata rimossa.
    • L'altezza Max Z nel rilievo composito è mostrata nell'area Informazioni Modello della pagina principale dell'Assistente.
  • L'icona che rappresenta l'altezza Z Min nel rilievo composito Min Z Height Icon - Project Tree [ArtCAM Pro 9.0] è stata rimossa.
    • L'altezza Z Min nel rilievo composito è mostrata nell'area Informazioni Modello della pagina principale dell' Assistente.
  • L'icona che rappresenta le coordinate dell'origine nel rilievo composito Relief Origin Icon - Project Tree [ArtCAM Pro 9.0] è stata rimossa.
  • L'icona che rappresenta Imposta Materiale MaterialBlockIcon-OldProjectTree è stata rimossa.
    • E' possibile utilizzare l'opzione di menu Percorsi > Imposta Materiale... dalla barra di Menu Principale per visualizzare la finestra di dialogo Imposta Materiale.
  • L'icona che rappresenta la Lavorazione ToolpathsIcon-ProjectTree è stata rinominata Percorsi.

Ognuno dei nuovi elementi nell'Albero di Progetto ha il suo menu di contesto associato, visualizzato cliccando l'elemento con il tasto destro. Quasi tutti gli elementi presenti nell'Albero di Progetto nelle precedenti versioni di ArtCAM Pro hanno o un menu di contesto interamente rinnovato oppure opzioni addizionali. Ora è molto più semplice lavorare direttamente dall'Albero di Progetto.


Modifiche nelle Opzioni del Menu File

Il nuovo aspetto della barra del Menu Principale è un risultato diretto dei seguenti cambiamenti:

  • La nuova opzione File > Nuovo > Modello... del menu.
  • La nuova opzione del menu File > Nuovo > Progetto.
  • La nuova opzione File > Nuovo > Da File Immagine... del menu.
  • La nuova opzione del menu File > Chiudi Modello.
  • La nuova opzione del menu File > Chiudi Progetto.
  • L'opzione del menu File > Importa... > Dati Vettore... è nel menu Vettori > Importa... ora.
  • L'opzione del menu File > Importa... > Modello 3D è l'opzione del menu Rilievi > Importa Modello 3D... ora.
  • L'opzione del menu File > Importa... > Modello 3D da Sviluppare è l'opzione del menu Rilievi > Importa Modello 3D da Sviluppare... ora.
  • L'opzione del menu File > Importa... > Carica i dati di Sviluppo CopyCAD è l'opzione del menu Rilievi > Carica i dati di Sviluppo CopyCAD... adesso.
  • L'opzione del menu File > Esporta... è il menu Vettori > Esporta... ora.
  • L'opzione di menu File > Nuovo (Specifica Dimensione Pixel)... è l'opzione di menu File > Nuovo > Modello (Specifica Dimensione Pixel)... adesso.
  • L'opzione di menu Vettori > Crea Feature è stata rimossa, insieme alle opzioni ad essa associate.
  • L'opzione di menu Rilievi > Incolla da File... è l'opzione di menu Rilievi > Importa... adesso.
  • L'opzione di menu Rilievi > Wizard Sviluppo Profili... è ora l'opzione di menu Rilievi > Modella Profili.
  • L'opzione di menu Rilievi > Due Linee guida... è l'opzione di menu Rilievi > Modella Profili > Due Linee Guida... adesso.
  • L'opzione di menu Percorsi > Informazioni Percorso > Carica... è l'opzione di menu Percorsi > Importa Percorsi... adesso.
  • L'opzione di menu Percorsi > Salva Percorsi... è l'opzione di menu Percorsi > Salva Percorso con Nome... adesso.
  • L'opzione di menu Percorsi > Salva Simulazione è l'opzione di menu Percorsi > Salva Simulazione con nome... adesso.
  • L'opzione di menu Percorsi > Salva Percorso come Template... nuova.
  • La nuova opzione di menu Percorsi > Calcola Percorso.
  • La nuova opzione di menu Percorsi > Crea Rilievo da Immagine.


Miglioramenti nell'Importazione di Bitmap

E' ora possibile creare un nuovo modello per ciascuno dei seguenti tipi di file di immagine bitmap, o importare ciascuno degli elementi in un modello ArtCAM come un nuovo livello:

  • Windows o OS/2 Bitmap (*.bmp)
  • Windows o OS/2 DIB (*.dib)
  • Windows o CompuServe RLE (*.rle)
  • JPEG Image - JFIF Compliant (*.jpg, *.jpeg, *.jpe and*.jfif)
  • CompuServe Graphics Interchange (*.gif)
  • Windows Enhanced Meta File (*.emf)
  • Windows Meta File (*.wmf)
  • Formato Tagged Image File (*.tif e *.tiff )
  • Portable Network Graphics (*.png)
  • Icona Windows (*.ico)

Ad esempio, le opzioni disponibili nella lista a tendina Tipo File associata con la finestra di dialogo Apri sono come segue:

ArtCAM Pro 9.1...

Bitmap Files Menu Options [ArtCAM Pro 9.0]

ArtCAM Pro 2008...

Bitmap Files Menu Options


Miglioramenti nell'Importazione di un Modello 3D

E' ora possibile importare le seguenti tipologie di modelli 3D in un modello ArtCAM aperto o una mesh replica nell'Albero di Progetto.

  • E' necessario avere PS-Exchange 5.1.0602 o superiori, installato nel proprio computer se si desidera importare tutti i triangoli elencati ed i modelli di superficie.

Modelli di triangoli:

  • Assemblaggio 3D (*.3da)
  • Progetto ArtCAM(*.3dp)
  • Studio 3D (*.3ds)
  • Drawing Interchange File (*.dxf)
  • Binario o ASCII STL (*.stl)
  • Universal 3D File (*.u3d)
  • Wavefront Object File (*.obj)
  • Triangoli per Lavorazione Delcam (*.DMT)

Modelli di Superficie:

  • 3D NURBS Modeler - Rhinoceros (*.3dm)
  • Delcam DGK (*.dgk)
  • SolidWorks Part File (*.sldprt)
  • Formato IGES (*.igs)
  • Formato IGES (*.ige)
  • Formato Initial Graphics Exchange Specification (*.iges)

Per importare un modello 3D in un modello ArtCAM aperto:

  1. Cliccare l'opzione di menu Rilievi > Importa Modello 3D... dalla barra di menu principale per visualizzare la finestra di dialogo Importa Modello 3D:

  2. Cliccare la lista a tendina Cerca in e selezionare la cartella del proprio computer nella quale è salvato il modello che si desidera importare. I file di modello di triangolo sono elencati nella finestra per impostazione.
  3. Se si desidera importare un modello di superficie, cliccare la lista a tendina Tipo File, quindi l'opzione Superfici (*.3dm, *.dgk, *.sldprt, *.igs, *.ige, *.iges).
  4. Cliccare il nome del modello che si desidera importare. Il suo nome appare nella casella Nome File.
  5. Cliccare il pulsante Apri per importare il modello 3D selezionato in ArtCAM Pro e visualizzare la finestra di dialogo Incolla Modello 3D:

  6. Assicurarsi che sia selezionato che il livello di rilievo nell'area Rilievi della Gestione Livelli sul quale si desidera incollare il modello 3D.
  7. Cliccare il pulsante Incolla per chiudere la finestra di dialogo Incolla Modello 3D ed incollare il modello sul livello di rilievo selezionato. Una barra di progresso appare durante il processo di calcolo:

  8. Cliccare il pulsante Chiudi per chiudere la Finestra di Dialogo Incolla Modello 3D.

Per importare un modello 3D come parte di un progetto:

  1. Cliccare con il tasto destro, nell'Albero di Progetto, l'Assemblaggio radice AssemblyMasterIcon-ProjectTree o un assemblaggio AssemblyIcon-ProjectTree con il quale si desidera associare una mesh replica del modello 3D importato per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Importa... per visualizzare la finestra di dialogo Importa Modello 3D:

  2. Cliccare la lista a tendina Cerca in e selezionare la cartella del proprio computer nella quale è salvato il modello che si desidera importare. I file di modello di triangoli sono elencati nella finestra per impostazione.
  3. Se si desidera importare un modello di superficie, cliccare la lista a tendina Tipo File, quindi l'opzione Superfici (*.3dm, *.dgk, *.sldprt, *.igs, *.ige, *.iges).
  4. Cliccare il nome del modello che si desidera importare. Il suo nome appare nella casella Nome File.
  5. Cliccare il pulsante Apri per importare il modello selezionato in ArtCAM Pro. Una barra di progresso appare durante il processo di importazione:

  6. Cliccare l'icona ExpandIcon-ProjectTree accanto all' Assemblaggio radice AssemblyMasterIcon-ProjectTree selezionato o un assemblaggio AssemblyIcon-ProjectTree nell'Albero di Progetto per visualizzare gli elementi associativi.

    Una mesh replica ReplicaMeshIcon-ProjectTree del modello importato è creata direttamente sotto l' Assemblaggio radice AssemblyMasterIcon-ProjectTree o un assemblaggio AssemblyIcon-ProjectTree , questa adotta il nome del file di modello triangolo o superficie.


Miglioramenti nell'Utensile Vettori da Bitmap

In versioni precedenti di ArtCAM Pro, la finestra di dialogo Vettori da Bitmap permetteva di creare disegni vettore attorno alla linea esterna di tutte le aree di un immagine su un livello bitmap disegnato nel Colore Primario Corrente insieme ai colori della Tavola ad esso legati.

Tutte le impostazioni associate alla finestra di dialogo Vettori da Bitmap sono state ora consolidate in una singola pagina di impostazioni visualizzate nella finestra Assistente. Inoltre, è ora possibile calcolare un vettore di linea centrale da tutte le aree del livello bitmap nel Colore Primario corrente, insieme a quei colori che sono ad esso legati. Ciò è particolarmente utile nel calcolo di una linea centrale da immagini bitmap di testo.

Per creare una boundary vettore e/o una linea di centro da un'immagine bitmap:

  1. Selezionare il livello bitmap sul quale giace l'immagine che si desidera convertire in un disegno vettore.
  2. Cliccare all'interno della Tavola dei Colori quello che si desidera come Colore Primario.
  3. Cliccare il pulsante Vettori da Bitmap Bitmap To Vector Button nell'area Strumenti Bitmap della pagina iniziale dell'Assistente per visualizzare la pagina Vettori da Bitmap.
  4. Definire la tolleranza che si desidera utilizzare nella casella Tolleranza di Pixel. Questo controlla la precisione con cui i segmenti nel disegno vettore risultante seguono la linea esterna dell'immagine bitmap.
  5. Selezionare il metodo che si desidera utilizzare convertendo l'immagine bitmap cliccando il pulsante di scelta appropriato:
    • Converti in curva tutti i punti - quest'opzione adatta i segmenti con curve di bezier tra tutti i punti (nodi) nei vettori risultanti.
    • Mantieni linee- quest'opzione adatta i segmenti con curve di bezier tra tutti i punti (nodi), eccetto per dove il numero di pixel consecutivi definiti nella casella Lunghezza Minima di Pixel forma una linea retta.
  6. Assicurarsi che l'opzione Crea Bordo sia selezionata se si desidera creare un vettore attorno a tutte le aree dell'immagine bitmap nel Colore Primario corrente, e in quei colori ad esso associati.
  7. Se si desidera creare vettori di linea centrale dall'immagine bitmap:
    • Prima, assicurarsi che l'opzione Crea Linea centrale sia selezionata.
    • E' possibile calcolare la linea centrale dall'immagine bitmap indipendentemente dal fatto che si creino al contempo vettori di bordo.
    • Se si desidera che la linea centrale comprenda vettori aperti, assicurarsi che l'opzione Vettori aperti non connessi sia selezionata cliccandone il pulsante di scelta.
    • La linea di centro comprende un maggior numero di vettori quando è utilizzata l'opzione Vettori aperti non connessi.
    • Se si desidera che la linea centrale comprenda i vettori chiusi, assicurarsi che l'opzione Loops su Vettori Chiusi sia selezionata, cliccandone il pulsante di scelta.
  8. Assicurarsi che sia selezionato il livello di vettore sul quale si desidera creare il disegno vettore dall'immagine bitmap.
  9. Cliccare il pulsante Crea Vettori per calcolare il disegno vettore sul livello di vettore selezionato. Per indicare che è selezionato, il disegno vettore è di color magenta e circondato da una casella di contenimento.
    • E' possibile usare l'utensile Contrasto Bitmap 2D per affievolire l'immagine sul livello bitmap e visualizzare chiaramente il disegno vettore da esso creato. In alternativa, è possibile alternare la visibilità del livello bitmap cosicché l'immagine sia completamente nascosta.
  10. Cliccare il pulsante Chiudi per ritornare alla pagina principale dell'Assistente.


Modifiche ai Colori Primario e Secondario

Ogni qual volta si crea o apre un modello esistente in ArtCAM Pro, una Tavola dei Colori d'impostazione è visualizzata sotto la finestra Vista 2D. In versioni precedenti di ArtCAM Pro, il Colore Primario d'impostazione nella Tavola dei Colori è il bianco ed il Colore Secondario è il nero.

In ogni nuovo modello, il Colore Primario d'impostazione è ora il nero mentre quello Secondario è ora il bianco.

Colour Palette - Default Primary and Secondary Colours

Aprendo un modello creato in precedenti versioni di ArtCAM Pro, i Colori Primario e Secondario saranno quelli per ultimi scelti prima di salvare il modello. Se nessun colore era stato scelto, il Colore Primario d'impostazione resta bianco ed il Colore Secondario il nero.


Miglioramenti nell'utensile Modella Profilo

In versioni precedenti di ArtCAM Pro, si potrebbe creare una forma estrusa, rotata o rivolta solamente tramite un Wizard. Tutte le impostazioni precedentemente trovate in ciascuna delle pagine associate con ognuno dei tre Wizard sono state consolidate in una sola pagina di impostazioni visualizzate nella finestra dell'Assistente. La struttura delle impostazioni associate con questi strumenti è ora simile a quella già familiare dello strumento Due Linee Guida.

L'opzione di menu Rilievi > Wizard Modella Profili... è stata rimossa dalla barra di Menu Principale, insieme alla pagina Wizard associata:

E' ora possibile visualizzare le impostazioni precedentemente associate con il Wizard Estrusione tramite uno dei seguenti metodi:

  • Cliccare il pulsante Estrusione [image] nell'insieme di strumenti di Modellazione di Profili mostrato nell'area Strumenti Rilievo della pagina iniziale dell' Assistente; o
  • Cliccare l'opzione di menu Rilievi > Modella Profili > Estrusione... dalla barra del Menu Principale.

E' ora possibile visualizzare le impostazioni precedentemente associate con il Wizard Rotazione utilizzando uno dei seguenti metodi:

  • Cliccare il pulsante Rotazione SpinButton nell'insieme di strumenti di Modellazione di Profili mostrato nell'area Strumenti Rilievo della pagina iniziale dell' Assistente; o
  • Cliccare l'opzione di menu Rilievi > Modella Profili > Rotazione... dalla barra del Menu Principale.

E' ora possibile visualizzare le impostazioni precedentemente associate con il Wizard Rivoluzione usando uno dei seguenti metodi:

  • Cliccare il pulsante Rivoluzione TurnButton nell'insieme di strumenti di Modellazione di Profili mostrato nell'area Strumenti Rilievo della pagina iniziale dell' Assistente; o
  • Cliccare l'opzione di menu Rilievi > Modella Profili > Rivoluzione... dalla barra del Menu Principale.

In qesta sezione

Aggiornamento dell'Utensile Estrusione

Aggiornamento dell'Utensile Rotazione

Aggiornamento dell'Utensile Rivoluzione


Aggiornamento dell'Utensile Estrusione

Nelle precedenti versioni di ArtCAM Pro, si potrebbe estrudere una forma tramite il Wizard Estrusione:

Il Wizard Estrusione è stato rimosso e tutte le impostazioni precedentemente trovate in ognuno dei passi associati con esso sono state consolidate in una singola pagina di impostazioni visualizzate nella finestra Assistente.

E' possibile estrudere una forma su di un livello di rilievo usando fino a quattro vettori. Il primo dei vettori definisce la linea lungo la quale la forma è estrusa. Questa è denominata Curva Guida. Il secondo vettore definisce l'iniziale sezione trasversale della forma, mentre il terzo definisce quella finale. Il vettore utilizzato per definire la sezione trasversale finale può essere lo stesso utilizzato per definire la sezione trasversale finale. Il quarto vettore opzionale determina l'altezza della forma nella direzione Z.

Nell'esempio seguente, è possibile vedere come le forme possono essere estruse da vettori per formare un'arpa:

Prima...

Dopo...

Per estrudere una forma:

  1. Assicurarsi che il livello di rilievo sul quale si desidera incollare la forma sia selezionato.
  2. E' possibile visualizzare la pagina Estrusione nella finestra dell'Assistente usando uno dei seguenti metodi:
    • Cliccare il pulsante Estrusione [image] nell'insieme di strumenti di Modellazione di Profili mostrato nell'area Strumenti Rilievo della pagina iniziale dell'Assistente;
    • Se non si riesce a visualizzare questo pulsante, cliccare l'icona FlyoutToolbarArrow lungo il confine destro di qualsiasi pulsante al momento selezionato nell'area Strumenti Rilievo della pagina iniziale dell'Assistente per visualizzare l'insieme di strumenti Modella Profili:

      E' possibile anche cliccare l'icona FlyoutToolbarPin al margine destro dell'insieme degli strumenti per appuntare tutti i pulsanti che costituiscono l'insieme degli strumenti nell'area Strumenti Rilievo della pagina iniziale dell'Assistente.

    • Cliccare l'opzione di menu Rilievi > Modella Profili > Estrusione... dalla barra del Menu Principale.
  3. Cliccare per selezionare il vettore lungo il quale si desidera sviluppare la sezione trasversale. Questa è denominata Curva Guida.
  4. Cliccare il pulsante Seleziona nell'area Curva Guida. Le frecce sono visualizzate lungo il vettore selezionato per mostrare la direzione della curva guida e su quale lato devono essere fissate le sezioni trasversali .
    • Una volta deselezionato, il vettore scelto come curva guida è rosso.

      Al fine di iniziare a creare la struttura dell'arpa nel corrente esempio, la polilinea sotto numerata è selezionata come curva guida. E' possibile anche vedere la freccia di direzione posizionata lungo l'estremità sinistra della polilinea.

  5. Se si desidera cambiare le proprietà della curva guida, selezionare le opzioni appropriate:
    • Se si desidera invertire la direzione della curva guida, cliccare per selezionare l'opzione Inverti direzione curva. La freccia(e) lungo il vettore selezionato è mostrata nella direzione opposta.
    • Se si desidera cambiare il lato della curva guida lungo il quale la sezione trasversale è estrusa, cliccare per selezionare l'opzione Usa l'altro lato. La freccia (e) lungo il vettore selezionato è ora mostrata sul lato opposto.
    • Se si desidera utilizzare la curva guida come linea di centro per l'estrusione, selezionare l'opzione Usa una linea di centro . La freccia(e) è mostrata lungo entrambi i lati del vettore selezionato.
    • L'opzione Usa l'altro lato è oscurata se è selezionata l'opzione Usa linea di centro.
    • Se si desidera produrre una forma estrusa con spigoli laterali affilati, selezionare l'opzione Crea angoli squadrati.
  6. Per invertire la direzione della curva guida, cliccare per selezionare l'opzione Inverti direzione curva.
  7. Cliccare per selezionare il vettore aperto, non raggruppato che si desidera utilizzare come sezione trasversale all'inizio della forma estrusa. Questo è definito profilo iniziale.
  8. Cliccare il pulsante Seleziona nell'area Inizio Profilo. Le frecce sul profilo iniziale indicano la direzione asse Z attuale. Il lato del profilo iniziale sul quale le frecce sono posizionate determina il lato sul quale è estrusa la forma.
    • Una volta deselezionato, il vettore scelto come profilo iniziale è blu.

      Nell'esempio corrente, il vettore numerato sotto è selezionato come profilo iniziale:

  9. Se si desidera cambiare le proprietà del profilo iniziale, cliccare le opzioni appropriate:
    • Per cambiare la posizione del punto iniziale (nodo) nel vettore selezionato, cliccare per selezionare l'opzione Sposta punto di ancoraggio all'altra estremità. Il punto iniziale (nodo) è verde e determina quale estremità del profilo iniziale è fissata alla curva guida.
    • Per invertire il vettore selezionato nella direzione dell'asse Z, cliccare per selezionare l'opzione Inverti curva lungo Z.
  10. Se si desidera utilizzare un altro vettore aperto, non raggruppato come profilo all'estremità della forma estrusa:
    • Prima cliccare per selezionare l'opzione Usa estremità di profilo separate.
    • Ora cliccare per selezionare il vettore aperto, non raggruppato che si desidera utilizzare come sezione trasversale all'estremità della forma estrusa. Questo è definito profilo finale.
    • Quindi cliccare il pulsante Seleziona nell'area Fine Profilo.
    • Una volta deselezionato, il vettore scelto come profilo finale è blu,
  11. Se si desidera cambiare le proprietà del profilo finale, cliccare le opzioni che si desidera utilizzare:
    • Per cambiare la posizione del punto iniziale (nodo) nel vettore selezionato, cliccare per selezionare l'opzione Sposta punto di ancoraggio all'estremità. Il punto iniziale (nodo) è verde e determina quale estremità del profilo è fissata alla curva guida.
    • Per invertire il vettore selezionato nella direzione dell'asse Z, cliccare per selezionare l'opzione Inverti curva lungo Z.

      Nell'esempio corrente, il vettore usato per il profilo finale è lo stesso di quello selezionato come profilo iniziale.

  12. Per aggiungere un vettore e scalare il profilo di sviluppo nell'asse Z lungo la sua lunghezza:
    • Prima cliccare per selezionare l'opzione Usa modulazione Z.
    • Ora cliccare per selezionare il vettore che si desidera utilizzare come vettore di modulazione Z.
    • Quindi cliccare il pulsante Seleziona nell'area Modulazione Z.
    • Una volta deselezionato, il vettore scelto come vettore di modulazione Z è verde.
  13. Se si desidera cambiare le proprietà dl vettore di modulazione Z, cliccare le opzioni che si desidera usare:
    • Per cambiare la posizione del punto iniziale (nodo) nel vettore selezionato, cliccare per selezionare l'opzione Sposta punto di ancoraggio all'estremità. Il punto iniziale (nodo) è verde e determina quale estremità del profilo iniziale è fissata al vettore di modulazione Z.
    • Per invertire il vettore selezionato nella direzione dell'asse Z, selezionare l'opzione Inverti curva lungo Z.
  14. Selezionare nell'area Combinazione il metodo che si desidera utilizzare per combinare la forma estrusa con il contenuto del livello di rilievo selezionato:
    • Il metodo di combinazione selezionato qui controlla solo come la forma estrusa è combinata con il livello di rilievo selezionato. Non controlla come la forma estrusa è combinata con il rilievo composito. Come la forma estrusa è combinata con altri livelli di rilievo per formare il rilievo composito si determina tramite il metodo di combinazione assegnato al livello stesso.
    • Cliccare il pulsante di scelta Aggiungi se si desidera aggiungere la forma estrusa al livello di rilievo selezionato.
    • Cliccare il pulsante di scelta Sottrai se si desidera sottrarre la forma estrusa dal livello di rilievo selezionato.
    • Cliccare il pulsante di scelta Unisci Superiore se si desidera unire la forma estrusa con il livello di rilievo selezionato, in modo che siano mostrati solo i punti più alti.
    • Cliccare il pulsante di scelta Unisci Inferiore se si desidera unire la forma estrusa con il livello di rilievo selezionato, in modo che siano mostrati solo i punti più bassi.

      Nell'esempio corrente, è selezionata l'opzione Unisci Superiore.

  15. Cliccare il pulsante Calcola per combinare la forma estrusa con il livello di rilievo selezionato.
  16. Cliccare il pulsante Chiudi per tornare alla pagina Principale dell'Assistente.

    Nell'esempio corrente, la forma estrusa sul livello di rilievo selezionato appare nella finestra Vista 3D come segue:

    I blocchi nella parte superiore ed inferiore della struttura dell'arpa nell'esempio corrente sono stati creati sul livello di rilievo selezionato prima rispetto alla forma estrusa applicando una forma piana con un'Altezza Iniziale di 3.5 mm (0.14") sul colore bitmap rosso segnando la forma dei blocchi, quindi utilizzando l'opzione di menu Rilievi > Calcola > Rimpiazza sulla barra di Menu Principale.

Vedere anche

Miglioramenti nell'utensile Modella Profilo

Aggiornamento dell'Utensile Rotazione

Aggiornamento dell'Utensile Rivoluzione


Aggiornamento dell'Utensile Rotazione

Nelle versioni precedenti di ArtCAM Pro, era possibile rotare una forma tramite il Wizard Rotazione:

Il Wizard Rotazione è stato rimosso e tutte le impostazioni precedentemente trovate in ognuno dei passi ad esso associati sono state consolidate su una singola pagina visualizzata nella finestra dell'Assistente.

E' possibile rotare una forma utilizzando fino a tre vettori. Il primo di questi definisce l'iniziale sezione trasversale ed il secondo definisce la sezione trasversale finale della forma. Il vettore utilizzato per definire la sezione trasversale finale può essere lo stesso utilizzato per definire la sezione trasversale iniziale. Il terzo vettore opzionale determina l'altezza della forma nella direzione Z.

Nell'esempio seguente, è possibile vedere come una forma possa essere rotata usando il disegno vettore insieme ad altre tecniche di modifica del rilievo per creare un gruppo di foglie:

Prima…

Dopo…

Per creare una forma rotata:

  1. Assicurarsi che il livello rilievo sul quale si desidera estrudere la forma sia selezionato.
  2. E' possibile visualizzare la pagina Rotazione nella finestra dell'Assistente utilizzando uno dei seguenti metodi:
    • Cliccare il pulsante Ruota SpinButton nell'insieme degli strumenti di Modellazione di Profili mostrato nell'area Strumenti Rilievo della pagina iniziale dell' Assistente.
    • Se non è possibile visualizzare questo pulsante, cliccare l'icona FlyoutToolbarArrow lungo l'estremità destra di qualsiasi pulsante al momento mostrato nell'area Strumenti Rilievo della pagina iniziale dell'Assistente per visualizzare l'insieme di strumenti Modella Profili:

      E' possibile anche cliccare l'icona FlyoutToolbarPin all'estremità destra dell'insieme degli strumenti per appuntare tutti i pulsanti che costituiscono l'insieme degli strumenti nell'area Strumenti Rilievo della pagina iniziale dell'Assistente.

    • Cliccare l'opzione di menu Rilievo > Modella Profili > Ruota... dalla barra del Menu Principale.
  3. Cliccare per selezionare il vettore aperto, non raggruppato che si desidera utilizzare come sezione trasversale all'inizio della forma rotata. Questo è definito profilo iniziale. Il vettore è magenta ed è circondato da una casella di contenimento.
  4. Cliccare il pulsante Seleziona nell'area Profilo Iniziale. Le frecce sono visualizzate vicino al vettore selezionato per mostrare il lato sul quale devono essere fissate le sezioni trasversali.
    • Una volta deselezionato, il vettore scelto come profilo iniziale è blu.

      Al fine di iniziare la creazione del disegno della foglia nell'esempio corrente, la polilinea mostrata sotto è selezionata come profilo iniziale:

  5. Se si desidera cambiare le proprietà del profilo iniziale, selezionare le opzioni che si intendono usare:
    • Per cambiare la posizione del punto iniziale (nodo) nel vettore selezionato, cliccare per selezionare l'opzione Sposta punto di ancoraggio all'altra estremità. Il punto iniziale (nodo) è verde e determina il punto attorno al quale è rotato il profilo iniziale.
    • Per invertire il vettore selezionato nella direzione dell'asse Z, cliccare per selezionare l'opzione Inverti curva lungo Z.
  6. Selezionare il vettore aperto, non raggruppato che si intende utilizzare come sezione trasversale alla fine della forma rotata. Questo è definito profilo finale.

    Se si desidera utilizzare lo stesso vettore che è già stato utilizzato come profilo iniziale:

    • Assicurarsi che l'opzione Usa estremità di profilo separate sia deselezionata.

      Nell'esempio corrente, il vettore utilizzato come profilo finale è lo stesso di quello selezionato come profilo iniziale.

      Se si desidera utilizzare un altro vettore:

    • Assicurarsi che l'opzione Usa estremità di profilo separate sia selezionata. Le impostazioni Fine Profilo sono visualizzate.
    • Cliccare per selezionare il vettore che si desidera utilizzare come sezione trasversale alla fine della forma rotata. Il vettore è magenta ed è circondato da una casella di contenimento, mentre il vettore precedentemente selezionato come profilo iniziale è ora rosso.
    • Cliccare il pulsante Seleziona nell'area Fine Profilo. Sono visualizzate frecce attorno al vettore selezionato per mostrare il lato sul quale sono fissate le sezioni trasversali.
    • Una volta deselezionato, il vettore scelto come profilo finale è blu.

      Se si desidera cambiare le proprietà del profilo finale, selezionare le opzioni che si desidera utilizzare:

    • Per cambiare la posizione del punto iniziale (nodo) nel vettore selezionato, cliccare per selezionare l'opzione Sposta punto di ancoraggio all'altra estremità. Il punto iniziale (nodo) è verde e determina il punto attorno al quale è rotato il profilo finale.
    • Per invertire il vettore selezionato nella direzione dell'asse Z, cliccare per selezionare l'opzione Inverti curva lungo Z.
  7. Se si desidera scalare il profilo(i) nell'asse Z lungo la sua lunghezza:
    • Assicurarsi che l'opzione Usa modulazione in Z sia selezionata. Le impostazioni Modulazione Z sono visualizzate.
    • Cliccare per selezionare il vettore che si intende usare come vettore di modulazione Z. Il vettore è magenta ed è circondato da una casella di contenimento.

      Nell'esempio corrente, la polilinea mostrata sotto è selezionata come vettore di modulazione in Z:

    • Cliccare il pulsante Seleziona nell'area Modulazione Z. Le frecce sono visualizzate vicino al vettore selezionato per mostrare il lato sul quale devono essere fissate le sezioni trasversali.
    • Una volta deselezionato, il vettore scelto come vettore di modulazione Z è verde.
    • Per cambiare la posizione del punto iniziale (nodo) nel vettore selezionato, cliccare per selezionare l'opzione Sposta punto di ancoraggio alle estremità. Il punto iniziale (nodo) è verde ed inverte la direzione del vettore di modulazione Z.
    • Per invertire il vettore selezionato nella direzione dell'asse Z, selezionare l'opzione Inverti curva lungo Z.

      Se non si desidera scalare i profili secondo la lunghezza nell'asse Z:

    • Assicurarsi che l'opzione Usa modulazione in Z sia deselezionata:
  8. Ora si è pronti a definire come si sviluppa la forma.

    Se si desidera sviluppare i profili in senso orario di 360 gradi, a partire da un angolo specifico:

    • Assicurarsi che l'opzione Ruota a 360 gradi sia selezionata.
    • Definire l'angolo al quale si desidera iniziare lo sviluppo nella casella Angolo Iniziale.

      Se si desidera sviluppare il profilo attraverso un angolo specifico ed in una direzione specifica:

    • Assicurarsi che l'opzione Ruota a 360 gradi sia deselezionata.
    • Definire l'angolo al quale si desidera iniziare lo sviluppo nella casella Angolo Iniziale.
    • Definire l'angolo al quale si desidera terminare lo sviluppo nella casella Angolo Finale.
    • Selezionare la direzione nella quale si desidera sviluppare i profili cliccando il pulsante di scelta Senso Orario o Senso Antiorario.

      Nell'esempio corrente, il profilo è sviluppato da 0° di 360° in senso antiorario.

  9. Selezionare il metodo nell'area Combinazione tramite il quale si desidera combinare la forma rotata con il contenuto sul livello di rilievo selezionato:
    • Il metodo di combinazione qui selezionato controlla come la forma rotata è combinata solo con il livello di rilievo selezionato. Non controlla come la forma rotata è combinata con il rilievo composito. Come la forma rotata è combinata con altri livelli di rilievo per formare il rilievo composito è determinata dalla modalità di combinazione assegnata al livello stesso.
    • Cliccare il pulsante di scelta Aggiungi se si desidera aggiungere la forma rotata al livello di rilievo selezionato.
    • Cliccare il pulsante di scelta Sottrai se si desidera sottrarre la forma rotata dal livello di rilievo selezionato.
    • Cliccare il pulsante di scelta Unisci Superiore se si desidera unire la forma rotata con il livello di rilievo selezionato, in modo che siano mostrati solo i punti più alti..
    • Cliccare il pulsante di scelta Unisci Inferiore per unire la forma rotata con il livello di rilievo selezionato, in modo che siano mostrati solo i punti più bassi.

      Nell'esempio corrente, l'opzione Aggiungi è selezionata.

  10. Cliccare il pulsante Calcola per combinare la forma rotata con il livello di rilievo selezionato.

    Nell'esempio corrente, il contenuto del livello di rilievo selezionato appare nella finestra Vista 3D come mostrato:

    L'effetto di ondulazione nella forma rotata è ottenuto tramite la modulazione del vettore Z.

    La forma generale delle foglie è ottenuta selezionando il verde come Colore Primario dalla Tavola dei Colori, quindi cliccando l'opzione di menu Rilievi > Mantieni Delimitato dal Colore.

  11. Cliccare il pulsante Chiudi per ritornare alla pagina principale dell'Assistente.

Vedere anche

Miglioramenti nell'utensile Modella Profilo

Aggiornamento dell'Utensile Estrusione

Aggiornamento dell'Utensile Rivoluzione


Aggiornamento dell'Utensile Rivoluzione

Nelle versioni precedenti di ArtCAM Pro, era possibile rivolgere una forma tramite il Wizard Rivoluzione:

Il Wizard Rivoluzione è stato rimosso e tutte le impostazioni precedentemente trovate in ognuno dei passi associati con esso sono state consolidate in una singola pagina di impostazioni visualizzate nella finestra Assistente.

E' possibile rivolgere una forma utilzzando un vettore aperto, non raggruppato. Una linea immaginaria tra il punto iniziale (nodo) e quello finale (nodo) nel vettore selezionato agisce come un asse attorno al quale avviene la rivoluzione per creare la sezione trasversale della forma.

Nell'esempio seguente, è possibile vedere come si possano utilizzare i vettori eseguendo una rivoluzione per creare le torrette di un castello:

Prima...

Dopo...

Per rivolgere una forma:

  1. Assicurarsi che il livello di rilievo sul quale si desidera rivolgere la forma sia selezionato.
  2. E' possibile visualizzare la pagina Rivoluzione nella finestra dell'Assistente utilizzando uno dei seguenti metodi:
    • Cliccare il pulsante Rivoluzione TurnButton nell'insieme degli strumenti di Modellazione Profilo mostrati nell'area Strumenti Rilievo della pagina iniziale dell'Assistente.
    • Se questo pulsante non si visualizza, cliccare l'icona FlyoutToolbarArrow lungo l'estremità destra di qualsiasi pulsante correntemente mostrato nell'area Strumenti Rilievo della pagina iniziale dell'Assistente per visualizzare l'insieme degli strumenti Modella Profili:

      E' possibile anche cliccare l'icona FlyoutToolbarPin all'estremità destra dell'insieme degli strumenti per appuntare tutti i pulsanti che lo costituiscono, nell'area Strumenti Rilievo della pagina iniziale dell'Assistente.

    • Cliccare l'opzione di menu Rilievi > Modella Profili > Rivoluzione... dalla barra del Menu Principale.
  3. Cliccare per selezionare il vettore aperto, non raggruppato che si desidera utilizzare come sezione trasversale della forma rivolta. Questo è definito profilo.
  4. Cliccare il pulsante Seleziona. Le frecce sono visualizzate attorno al vettore selezionato per mostrare la direzione dal punto iniziale a quello finale.

    Al fine di iniziare la creazione delle torrette del castello dell'esempio, la polilinea indicata con il numero sotto è selezionata come profilo:

  5. Nella casella Fattore Scala lungo Z, definire il fattore di scala che si desidera applicare al profilo nella direzione dell'asse Z. Il valore di impostazione 1 produce una sezione trasversale semi-circolare.

    Nell'esempio corrente, al profilo è applicato un fattore di scala pari a 0.5.

  6. Cliccare il pulsante Successivo. Il profilo diviene rosso.
    • Se si desidera cambiare qualcuna delle impostazioni prima di calcolare la forma rivolta, cliccare il pulsante Azzera.
  7. Selezionare il metodo nell'area Combinazione il metodo che si desidera utilizzare per combinare la forma rivolta con il contenuto del livello di rilievo selezionato:
    • Il metodo di combinazione qui selezionato controlla come la forma rivolta è combinata solo con il livello di rilievo selezionato. Non controlla come essa è combinata con il rilievo composito. Come la forma rivolta è combinata con altri livelli di rilievo per formare il rilievo composito si determina tramite il metodo di combinazione assegnato al livello stesso.
    • Cliccare il pulsante di scelta Aggiungi se si desidera aggiungere la forma rivolta al livello di rilievo selezionato.
    • Cliccare il pulsante di scelta Sottrai se si desidera sottrarre la forma rivolta dal livello di rilievo selezionato.
    • Cliccare il pulsante di scelta Unisci Superiore se si desidera unire la forma rivolta con il livello di rilievo selezionato, in modo che siano mostrati solo i punti più alti.
    • Cliccare il pulsante di scelta Unisci Inferiore se si desidera unire la forma rivolta con il livello di rilievo selezionato, in modo che siano mostrati solo i punti più bassi.

      Nell'esempio corrente, l'opzione Aggiungi è selezionata.

  8. Cliccare il pulsante Calcola per combinare la forma rivolta con il livello di rilievo selezionato.
  9. Cliccare il pulsante Chiudi per ritornare alla pagina principale dell'Assistente.

    Nell'esempio corrente, il livello di rilievo selezionato è mostrato nella finestra Vista 3D come segue:

    Le merlature all'interno delle torrette del castello sono create selezionando il bianco come Colore Primario, quindi utilizzando il pulsante Azzera Rilievo secondo Colore Zero Relief Under Colour Button nell'insieme degli strumenti Colore Rilievo nell'area Rilievi della pagina iniziale dell'Assistente.

Vedere anche

Miglioramenti nell'utensile Modella Profilo

Aggiornamento dell'Utensile Estrusione

Aggiornamento dell'Utensile Rotazione


Miglioramenti nella finestra Modifica della Forma

Nelle versioni precedenti di ArtCAM Pro, era possibile creare forme tridimensionali solamente tramite lo strumento Modifica della Forma e l'immagine bitmap mostrata nella finestra Vista 3D. E' ora possibile proiettare un'immagine ospitata sopra un livello bitmap su di un rilievo composito mostrato nella finestra Vista 3D quindi utilizzare l'utensile Modifica della Forma per creare forme tridimensionali su un livello di rilievo selezionato direttamente da lì.

Per creare forme tridimensionali tramite colori bitmap nella finestra Vista 3D:

  1. Assicurarsi che il livello bitmap dal quale si desidera creare forme tridimensionali sia selezionato dalla colonna dei livelli mostrata nell'area Bitmap della Gestione dei Livelli.
    • Assicurarsi che anche il livello bitmap selezionato sia visibile. Se non è possibile vedere l'immagine associata con il livello bitmap selezionato, cliccare il pulsante Passa a Tutta la Visibilità ToggleAllVisibilityButton-OFF nell'area Bitmap della pagina di Gestione dei Livelli.
  2. Cliccare il pulsante Vista 3D 3DViewButton nella barra degli strumenti Vista 2D per visualizzare la finestra Vista 3D.
  3. Cliccare il pulsante Ombreggiatura ColourShadeButton nella barra degli strumenti Vista 3D per visualizzare l'immagine ospitata sul livello bitmap selezionato nella finestra Vista 3D.
    • Se l'opzione Usa colori dalla vista 2D è selezionata nella pagina della Scultura Interattiva, il pulsante Ombreggiatura è disabilitato.
    • Se l'opzione Vista 2D è selezionata nell'area Materiale della pagina Luci e Materiali, il pulsante Ombreggiatura è disabilitato.
  4. Fare doppio clic sul colore dal quale si desidera creare una forma tridimensionale per visualizzare la finestra di dialogo Modifica della Forma:
    • Non è possibile utilizzare la finestra di dialogo Modifica della Forma quando la pagina Scultura Interattiva è visualizzata nella finestra dell'Assistente.

      Shape Editor Dialog Box

  5. Nella finestra di dialogo Modifica della Forma, selezionare il profilo che si desidera creare dal colore bitmap selezionato:
    • Cliccare il pulsante Tondo Round Button - Shape Editor Dialog Box per creare una forma arrotondata dal colore bitmap selezionato.
    • Cliccare il pulsante Angolato Angular Button - Shape Editor Dialog Box per creare una forma angolare dal colore bitmap selezionato.
    • Cliccare il pulsante Piano Plane Button - Shape Editor Dialog Box per creare una forma piana dal colore bitmap selezionato.
    • E' possibile ripristinare le impostazioni iniziali nella finestra di dialogo Modifica della Forma cliccando il pulsante Reset.
  6. Se si desidera creare una forma tonda o angolata, è possibile definire un angolo tramite uno dei seguenti metodi:
    • Definire l'angolo nella casella Angolo. Digitare un valore positivo per produrre una forma convessa ed un valore negativo per produrne una concava. Digitare un valore pari a 0 per produrre un piano.
    • Cliccare e trascinare la barra di scorrimento alla sinistra della casella Angolo. Trascinare la barra di scorrimento verso l'alto per incrementare l'angolo della forma. Trascinare la barra di scorrimento verso il basso per decrescere l'angolo. L'angolo è mostrato nella casella Angolo.
    • Cliccare la freccia in alto o in basso alla destra della casella Angolo. L'angolo è mostrato nella casella Angolo.

      L'angolo di impostazione per una forma tonda angolata è di 45°.

  7. Definire l'altezza a cui inizia la forma in direzione Z nella casella Altezza Iniziale. Ciò crea un muro laterale verticale sotto la forma. Se si crea una forma piatta, questo valore controlla l'altezza del piano.
  8. Selezionare l'opzione di altezza che si desidera usare:
    • Se si crea un piano, tutte le opzioni di altezza sono oscurate. In questo caso, andare direttamente al passo successivo.
    • Per permettere alla forma di crescere all'altezza che raggiungerebbe naturalmente, selezionare l'opzione Nessun Limite cliccando il suo pulsante di scelta.

      Se si desidera applicare un fattore di scala all'asse Z della forma, cliccare per selezionare l'opzione Scala e definire quindi il fattore di scala nella casella Scala, o cliccare e trascinare la barra di scorrimento che è attivata.

    • Per permettere alla forma di crescere fino ad un'altezza specifica e poi appiattirsi, selezionare l'opzione Limita All'Altezza cliccando il suo pulsante di scelta, quindi definire l'altezza nella casella Altezza che viene attivata.

      Se l'altezza naturale della forma eccede quella del valore definito nella casella Altezza, una cima piatta appare sulla forma.

      Se si desidera applicare una fattore di scala alla forma nel suo asse Z, cliccare per selezionare l'opzione Scala, quindi definire il fattore di scala nella casella Scala o cliccare e trascinare la barra di scorrimento che è attivata.

    • Per permettere che la forma cresca ad un'altezza specifica applicando un fattore di scala al suo asse Z, selezionare l'opzione Scala All'Altezza cliccando il suo pulsante di scelta, quindi definire l'altezza nella casella Altezza che è attivata. Quest'opzione non riproduce una cima piatta sulla forma.
  9. Cliccare il pulsante Applica per applicare gli attributi della forma corrente al colore bitmap selezionato.
    • La forma che si è scelto di creare è mostrata nel colore selezionato all'interno della Tavola dei Colori sotto la finestra Vista 2D.
  10. Assicurarsi che il livello di rilievo sul quale si desidera creare forme nell'area associata al colore bitmap selezionato, sia attivato dalla colonna mostrata nell'area Rilievi della pagina di Gestione dei Livelli.
  11. Selezionare la modalità di combinazione di rilievo che si desidera utilizzare:
    • Il metodo di combinazione qui selezionato controlla come la forma è combinata solo con il livello di rilievo selezionato. Non controlla come la forma è combinata con il rilievo composito. Come la forma sia combinata con altri livelli di rilievo per formare il rilievo composito si determina dal metodo di combinazione assegnato al livello stesso.
    • Cliccare il pulsante Aggiungi per aggiungere i punti nella forma al livello di rilievo selezionato.
    • Cliccare il pulsante Sottrai per sottrarre i punti nella forma dal livello di rilievo selezionato.
    • Cliccare il pulsante Zero per reimpostare tutte le aree delimitate dal Colore Primario sul livello di rilievo selezionato ad altezza Zero.
    • Cliccare il pulsante Unisci Super. per unire la forma con il livello di rilievo selezionato, così che rimangano solo i punti più alti.
    • Cliccare il pulsante Unisci Infer. per unire la forma con il livello di rilievo selezionato, così che rimangano solo i punti più bassi.
    • Cliccare il pulsante Zero Resto per reimpostare tutte le aree del livello di rilievo selezionato che non siano delimitate dal Colore Primario, ad altezza Zero.
  12. Cliccare il pulsante Chiudi per chiudere la finestra di dialogo Modifica della Forma.


Il nuovo strumento Bacchetta Magica

Il nuovo strumento Bacchetta Magica permette di creare vettori di bordo attorno ad aree di un livello bitmap adiacenti e con colori coerenti o aree contigue del rilievo composito ad un'altezza coerente.

Per trascinare il vettore di bordo attorno ad aree di un livello bitmap selezionato, adiacenti e con colori coerenti:

  • E' possibile creare vettori di bordo utilizzando il livello bitmap selezionato sia dalla finestra Vista 2D che Vista 3D. Ad ogni modo, se si lavora nella finestra Vista 3D è più facile attivando il pulsante Ombreggiatura nella barra degli strumenti della Vista 3D.
  1. Assicurarsi che il livello di rilievo che ospita l'immagine dalla quale si desidera creare vettori di bordo attorno ad uno specifico colore sia selezionato dalla colonna mostrata nell'area Bitmap della pagina di Gestione Livelli.
    • Assicurarsi che il livello bitmap selezionato sia visibile. Se non è possibile vedere l'immagine bitmap associata con il livello bitmap selezionato, cliccare il pulsante Passa a Tutta la Visibilità ToggleAllVisibilityButton-OFF nell'area Bitmap della pagina di Gestione Livelli.
  2. Assicurarsi che il livello di vettore sul quale si desidera che ArtCAM Pro trascini il disegno risultante sia selezionato dalla colonna mostrata nell'area Vettori della pagina di Gestione Livelli.
    • Assicurarsi che anche il livello vettore selezionato sia visibile, altrimenti il disegno vettore risultante non può essere visto una volta che il processo di calcolo è ultimato.
  3. Cliccare il pulsante Strumento Bacchetta Magica MagicWandToolButton nell'area Strumenti Bitmap della pagina iniziale dell'Assistente per visualizzare la pagina Strumento Bacchetta Magica.
  4. Selezionare l'opzione Colore Immagine cliccando il suo pulsante di scelta.
  5. Nella casella Tolleranza, definire la gamma di percentuale all'interno della quale sono incluse variazioni RGB del colore selezionato. Digita un valore più basso per includere colori simili nel pixel sul quale si clicca, ed un valore più alto per includere una gamma di colori più vasta.
  6. Posizionare il contagocce DropperCursor su un pixel, nell'immagine bitmap, del colore attorno al quale si desidera creare un vettore di bordo, quindi cliccare per calcolare il disegno vettore.

    Una barra di progresso è visualizzata sotto la Tavola di Colore durante il processo di calcolo:

    Il disegno vettore risultante è disegnato sul livello di vettore selezionato.

  7. Cliccare il pulsante Chiudi per ritornare alla pagina iniziale dell'Assistente.

Per disegnare il vettore di bordo attorno ad aree contigue del rilievo composito ad un'altezza costante:

  • E' possibile creare un vettore di bordo usando il rilievo composito sia dalla finestra Vista 2D che da quella Vista 3D. Ad ogni modo, se si lavora nella finestra Vista 2D, è più facile produrre risultati significativi se è mostrata un'immagine in scala di grigi del rilievo composito.
  1. Assicurarsi che tutti i livelli di rilievo separati che si desidera includere come parte del rilievo composito siano visibili.
  2. Assicurarsi che il livello di rilievo sul quale si desidera che ArtCAM Pro tracci il disegno risultante sia selezionato dalla colonna mostrata nell'area Vettori della pagina di Gestione Livelli.
  3. Cliccare il pulsante Strumento Bacchetta Magica MagicWandToolButton nell'area Strumenti Bitmap della pagina iniziale dell'Assistente per visualizzare la pagina Strumento Bacchetta Magica.
  4. Selezionare l'opzione Altezza Rilievo cliccandone il pulsante di scelta.
  5. Nella casella Tolleranza, definire la distanza, sopra o sotto l'altezza del rilievo composito, direttamente sotto il cursore del mouse, alla quale sono incluse forme contigue create tra i livelli di rilievo.
  6. Posiziona il contagocce DropperCursor sopra l'area del rilievo composito all'altezza attorno alla quale si desidera creare un vettore di bordo, quindi cliccare per calcolare il disegno vettore.
    • E' possibile vedere l'altezza esatta del rilievo composito direttamente sotto il cursore del mouse, osservando il valore mostrato nell'area Z sotto le pagine Livelli e Casella degli Strumenti.

      Una barra di progresso è visualizzata sotto la finestra Vista 3D durante il processo di calcolo:

      Il disegno vettore risultante è trascinato sul livello di vettore selezionato.

  7. Premere il tasto F2 sulla propria tastiera per visualizzare la finestra Vista 2D. E' ora possibile vedere la boundary di vettore creata dal rilievo composito all'altezza originale sotto il cursore del mouse.


Il nuovo Utensile Vettore di Bordo

E' ora possibile creare vettori di bordo dal rilievo composito od un livello di rilievo selezionato. Il disegno vettore risultante può essere utilizzato come una boundary di lavorazione efficiente in molti percorsi, una boundary per la distorsione di avvolgimenti, per ammorbidire, applicare texture o scalare e per pulire dati scannerizzati.

Per creare vettori di bordo:

  1. Cliccare il pulsante Crea un Vettore di Bordo da un Rilievo CreateVectorBoundaryFromReliefButton nell'area Strumenti Rilievo della pagina iniziale dell'Assistente per visualizzare la pagina Crea Vettore di Bordo.
  2. Selezionare il rilievo fonte dal quale si desidera creare vettori di bordo. Se si desidera creare vettori di bordo attorno al contenuto su un livello di rilievo specifico:
    • Assicurarsi che il livello di rilievo contenente la forma attorno alla quale si desidera creare un vettore di bordo sia visibile ed anche selezionato.
    • Selezionare l'opzione Livello di Rilievo Selezionato cliccando il suo pulsante di scelta.

      Se si desidera creare vettori di bordo attorno al rilievo composito:

    • Assicurarsi che tutti i livelli di rilievo che costituiscono il rilievo composito attorno al quale si desidera creare vettori di bordo siano visibili.
    • Selezionare l'opzione Rilievo Composito cliccando il suo pulsante di scelta.
  3. Definire la distanza di offset dal bordo del rilievo sorgente, alla quale si desidera trascinare il vettore di bordo nella casella Distanza di Bordo.
  4. Se si desidera creare il vettore di bordo attorno ad un'area specifica del rilievo sorgente:
    • Cliccare per selezionare l'opzione Usa Intervallo Altezza. La casella Altezza Min. ora è attiva.
    • Definire il punto più basso, nel rilievo sorgente, al quale si desidera che ArtCAM Pro crei vettori di bordo nella casella Altezza Min..
    • E' possibile vedere l'altezza esatta del rilievo composito direttamente sotto il cursore del mouse osservando il valore mostrato nell'area Z sotto le pagine Livelli e Casella degli Strumenti:

    • Se si desidera limitare l'altezza alla quale ArtCAM Pro crea vettori di bordo, cliccare per selezionare l'opzione Usa Altezza Max.. La casella Altezza Max. ora è attiva.
    • Definire il punto più alto nel rilievo sorgente al quale si desidera creare un vettore di bordo nella casella Altezza Max..
  5. Assicurarsi che il livello di vettore sul quale si desidera tracciare il vettore di bordo risultante sia selezionato.
  6. Cliccare il pulsante Crea bordo per calcolare il vettore di bordo attorno al rilievo sorgente.

    Una barra di progresso è visualizzata nella barra di stato durante il processo di calcolo:

    La boundary vettore risultante è magenta ed è circondata da una casella di contenimento; ad indicare che è sia non raggruppata che selezionata.

    Ad esempio, la boundary vettore risultante da un rilievo composito di una lucertola è tracciato come segue:

    Il rilievo lucertola ha un'altezza massima di 14.448 mm. Se si seleziona l'opzione Usa Intervallo Altezza, quindi si definisce un'altezza di 8 mm nella casella Altezza Min., le boundary di vettore risultanti sono tracciate come segue:

  7. Cliccare il pulsante Chiudi per ritornare alla pagina iniziale dell'Assistente.


Miglioramenti nella Scultura Interattiva

Ora è possibile limitare l'estensione di ognuno degli strumenti disponibili quando si scolpisce il rilievo composito. Ciò è particolarmente utile per il lavoro di incisione che richiede un intervallo Z stretto.

Per impostare la posizione nel rilievo composito sotto la quale la scultura è proibita:

  1. Assicurarsi che l'opzione Blocco Piano Zero sia selezionata.
  2. Definire l'altezza alla quale si desidera impostare il piano zero nel rilievo composito nella casella sotto.


Miglioramenti nelle Impostazioni di Luci e Materiali

Ci sono due nuove opzioni disponibili nella lista a tendina Impostazioni Ombreggiatura. Le opzioni Modellazione Default e Simulazione Default rimpiazzano l'opzione Default disponibile in versioni precedenti di ArtCAM Pro. Le impostazioni associate con l'opzione Default disponibile in versioni precedenti di ArtCAM Pro sono ora denominate Old Default.

E' possibile memorizzare impostazioni personalizzate come Modellazione Default e Simulazione Default così che queste siano usate visualizzando il rilievo composito ed i percorsi simulati nella finestra Vista 3D.


Le nuove Anteprime del Livello di Rilievo

Nelle versioni precedenti di ArtCAM Pro, non era possibile determinare il contenuto su un livello di rilievo specifico a meno che questo non fosse al momento visibile nella finestra Vista 3D. Ogni livello di rilievo ora ha una propria immagine in anteprima che permette di controllare il contenuto indipendentemente dal fatto che esso sia al momento visibile nella finestra Vista 3D. Ciò ha un valore particolare quando un rilievo composito è costituito di un ampio numero di livelli di rilievo.

Per vedere in anteprima il contenuto su un livello di rilievo specifico:

  1. Spostare il cursore del mouse sull'immagine in scala alla sinistra dell'insieme di strumenti Modalità di Combinazione del Rilievo associato con il livello di rilievo nella colonna, mostrata nell'area Rilievi della pagina di Gestione Livelli.

    L'immagine in anteprima è amplificata per visualizzare il contenuto sul livello di rilievo più chiaramente.

    • Le dimensioni dell'immagine originale in scala, associate con ciascun livello di rilievo sono 17 x 17 pixel. Le dimensioni dell'immagine in scala amplificata sono 100 x 100 pixel.
    • Un livello di rilievo non ha bisogno di essere selezionato perché la sua immagine in scala amplificata si visualizzi.
    • L'immagine in scala, sia nel suo stato originale che amplificato, è una vista isometrica scalata perché risulti adattata, del livello di rilievo come se fosse mostrato solo nella finestra Vista 3D. L'immagine in scala non adotta l'orientamento della vista applicato alla finestra Vista 3D visibile al momento.
    • Se si sposta il cursore del mouse in alto o in basso in senso verticale, allineandosi con la colonna delle immagini in scala nella colonna del livello di rilievo, l'immagine in scala amplificata visibile è immediatamente aggiornata.


Nuovo Utensile Seziona Rilievo

Il nuovo utensile Seziona Rilievo permette di dividere il rilievo composito o il contenuto di un singolo livello di rilievo in sezioni. La profondità di ogni sezione è tipicamente uguale allo spessore del foglio(i) di materiale disponibile per un particolare lavoro.

Per tagliare il rilievo composito o un livello di rilievo selezionato:

  1. Cliccare il pulsante Taglia il Rilievo Visibile in parti lungo Z SliceReliefButton nell'area Strumenti Rilievo della pagina iniziale dell'Assistente per visualizzare la pagina Seziona Rilievo.

    Le dimensioni correnti del rilievo composito sono mostrate nell'area Rilievo della pagina.

    • Il rilievo composito è la somma di tutti i livelli di rilievo visibili nella colonna di livello mostrata nell'area Rilievi della pagina di Gestione Livelli.
  2. Selezionare il metodo di sezionamento che si desidera utilizzare. Se si desidera dividere il contenuto su un livello di rilievo specifico in sezioni:
    • Assicurarsi che il livello di rilievo che si desidera dividere in sezioni sia visibile ed anche selezionato.
    • Selezionare l'opzione Livello di Rilievo Selezionato cliccando il suo pulsante di scelta.

      Se si desidera dividere il rilievo composito in sezioni:

    • Assicurarsi che tutti i livelli di rilievo che costituiscono il rilievo composito che si intende dividere in sezioni siano visibili.
    • Selezionare l'opzione Rilievo Composito cliccando il suo pulsante di scelta.
  3. Definire lo spessore del foglio di materiale sul quale si desidera lavorare ognuna delle sezioni risultanti nella casella Spessore Materiale.
  4. Cliccare il pulsante Seziona Rilievo per tagliare il livello di rilievo selezionato o il rilievo composito in livelli uguali allo spessore di materiale definito.

    Una barra di progresso è visualizzata sotto la Tavola dei Colori ad indicare il progresso di ArtCAM Pro nel calcolo delle sezioni. Il totale mostrato nell'area Sezioni da creare esegue il conto alla rovescia ogni volta che viene creata una parte.

    Ogni sezione è creata su un livello di rilievo separato nell'area Rilievi della pagina di Gestione dei Livelli. Ogni nuovo livello di rilievo è aggiunta nella parte superiore della colonna di livelli ed è numerata consecutivamente per impostazione.

  5. Cliccare il pulsante Chiudi per ritornare alla pagina iniziale dell'Assistente.


Miglioramento del Percorso Lavorazione Rilievo

I seguenti approfondimenti sono stati aggiunti al percorso di Lavorazione Rilievo:

  • Lavorare all'interno di una Boundary Automatica. Questo permette di lavorare quanto più vicino possibile al rilievo composito al di sopra o al di sotto della sua altezza di base utilizzando l'utensile scelto. ArtCAM Pro calcola una boundary utilizzando la geometria dell'utensile.
  • La strategia di lavorazione Offset 3D. Ciò produce un percorso in cui il passo è coerente durante la macchinazione del rilievo composito, indipendentemente dalla direzione. Questa tecnica è migliore per la lavorazione di aree che richiedono un passo costante e lavorano bene sui bordi e vicino alle superfici verticali.
  • La strategia di lavorazione Offset 3D Spirale. Produce un percorso a spirale nel quale il passo è costante mentre si lavora il rilievo composito, indipendentemente dalla direzione. Questo minimizza il numero di passate dello strumento e massimizza il tempo di taglio mantenendo le condizioni di carico e le curvature più costanti dell'utensile.

Per lavorare la superficie del rilievo composito:

  1. Cliccare la linguetta Percorsi per visualizzare la pagina iniziale dei Percorsi.
  2. Cliccare il pulsante Lavorazione Rilievo MachineReliefButton nell'area Percorsi 3D per visualizzare la pagina Lavorazione Rilievo nella finestra dell'Assistente.
  3. Selezionare una delle opzioni Area da Lavorare per controllare come è lavorato il rilievo composito:
    • Cliccare il pulsante di scelta Rilievo Composito se si desidera lavorare l'intero rilievo composito.

      Se si sceglie questa opzione, assicurarsi che tutti i livelli di rilievo che costituiscono il rilievo composito che si desidera lavorare siano visibili.

    • Cliccare il pulsante di scelta Vettore Selezionato se si desidera lavorare un'area del rilievo composito all'interno di una boundary di un vettore selezionato chiuso.

      Se si sceglie quest'opzione, selezionare il vettore chiuso, mostrato nella finestra della Vista 2D, che definisce l'area del rilievo composito che si desidera lavorare.

    • Cliccare il pulsante di scelta Boundary Automatica se si desidera lavorare il più vicino possibile al rilievo composito mentre si utilizza un utensile specifico. ArtCAM Pro calcola una boundary tramite la geometria dell'utensile.

      Se si sceglie questa opzione, definire qualsiasi offset che si desidera applicare alla boundary calcolata nella casella Offset sotto.

    • Se si seleziona un utensile dal Database Utensile tramite il pulsante Seleziona... nell'area Utensile, è possibile poi cliccare il pulsante Anteprima per calcolare il vettore boundary utilizzato per lavorare il rilievo composito. Una barra di progresso è visualizzata nella barra di stato durante il processo di calcolo:

      Il vettore boundary risultante è disegnato sul livello di vettore al momento selezionato in verde ed è circondato da una casella di contenimento; ad indicare che è sia bloccato che selezionato.

  4. Cliccare la lista a tendina Strategia per visualizzare le strategie disponibili in relazione all'area di lavorazione scelta, quindi la strategia che si desidera utilizzare.

    Se si è selezionata l'opzione Rilievo Composito, è possibile scegliere tra le seguenti strategie:

    • Raster in X - Questa strategia lavora avanti ed indietro lungo l'asse X ad un angolo specificato.
    • Raster in X ed Y - Questa strategia lavora in due direzioni perpendicolari ad un angolo specificato. Questa strategia migliora la finitura di superficie ma può anche impiegare molto tempo.
    • Spirale - Questa strategia lavora in un movimento a spirale. Quando l'utensile raggiunge la prima estremità del rilievo composito si ritrae, si sposta lateralmente lungo tale estremità per affondare poi e continuare a lavorare l'area successiva del rilievo composito. Questa strategia consente di lavorare l'intero rilievo composito ma può anche impiegare molto tempo.
    • Spirale in Rettangolo Quando l'utensile raggiunge la prima estremità del rilievo composito si ritrae, si sposta lateralmente lungo tale estremità per affondare poi e continuare a lavorare l'area successiva del rilievo composito. Questa strategia consente di lavorare l'intero rilievo composito ma può anche impiegare molto tempo.
    • Offset 3D - Questa strategia crea un percorso in cui il passo è costante mentre si lavora il rilievo composito, indipendentemente dalla direzione. Questa tecnica è migliore per la lavorazione di aree che richiedono un passo costante e lavorano bene sui bordi e vicino alle superfici verticali.
    • Offset 3D Spirale - Questa strategia produce un percorso a spirale in cui il passo è coerente mentre si lavora il rilievo composito, indipendentemente dalla direzione. Questo minimizza il numero di passate dello strumento e massimizza il tempo di taglio mantenendo le condizioni di carico e le curvature dell'utensile più costanti.

      Se si seleziona l'opzione Vettore Selezionato o Boundary Automatica, è possibile scegliere tra le seguenti strategie:

    • Raster - Questa strategia lavora avanti ed indietro ad un angolo specifico.
    • Offset - Questa strategia lavora in passate ripetute, ogni volta muovendosi verso l'interno di un valore pari al passo dell'utensile utilizzato. E' possibile vedere il passo associato con l'utensile selezionato quando i parametri di lavorazione sono visualizzati nell'area Utensile.
    • Offset 3D - Questa strategia crea un percorso in cui il passo è costante quando si lavora il rilievo composito, indipendentemente dalla direzione. Questa tecnica è migliore per la lavorazione di aree che richiedono un passo costante e lavorano bene sui bordi e vicino alle superfici verticali.
    • Offset 3D Spirale - Questa strategia produce un percorso a spirale in cui il passo è costante mentre si lavora il rilievo composito, indipendentemente dalla direzione. Questo minimizza il numero di passate dello strumento e massimizza il tempo di taglio mantenendo le condizioni di carico e le curvature dell'utensile più costanti.
  5. E' stata selezionata una strategia Raster:
    • Definire un angolo al quale si desidera che lo strumento si sposti nella casella Angolo Piani Paralleli.
    • E' possibile impostare l'angolo dei piani paralleli utilizzato in tutti i percorsi utilizzando la pagina Opzioni ArtCAM.
    • Per lasciare del materiale addizionale sulla superficie del rilievo composito che permetta la passata di lavorazione finale, definirne la quantità nella casella Sovrametallo.
    • Definire quanto vicino si desidera che l'utensile di taglio segua la forma del rilievo composito nella casella Tolleranza.
  6. Se si seleziona una strategia Offset, Offset 3D o Offset 3D Spirale:
    • L' impostazione di Direzione di Taglio Concorde. La direzione concorde ruota l'utensile di taglio nella stessa direzione del movimento di avanzamento. Se si desidera cambiarla, selezionare l'opzione Discorde cliccando il suo pulsante di scelta.
    • E' possibile predefinire la direzione di taglio impostata da usare in tutti i percorsi tramite la pagina Opzioni ArtCAM.
    • Le impostazioni Punto Iniziale con Interno. Ciò significa che la lavorazione inizia dal centro e si sposta verso l'esterno. Se si desidera iniziare dalla boundary e lavorare verso l'interno, selezionare l'opzione Esterno cliccando il suo pulsante di scelta.
    • Se si desidera restringere la distanza di offset delle passate di lavorazione, cliccare per selezionare l'opzione Limita distanza offset e poi definire quanto lontano è la passata finale del percorso di offset dal vettore di bordo nella casella sottostante Distanza.
    • Per lasciare materiale addizionale sulla superficie del rilievo composito e consentire così la passata finale di lavorazione, definire l'ammontare nella casella Sovrametallo.
    • Definire quanto vicino si desidera che l'utensile di taglio segua la forma del rilievo composito nella casella Tolleranza.
  7. Se si desidera cambiare l'altezza alla quale l'utensile di lavorazione esegue movimenti rapidi tra i segmenti di percorso:
    • Prima cliccare la freccia RevealArrowIcon-Toolpaths nell'area Lavora con Z di Sicurezza per visualizzare la casella Z di Sicurezza e le caselle Posizione Iniziale X, Y e Z.
    • Quindi definire l'altezza nella casella Z di Sicurezza.

      Se si desidera definire la Posizione Iniziale per l'utensile di lavorazione:

    • Prima definire la sua posizione lungo gli assi X, Y e Z nelle caselle Posizione Iniziale X, Y e Z.
    • Quindi cliccare la freccia HideArrowIcon-Toolpaths per nascondere la casella Z di Sicurezza e le caselle di Posizione Iniziale X, Y e Z.
  8. Cliccare il pulsante Seleziona... nell'area Utensile per aprire il Database Utensili:

  9. Fare doppio clic sull'utensile che si desidera utilizzare. ArtCAM Pro chiude il Database Utensili e visualizza la descrizione dell'utensile selezionato nell'area Utensile della pagina Lavorazione Rilievo.

    Se si desidera correggere i parametri associati con l'utensile selezionato, cliccare la freccia RevealArrowIcon-Toolpaths nell'area Utensile.

    Una volta che si ha terminato, cliccare la freccia HideArrowIcon-Toolpaths per nascondere i parametri di lavorazione.

    • Se è selezionata l'opzione Boundary Automatica nell'area Area da Lavorare, è possibile cliccare il pulsante Anteprima per calcolare il vettore di bordo utilizzato per lavorare il rilievo composito. Una barra di progresso è visualizzata sotto la Tavola dei Colori durante il processo di calcolo:

      Il vettore di bordo risultante è tracciato sul livello di vettore selezionato in verde ed è circondato da una casella d contenimento; ad indicare che è sia bloccato che selezionato.

  10. Se si desidera che l'utensile selezionato esegua molte passate in Z durante il processo di lavorazione:
    • Prima cliccare e selezionare l'opzione Esegui Passate Multiple in Z.
    • Quindi definire l'altezza alla quale l'utensile penetra il blocco di materiale nella casella Altezza Z della Prima Passata.
    • Poi definire l'altezza alla quale l'utensile esce dal blocco di materiale nella casella Altezza Z dell'Ultima Passata.

      Il numero attuale di passate effettuate tra queste due altezze è determinato dal Passo in Z associato con l'utensile selezionato.

  11. Se si desidera aggiungere movimenti in rampa al percorso:
    • Prima selezionare l'opzione Aggiungi movimenti in rampa. Le impostazioni dei movimenti in rampa sono visualizzate.
    • Se non si desidera usare nessuna delle quattro impostazioni per i movimenti in rampa, cliccare per deselezionare l'opzione(i) non richiesta.
    • Poi definire il massimo angolo di discesa per ogni movimento a zig zag dell'utensile selezionato nella casella Massimo Angolo di Rampa (A).
    • Ora definire la massima distanza lungo la quale si desidera che l'utensile selezionato esegua tali movimenti attraverso la superficie del rilievo composito nella casella Massima Lunghezza di Rampa (L).
    • Poi definire la distanza minima lungo la quale si desidera che l'utensile selezionato esegua tali movimenti attraverso la superficie del rilievo composito nella casella Minima Lunghezza di Rampa (Lmin).
    • Definire l'altezza alla quale iniziare i movimenti in rampa nella casella Altezza Inizio Rampa (S).
    • Se si deseleziona l'opzione Altezza Inizio Rampa (S), ArtCAM Pro utilizza invece il valore nella casella Z di Sicurezza nell'area Lavora con Z di Sicurezza.
  12. Se le impostazioni di materiale non sono definite, cliccare il pulsante Imposta... nell'area Materiale per visualizzare la finestra di dialogo Imposta Materiale.
    • Se le impostazioni di materiale sono state precedentemente definite, lo spessore del materiale è mostrato nell'area Materiale. Cliccare la freccia RevealArrowIcon-Toolpaths nell'area Materiale per visualizzare la posizione Z zero del materiale e l'altezza Z sia della parte superiore che inferiore del blocco.
  13. Digitare il nome che si desidera dare al percorso nella casella Nome.
    • Se non si nomina il percorso, l'etichetta Lavorazione Rilievo è utilizzata per impostazione.
  14. E' ora possibile specificare quando si desidera calcolare il percorso:
    • Se si desidera eseguire il calcolo immediatamente, cliccare il pulsante Adesso.

      Una barra di progresso è visualizzata nella barra di stato durante il processo di calcolo:

      E' possibile cliccare il pulsante Cancella per terminare il processo di calcolo in qualsiasi istante.

    • Se si desidera calcolare il percorso, indipendentemente o come parte di un insieme di percorsi in un secondo momento, cliccare il pulsante Dopo.
  15. Cliccare il pulsante Chiudi per ritornare alla pagina iniziale dell'Assistente.

    Il percorso è elencato nella pagina principale dei Percorsi. Se il nome del percorso è mostrato in nero, il percorso è già stato calcolato. Se è mostrato in rosso, il percorso non è ancora stato calcolato. Una volta eseguito il calcolo, una vista wireframe del percorso è mostrata nella finestra Vista 3D per impostazione.


Miglioramenti nel Percorso di Lavorazione Feature

Nelle versioni precedenti di ArtCAM Pro, ognuna delle tre tipologie di feature disponibili aveva il proprio pulsante separato nell'area Percorsi 3D della pagina Percorsi ed ognuno una pagina di impostazioni corrispondente. Una volta creata, ciascuna di queste feature potrebbe essere selezionata da una lista a tendina nella pagina Lavorazione Feature nel momento in cui si crea un percorso.

Tutte le impostazioni in origine trovate nelle pagine Crea Feature Maschio, Crea Feature Femmina e Crea Feature Linea Centrale sono ora state consolidate sulla pagina Lavorazione Feature.

Come risultato tutti i pulsanti Feature Maschio, Feature Femmina, Feature Linea Centrale e Riporta Feature a Vettori Normali sono stati rimossi dall'area Percorsi 3D:

Anche la lista a tendina Seleziona Feature sulla pagina stessa Lavorazione Feature è stata rimossa:

Sono stati apportati anche i seguenti miglioramenti al percorso Lavorazione Feature:

  • Mentre si crea una feature maschio o una femmina tramite un Utensile Feature angolato, è possibile estendere l'affilamento degli spigoli esterni al fondo della feature. In precedenti versioni di ArtCAM Pro, era possibile affilare gli spigoli esterni solo nella parte superiore di una feature.
  • E' ora possibile determinare l'Angolo di Affilamento Massimo, che definisce il limite superiore di uno spigolo interno allo scopo di affilare gli spigoli nella parte superiore di una feature ed inserire collegamenti.
  • Una copia del disegno vettore da cui è creata la feature viene incollata su un nuovo livello vettore direttamente sopra il livello di vettore al momento selezionato. Questo nuovo livello di vettore è denominato Vettori Feature per impostazione. In versioni precedenti di ArtCAM Pro, il disegno vettore scelto per una feature particolare diviene un 'vettore feature'.

Per creare una feature:

  1. Cliccare la linguetta Percorsi per visualizzare la pagina iniziale dei Percorsi.
  2. Cliccare il pulsante Lavorazione Feature FeatureMachiningButton nell'area Percorsi 3D per visualizzare la pagina Lavorazione Feature nella finestra dell'Assistente.
  3. Selezionare un disegno vettore mostrato nella Vista 2D, dal quale si vuole creare una feature.
  4. Selezionare il tipo di feature che si desidera creare, cliccando il pulsante di scelta appropriato nell'area Tipo di Feature:
    • Se si desidera creare una feature maschio, selezionare l'opzione Feature Maschio.
    • Se si desidera creare una feature femmina, selezionare l'opzione Feature Femmina.
    • Se si desidera creare una feature di linea centrale, selezionare l'opzione Feature Linea Centrale.
  5. Se si è selezionata l'opzione Feature Maschio:
    • Definire l'altezza di una feature maschio nella casella Altezza Feature.
    • Se si desidera aggiungere o rimuovere del materiale aggiuntivo attorno al disegno vettore utilizzato per la feature, definire il sovrametallo nella casella Sovrametallo Feature.
    • L'opzione Sovrametallo Feature è oscurata quando è selezionata l'opzione Il vettore esterno definisce i limiti della lavorazione.
    • Se il vettore esterno utilizzato per la feature contiene una cavità centrale che si desidera rimuovere con l'Utensile Feature scelto, assicurarsi che l'opzione Lavora le isole interne sia selezionata.
    • L'opzione Lavora le isole interne è oscurata quando è selezionata l'opzione Il vettore esterno definisce i limiti della lavorazione.

      Se non si seleziona quest'opzione, l'Utensile Feature può solamente rimuovere materiale all'interno di una cavità centrale per quanto permettano il Sovrametallo Feature e/o la Distanza di Maggiorazione.

      Se si seleziona quest'opzione, qualsiasi Sovrametallo Feature e/o Distanza di Maggiorazione che vengano definiti sono comunque ignorati dall'Utensile Feature utlizzato per lavorare la feature maschio.

    • Se si desidera lasciare un sovrametallo attorno al disegno vettore utilizzato per la feature, inclusa qualsiasi cavità centrale associata, assicurarsi che l'opzione Usa sovrametallo costante attorno al vettore sia selezionata cliccando il suo pulsante di scelta.
    • Se si desidera lavorare attorno al bordo del disegno vettore utilizzato per la feature, assicurarsi che sia selezionata l'opzione Il vettore esterno definisce i limiti della lavorazione. Se il disegno vettore contiene una cavità centrale, non viene rimossa utilizzando quest'opzione.
    • Quando l'opzione Il vettore esterno definisce i limiti della lavorazione è selezionata, le opzioni Sovrametallo Feature e Lavora le isole interne sono oscurate.
    • Se si desidera affilare gli spigoli esterni nella parte superiore della feature, a patto che si scelga un Utensile Feature angolato, assicurarsi che l'opzione Affila Parte Superiore sia selezionata.
    • Se si desidera estendere l'affilamento degli spigoli esterni al fondo della feature,a patto che si scelga un Utensile Feature angolato, assicurarsi che l'opzione Affila Parte Inferiore sia selezionata.
    • Quando l'opzione Profilo Inferiore è selezionata, le opzioni Affila Parte Superiore e Affila Parte Inferiore sono oscurate. ArtCAM Pro estende l'affilamento degli spigoli esterni al fondo della feature per impostazione quando l'opzione Profilo Inferiore è selezionata.
    • Definire il limite di uno spigolo interno al fine di affilare gli spigoli nella parte superiore della feature ed inserire collegamenti nella casella Angolo di Affilamento Massimo. Il valore impostato di 180 generalmente produce i risultati più accurati, nonostante ridurre l'angolo possa limitare i movimenti di percorso solo a spigoli con angoli ampi e così ridurre la lunghezza generale del percorso ed il tempo di lavorazione.
    • Collegamenti possono essere inseriti nel percorso dove il passo dell'Utensile Feature è maggiore del suo raggio. Queste sono una misure precauzionali per rimuovere cuspidi che altrimenti rimarrebbero dopo il processo di lavorazione.
    • Se si desidera che l'Utensile Feature selezionato sia in contatto con l'estremità superiore del disegno vettore utilizzato per la feature, durante il processo di lavorazione, selezionare l'opzione Profilo Superiore cliccandone il pulsante di scelta.
    • Se si desidera che l'Utensile Feature sia in contatto con l'estremità inferiore del disegno vettore utilizzato per la feature durante il processo di lavorazione, selezionare l'opzione Profilo Inferiore cliccandone il pulsante di scelta.
  6. Se si è selezionata l'opzione Feature Femmina:
    • Definire la profondità della feature femmina nella casella Profondità Feature.
    • Se si desidera affilare gli spigoli esterni nella parte superiore della feature, a patto che si scelga un Utensile Feature angolato, assicurarsi che l'opzione Affila Parte Superiore sia selezionata.
    • Se si desidera estendere l'affilamento degli spigoli esterni al fondo della feature, a patto che si scelga un Utensile Feature angolato, assicurarsi che l'opzione Affila Parte Inferiore sia selezionata.
    • Quando l'opzione Profilo Inferiore è selezionato, l'opzione Affila Parte Inferiore è oscurata.
    • Definire il limite superiore di uno spigolo interno al fine di affilare gli spigoli nella parte superiore della feature ed inserire collegamenti nella casella Angolo di Affilamento Massimo. Il valore impostato di 180 generalmente produce i risultati più accurati, nonostante ridurre l'angolo possa limitare i movimenti di percorso solo a spigoli con angoli ampi e così ridurre la lunghezza generale del percorso ed il tempo di lavorazione.
    • Collegamenti possono essere inseriti nel percorso dove il passo dell'Utensile Feature sia maggiore del suo raggio. Queste sono una misure precauzionali per rimuovere cuspidi che altrimenti rimarrebbero dopo il processo di lavorazione.
    • Se si desidera che l'Utensile Feature selezionato sia in contatto con l'estremità superiore del disegno vettore utilizzato per la feature, durante il processo di lavorazione, selezionare l'opzione Profilo Superiore cliccandone il pulsante di scelta.
    • Se si desidera che l'Utensile Feature sia in contatto con l'estremità inferiore del disegno vettore utilizzato per la feature durante il processo di lavorazione, selezionare l'opzione Profilo Inferiore cliccandone il pulsante di scelta.
  7. Se si è selezionata l'opzione Feature Linea Centrale:
    • Definire la profondità della feature linea centrale nella casella Profondità Feature.
  8. Scegliere la strategia che si desidera utilizzare durante il processo di lavorazione:
    • Se si desidera che l'Utensile Feature esegua solamente passate attorno al disegno vettore utilizzato per la feature, selezionare l'opzione Solo Profilatura cliccandone il pulsante di scelta.

      Se si seleziona la strategia Solo Profilatura, definire qualsiasi offset che si desidera applicare sulla superficie del rilievo composito nella casella Sovrametallo.

    • Se si desidera che l'Utensile Feature lavori un'area di materiale all'interno della boundary del disegno vettore usato per la feature e quindi esegua passate di profilatura attorno alla boundary, selezionare l'opzione Svuotamento cliccandone il pulsante di scelta.
    • Il disegno vettore usato per la feature non è lavorato tramite la strategia Svuotamento. Un'area protetta è creata attorno al disegno vettore durante il processo di lavorazione.

      Se si è selezionata la strategia di lavorazione Svuotamento, definire un valore nella casella Distanza di Maggiorazione per rimuovere ogni sporgenza di materiale non desiderato che rimane attorno alla feature di lavorazione.

    • Il valore nella casella Distanza di Maggiorazione dovrebbe normalmente essere equivalente al raggio dell' Utensile Feature usato nella strategia Svuotatura.
  9. Per completare la strategia che è stata selezionata come una serie di passate nella direzione Z, selezionare l'opzione Esegui Passate Multiple in Z. Sono visualizzate le opzioni associate.
    • Definire il numero di passate in Z che si desidera eseguire nella casella Numero Parti.
    • Per distribuire equamente il numero di passate in Z attraverso il blocco di materiale, cliccare il pulsante sulla Spaziatura Lineare.
    • Per aggiungere un'ulteriore passata in Z, cliccare il pulsante Aggiungi. Per ogni clic, appare un nuovo valore nella casella principale ed il valore mostrato nella casella Numero Parti cresce in sequenza.
    • Per cancellare passate in Z, cliccare per selezionare un valore nella casella principale, quindi cliccare il pulsante Cancella. Per ogni clic, il valore selezionato è rimosso dalla casella principale e il valore nella casella Numero Parti decresce in conseguenza.
    • Per cambiare uno qualunque dei valori mostrati nella casella principale, selezionare il valore che si desidera modificare, definire il nuovo valore nella casella Aggiorna, quindi cliccare il pulsante Aggiorna.
    • Per cancellare tutti i valori correnti visualizzati in ciascuna delle caselle, cliccare il pulsante Azzera Tutto.
  10. Definire come l'Utensile Feature raggiunga la profondità associata con la feature:
    • Se si desidera che ArtCAM Pro esegua un controllo sulla probabilità di una collisione tra la geometria dell'utensile e la superficie di materiale prima che l'utensile discenda la profondità di taglio, selezionare l'opzione Appoggia Utensile cliccandone il pulsante di scelta.

      Se una collisione è anticipata, ArtCAM Pro la evita sistemando la profondità di taglio. Questo può prevenire il problema della scavatura.

    • Se si desidera permettere all'Utensile Feature di discendere la profondità di taglio, ignorando ogni probabilità di collisione tra la geometria dell'utensile e la superficie del materiale, selezionare l'opzione Proietta Utensile cliccandone il pulsante di scelta.
    • L'opzione Proietta Utensile può causare una scavatura nella superficie di materiale attorno all'estremità dell'Utensile Feature selezionato.
  11. Selezionare la direzione di taglio che si desidera utilizzare durante il processo di lavorazione:
    • Se si desidera che l'Utensile Feature ruoti nella stessa direzione del movimento di avanzamento, selezionare l'opzione Concorde cliccandone il pulsante di scelta.
    • Se si desidera che l'Utensile Feature ruoti nella direzione opposta al movimento di avanzamento, selezionare l'opzione Discorde cliccandone il pulsante di scelta.
    • E' possibile definire la direzione di taglio d'impostazione tramite la pagina delle Opzioni ArtCAM.
  12. Definire quanto vicino si desidera che l'Utensile Feature segua la forma del disegno vettore usato per la feature nella casella Tolleranza.
  13. Se si desidera cambiare l'altezza alla quale l'Utensile Feature esegue movimenti in rapido tra segmenti di percorso:
    • Prima cliccare la freccia RevealArrowIcon-Toolpaths nell'area Lavora con Z di Sicurezza per visualizzare la casella Z di Sicurezza e le caselle di Posizione Iniziale X, Y e Z.
    • Quindi definire l'altezza nella casella Z di Sicurezza.

      Se si desidera definire la Posizione Iniziale per l'Utensile Feature:

    • Prima definire la sua posizione lungo gli assi X, Y e Z nelle caselle di Posizione Iniziale X, Y e Z.
    • Poi cliccare la freccia HideArrowIcon-Toolpaths per nascondere la casella Z di Sicurezza e le caselle di Posizione Iniziale X, Y e Z.
  14. Cliccare il pulsante Seleziona... nell'area Utensile Feature per aprire il Database Utensili:

  15. Fare doppio clic sull'utensile che si desidera utilizzare. ArtCAM Pro chiude il Database Utensili e visualizza la descrizione dell'utensile selezionato nell'area Utensile Feature.

    Se si desidera correggere i parametri di lavorazione associati con l'utensile selezionato, cliccare la freccia RevealArrowIcon-Toolpaths nell'area Utensile Feature.

    Quando si termina, cliccare la freccia HideArrowIcon-Toolpaths per nascondere i parametri di lavorazione.

  16. Se le proprie impostazioni di materiale sono indefinite, cliccare il pulsante Imposta... nell'area Materiale per visualizzare la finestra di dialogo Imposta Materiale.
    • Se le proprie impostazioni di materiale sono state definite precedentemente, lo spessore del materiale è mostrata nell'area Materiale. Cliccare la freccia RevealArrowIcon-Toolpaths nell'area Materiale per visualizzare la posizione Z zero del materiale e l'altezza Z sia della parte superiore che di quella inferiore del materiale.
  17. Digitare un nome per il percorso nella casella Nome.
  18. E' ora possibile specificare quando si desidera calcolare il percorso:
    • Se si desidera calcolare il percorso ora, cliccare il pulsante Adesso.

      Una copia del disegno vettore dal quale è creata la feature, viene incollato su un nuovo livello di vettore direttamente sopra il livello al momento selezionato. Questo nuovo livello di vettore è denominato Vettori Feature per impostazione. Il disegno vettore è mostrato in blu quando deselezionato, indipendentemente da qualunque colore è assegnato al livello di vettore.

      La stessa feature è creata sia sulla superficie frontale che posteriore del proprio disegno, a seconda della colonna di livello selezionata nella lista a tendina mostrata nell'area Rilievi della pagina di Gestione Livelli.

    • Se si desidera calcolare il percorso come parte di un insieme di percorsi in un momento successivo, cliccare il pulsante Dopo.
  19. Cliccare il pulsante Chiudi per ritornare alla pagina iniziale dei Percorsi.


Miglioramenti nel Percorso Sgrossatura 3D

I seguenti perfezionamenti sono stati apportati al percorso Sgrossatura 3D:

  • Lavorazione con una Boundary Automatica. Questo permette di lavorare quanto più vicino possibile al rilievo composito al di sopra o al di sotto della sua altezza di base utilizzando l'utensile scelto. ArtCAM Pro calcola un vettore boundary tramite la geometria dell'utensile,
  • Usare le dimensioni Z del rilievo composito per controllare la posizione di Inizio/Superficie Z e Ultimo Livello Z.

Per rimuovere una sezione trasversale del rilievo composito in direzione Z:

  1. Cliccare l'etichetta Percorsi per visualizzare la pagina iniziale dei Percorsi.
  2. Cliccare il pulsante Sgrossatura 3D Z Level Roughing Button nell'area Percorsi 3D per visualizzare la pagina Sgrossatura 3D nella finestra dell'Assistente.
  3. Selezionare una delle opzioni Area da Lavorare per controllare come è lavorato il rilievo composito:
    • Cliccare il pulsante di scelta Rilievo Composito se si desidera rimuovere materiale attraverso l'intera superficie del rilievo composito.

      Se si è scelta quest'opzione, assicurarsi che tutti i livelli di rilievo che costituiscono il rilievo composito che si desidera lavorare siano visibili.

    • Cliccare il pulsante di scelta Vettore Selezionato se si desidera rimuovere materiale da un'area del rilievo composito all'interno della boundary di un vettore chiuso selezionato.

      Se si è scelta quest'opzione, cliccare per selezionare il vettore chiuso mostrato nella finestra Vista 2D che definisce l'area del materiale che si desidera rimuovere dal rilievo composito.

    • Cliccare il pulsante di scelta Boundary Automatica se si desidera lavorare quanto più vicino possibile il rilievo composito mentre si utilizza un utensile specifico. ArtCAM Pro calcola un vettore boundary tramite la geometria dell'utensile.

      Se si sceglie questa opzione, definire qualsiasi offset che si desidera applicare alla boundary calcolata nella casella Offset sotto.

    • Se si seleziona un utensile dal Database Utensili tramite il pulsante Seleziona... nell'area Utensile per Sgrossatura, il vettore boundary utilizzato per lavorare il rilievo composito è calcolato immediatamente. Una barra di progresso è visualizzata nella barra di stato durante il processo di calcolo:

      Il vettore di bordo risultante è tracciato sul livello di vettore al momento selezionato in verde ed è circondato da una casella di contenimento; ad indicare che è sia bloccato che selezionato.

  4. Cliccare il pulsante Seleziona... nell'area Utensile per aprire il Database Utensili:

  5. Fare doppio clic sull'utensile che si desidera utilizzare. ArtCAM Pro chiude il Database Utensili e visualizza la descrizione dell'utensile selezionato nell'area Utensile di Sgrossatura della pagina Sgrossatura 3D.
    • Si consiglia di scegliere un utensile a candela per la Sgrossatura.

      Se si desidera correggere i parametri di lavorazione associati con l'utensile selezionato, cliccare la freccia RevealArrowIcon-Toolpaths nell'area Sgrossatura.

      Una volta terminato, cliccare la freccia HideArrowIcon-Toolpaths per nascondere i parametri di lavorazione.

  6. Se si desiderano aggiungere movimenti in rampa al percorso:
    • Prima cliccare per selezionare l'opzione Aggiungi movimenti in rampa. Le impostazioni dei movimenti in rampa sono visualizzate.
    • Se non si desidera usare alcune delle impostazioni dei movimenti in rampa, cliccare per selezionare l'opzione(i) che non si richiede.
    • Quindi definire il massimo angolo di discesa per ogni movimento a zig zag dell'utensile selezionato nella casella Massimo Angolo di Rampa (A).
    • Ora definire la massima distanza lungo la quale si desidera che l'utensile selezionato esegua tali movimenti attraverso la superficie del rilievo composito nella casella Massima Lunghezza di Rampa (L).
    • Poi definire la distanza minima lungo la quale si desidera che l'utensile selezionato esegua tali movimenti attraverso la superficie del rilievo composito nella casella Minima Lunghezza di Rampa (Lmin).
    • Definire l'altezza alla quale iniziare i movimenti in rampa nella casella Altezza Inizio Rampa (S).
    • Se si deseleziona l'opzione Altezza Inizio Rampa (S), ArtCAM Pro utilizza invece il valore nella casella Z di Sicurezza nell'area Lavora con Z di Sicurezza.
  7. Se le impostazioni di materiale non sono definite, cliccare il pulsante Imposta... nell'area Materiale per visualizzare la finestra di dialogo Imposta Materiale.
    • Se le impostazioni di materiale sono state precedentemente definite, lo spessore del materiale è mostrato nell'area Materiale. Cliccare la freccia RevealArrowIcon-Toolpaths nell'area Materiale per visualizzare la posizione Z zero del materiale e l'altezza Z sia della parte superiore che inferiore del blocco.
  8. Se si desidera controllare il numero di passate in Z utilizzate per lavorare tra la parte superiore del blocco di materiale ed il punto più basso nel rilievo composito:
    • Se si desidera che le dimensioni Z del rilievo composito indichino la posizione della prima e dell'ultima sezione, cliccare per selezionare l'opzione Utilizza Limiti di Modello. Le caselle Inizio/Superficie Z e Ultimo Livello Z sono oscurate.
    • Prima definire la posizione della prima sezione Z nella casella Inizio/Superficie Z.
    • Se l'opzione Utilizza Limiti di Modello è selezionata, questa casella è oscurata. Il valore mostrato è equivalente alla parte superiore del blocco di materiale o dell'altezza Z massima nel rilievo composito dove l'impostazione di materiale non è stata definita.
    • Quindi se si desidera lasciare materiale addizionale sulla superficie del rilievo composito perché un utensile di finitura lo rimuova, definirne la quantità nella casella Sovrametallo. Il sovrametallo imposta la distanza tra la superficie del rilievo composito e l'Utensile per Sgrossatura.
    • Se si definisce il Sovrametallo come zero, potrebbero rimanere segni sulla superficie del materiale dopo la passata finale di lavorazione. ArtCAM Pro perciò applica un sovrametallo di 0.5 mm o 0.001 pollici all'ultimo livello Z.
    • Ora definire la posizione dell'ultimo livello Z nella casella Ultimo Livello Z.
    • Se l'opzione Utilizza Limiti di Modello è selezionata, questa casella è oscurata. Il valore mostrato equivale all'altezza Z minima nel rilievo composito unita ad ogni Sovrametallo definito.
    • Infine cliccare il pulsante Applica per calcolare il numero di sezioni ed il loro spessore in relazione alle proprie impostazioni.

      Il numero risultante di sezioni e lo spessore di ognuna è mostrato nell'area Passate in Z.

  9. Se si desidera cambiare l'altezza alla quale l'utensile di lavorazione esegue rapidi movimenti tra i segmenti di percorso:
    • Prima cliccare la freccia RevealArrowIcon-Toolpaths nell'area Lavora con Z di Sicurezza per visualizzare la casella Z di Sicurezza, le caselle di Posizione Iniziale di X, Y e Z e la casella Tolleranza.
    • Quindi definire l'altezza nella casella Z di Sicurezza.

      Se si desidera definire la Posizione Iniziale per l'utensile di lavorazione:

    • Definire le coordinate della sua posizione lungo gli assi X, Y e Z nelle caselle di Posizione Iniziale di X, Y e Z.

      Se si desidera definire quanto vicino l'utensile di lavorazione segue la forma del rilievo composito:

    • Prima definire la tolleranza che si desidera applicare alla casella Tolleranza.
    • Poi cliccare la freccia HideArrowIcon-Toolpaths per nascondere la casella Z di Sicurezza, le caselle di Posizione Iniziale di X, Y e Z e la casella Tolleranza.
  10. Nell'area Strategia, selezionare la strategia di lavorazione che si desidera utilizzare, cliccando su uno dei pulsanti di scelta:
    • Selezionare l'opzione Piani Paralleli se si desidera lavorare indietro ed avanti lungo l'asse X ad un angolo specifico.
    • Selezionare l'opzione Offset se si desidera lavorare in passate ripetute, ogni volta muovendosi di una distanza equivalente al valore del Passo dell'Utensile per Sgrossatura selezionato.
    • Il passo dell'utensile selezionato deve essere inferiore al suo diametro.

      Se si seleziona la strategia Piani Paralleli:

    • Definire l'angolo al quale si desidera che l'utensile si sposti nella casella Angolo.
    • E' possibile impostare l'angolo d'impostazione per piani paralleli in tutti i percorsi tramite la pagina Opzioni ArtCAM.
    • Se non si desidera che l'utensile profili il rilievo composito, selezionare l'opzione Nessuno cliccandone il pulsante di scelta.
    • Se si vuole che l'utensile profili e si sposti verso l'interno per lavorare per piani paralleli il rilievo composito, selezionare l'opzione Primo, cliccandone il pulsante di scelta.
    • Se si desidera che l'utensile si sposti verso l'esterno per lavorare per piani paralleli e poi profili il rilievo composito, selezionare l'opzione Ultimo, cliccandone il pulsante di scelta.

      Se si seleziona la strategia Offset;

    • La Direzione di Taglio impostata è Concorde. La direzione concorde ruota l'utensile di taglio nella stessa direzione del movimento di avanzamento. Se si desidera cambiarla, selezionare l'opzione Discorde cliccandone il pulsante di scelta.
    • E' possibile definire la direzione di taglio impostata che è utilizzata in tutti i percorsi tramite la pagina delle Opzioni ArtCAM.
    • Il Punto Iniziale impostato è Interno. Ciò significa che la lavorazione inizia dal centro e si sposta verso l'esterno. Se si desidera iniziare dal bordo e lavorare verso l'interno, selezionare l'opzione Esterno cliccandone il pulsante di scelta.
    • Se si desidera restringere la distanza delle passate di lavorazione offset , selezionare l'opzione Limita Distanza Offset e poi definire quanto dista la passata finale del percorso di offset dal vettore di bordo nella casella sottostante Distanza.
    • Per lasciare del materiale addizionale sulla superficie del rilievo composito che permetta la passata di lavorazione finale, definirne la quantità nella casella Sovrametallo.
    • Definire quanto vicino si desidera che l'utensile di taglio segua la forma del rilievo composito nella casella Tolleranza.
  11. Digitare il nome che si desidera dare al percorso nella casella Nome.
    • Se non si nomina il percorso, viene utilizzata l'indicazione Sgrossatura 3D per impostazione.
  12. E' ora possibile specificare quando si desidera calcolare il percorso:
    • Se si desidera avviare il calcolo immediatamente, cliccare il pulsante Adesso.
    • Se si utilizza un qualsiasi strumento dal Database Utensili, diverso da una candela, è visualizzata una casella di messaggio ad avvisare che del materiale aggiuntivo rimarrà sulla superficie del rilievo composito in aggiunta ad ogni Sovrametallo definito:

      Cliccare il pulsante OK per chiudere il messaggio.

    • Se il valore nella casella Passo è maggiore del diametro associato con l'Utensile di Sgrossatura selezionato, è visualizzata una casella di messaggio ad avvisare che il passo deve essere inferiore al diametro:

      Cliccare il pulsante OK per chiudere la casella di messaggio, quindi modificare il passo associato con l'Utensile per Sgrossatura in modo tale che sia inferiore al suo diametro.

      Una barra di progresso è visualizzata nella barra di stato durante il processo di calcolo:

      E' possibile cliccare il pulsante Cancella per terminare il processo di calcolo in qualsiasi istante.

    • Se si desidera calcolare il percorso indipendentemente o come parte di un insieme di percorsi in u n secondo momento, cliccare il pulsante Dopo.
  13. Cliccare il pulsante Chiudi per ritornare alla pagina iniziale dei Percorsi.

    Il percorso è elencato nella pagina iniziale dei Percorsi. Se il nome del percorso è mostrato in nero, il percorso è già stato calcolato. Se è mostrato in rosso, il calcolo non è ancora stato effettuato. Una volta eseguito il calcolo, una vista wireframe del percorso è mostrata nella finestra Vista 3D per impostazione.


Miglioramenti nel Percorso Incisione Intelligente

Creando un percorso di Incisione Intelligente, è ora possibile definire il limite superiore di uno spigolo interno al fine di affilare gli spigoli nella parte superiore del disegno vettore selezionato ed inserire i collegamenti. Inoltre, il tempo di calcolo del percorso generale è notevolmente più veloce ed i movimenti risultanti sono molto più nitidi.

Tramite la pagina Incisione Intelligente è possibile:

  • Selezionare utensili multipli per eseguire l'Incisione Intelligente, nella quale ArtCAM Pro seleziona dapprima l'utensile più largo, quindi utensili più piccoli in successione quando si riducono le dimensioni. Ciò fornisce il modo più efficiente di lavorare, in quanto utensili più larghi lavorano il materiale indesiderato così che quelli più piccoli possano lavorare tasche più piccole per produrre i dettagli incisi.
  • Selezionare una strategia di svuotatura diversa per ciascuno degli utensili selezionati. In relazione a quale strategia si sceglie, è possibile controllare l'angolo o il luogo e la direzione in cui un utensile taglia nel blocco di materiale.
  • Controllare le aree in cui un utensile di Incisione affila e profila.
  • Eseguire l'Offset con un utensile di Sgrossatura così da lasciare materiale sufficiente ad un utensile di Incisione che debba formare il lato della feature incisa.

Per incidere una selezione di disegni vettore:

  1. Cliccare la linguetta Percorsi per visualizzare la pagina iniziale dei Percorsi.
  2. Cliccare il pulsante Incisione Engraving Button nell'area Percorsi 2D per visualizzare la pagina Incisione nella finestra dell'Assistente.
  3. Selezionare il disegno vettore che si desidera incidere.
  4. Definire la profondità (Z), sotto la superficie del materiale, alla quale si desidera iniziare l'incisione nella casella Profondità Iniziale.
  5. Definire la profondità (Z) del fondo del taglio all'interno del blocco di materiale nella casella Profondità Finale.
  6. Definire quanto vicino si desidera che gli utensili scelti di Sgrossatura ed Incisione segano la forma del vettore selezionato nella casella Tolleranza.
  7. Definire il limite superiore di uno spigolo interno al fine di affilare gli spigoli nella parte superiore del disegno vettore selezionato ed inserire collegamenti nella casella Angolo di Affilamento Massimo. Il valore impostato di 180 generalmente produce i risultati più accurati, nonostante ridurre l'angolo possa limitare i movimenti di percorso a spigoli con angoli ampi solamente laddove si riducano la lunghezza generale del percorso ed il tempo di lavorazione.
  8. Per posizionare un utensile di Incisione in contatto con il limite superiore del disegno vettore selezionato durante il processo di lavorazione, assicurarsi che l'opzione Vettori sulla superficie sia selezionata.

    Se l'opzione Vettori sulla superficie è deselezionata, un utensile di Incisione è posizionato in contatto con il limite inferiore del disegno vettore selezionato durante il processo di lavorazione e l'opzione Offset fondo utensile è oscurata.

  9. Se si incide un vettore dentro un altro, e non si desidera che un utensile di Incisione affili gli spigoli o lavori attorno alla boundary del vettore esterno, cliccare per selezionare l'opzione I vettori esterni sono le boundary.

    Nell'esempio seguente, è possibile vedere che l'utensile d'Incisione lavora lungo la boundary ed affila gli spigoli del vettore esterno rettangolare quando l'opzione I vettori esterni sono le boundary è selezionata:

    I vettori esterni sono le boundary OFF...

    I vettori esterni sono le boundary ON...
  10. Per eseguire l'offset con un utensile di Sgrossatura a candela al fine di lasciare sufficiente materiale per un utensile di Incisione angolato che debba formare il lato di una feature incisa, selezionare l'opzione Offset fondo utensile.
    • Se si è già selezionata l'opzione Vettori sulla superficie, l'opzione Offset fondo utensile non può essere utilizzata.
  11. Se si desidera cambiare l'altezza alla quale gli utensili selezionati eseguono rapidi movimenti tra i segmenti di percorso:
    • Prima cliccare la freccia RevealArrowIcon-Toolpaths nell'area Lavora con Z di Sicurezza per visualizzare la casella Z di Sicurezza e le caselle di Posizione Iniziale di X, Y e Z.
    • Quindi definire l'altezza nella casella Z di Sicurezza.

      Se si desidera definire la Posizione Iniziale per gli utensili selezionati:

    • Prima definire la sua posizione lungo gli assi X, Y e Z nelle caselle di Posizione Iniziale di X, Y e Z.
    • Quindi cliccare la freccia HideArrowIcon-Toolpaths per nascondere la casella Z di Sicurezza e le caselle di Posizione Iniziale di X, Y e Z.
  12. Cliccare il pulsante Aggiungi nell'area Lista Utensili per aprire il Database Utensili:

    Tool Database - Conical 0.125 Flat 10 Degrees

  13. Fare doppio clic sul primo utensile che si desidera aggiungere alla Lista Utensili. ArtCAM Pro chiude il Database Utensili, evidenzia la descrizione dell'utensile nella finestra Lista Utensili e visualizza anche i suoi parametri di lavorazione.
    • Se si desidera cancellare uno degli utensili elencati nella finestra Lista Utensili, cliccare la descrizione dell'utensile che si desidera cancellare ed il pulsante Rimuovi.

      Se si desidera cambiare i parametri di lavorazione associati con l'utensile selezionato.

      Quando si ha terminato, cliccare la freccia HideArrowIcon-Toolpaths vicino alla descrizione dell'utensile per nascondere i parametri di lavorazione.

  14. Ripetere i due passi precedenti finché tutti gli utensili che si desidera usare per lavorare il disegno vettore selezionato sono elencati nella finestra Lista Utensili.
  15. Definire una strategia di lavorazione per ognuno degli utensili elencati nella finestra Lista Utensili. Per selezionare l'utensile per il quale si desidera definire la strategia di lavorazione, è possibile sia:
    • Cliccare la descrizione dell'utensile nella finestra Lista Utensili; o
    • Usare le frecce [image] e [image] per alternare gli elementi sulla lista nella finestra Lista Utensili.

      La descrizione dell'utensile selezionato è evidenziata in blu. I parametri di lavorazione mostrati sotto la finestra Lista Utensili sono aggiornati ogni volta che è selezionato un nuovo utensile.

  16. Se si vuole lasciare materiale addizionale attorno al disegno vettore selezionato, definire la distanza tra la boundary del disegno vettore e l'utensile selezionato nella casella Sovrametallo.
  17. Nell'area Strategia di Svuotatura, selezionare come si desidera che l'utensile selezionato svuoti l'area nel disegno vettore selezionato cliccando uno dei pulsanti di scelta:
    • Selezionare l'opzione Piani Paralleli se si desidera lavorare avanti ed indietro lungo l'asse X un angolo specifico.
    • Selezionare l'opzione Offset se si desidera lavorare in passate ripetute, spostandosi ogni volta di una distanza pari al valore del Passo dell'utensile selezionato.

      Se si seleziona la strategia Piani Paralleli:

    • Definire l'angolo al quale si desidera che si muova l'utensile selezionato all'interno della casella Angolo Piani Paralleli:
    • E' possibile impostare l'angolo di piani paralleli da utilizzare in ogni percorso tramite la pagina Opzioni ArtCAM.

      Se si seleziona la strategia Offset:

    • La Direzione di Taglio impostata è Concorde. La direzione concorde ruota l'utensile di taglio nella stessa direzione del movimento di avanzamento. Se si desidera cambiarla, selezionare l'opzione Discorde cliccandone il pulsante di scelta.
    • E' possibile impostare la direzione di taglio d'impostazione in ogni percorso tramite la pagina Opzioni ArtCAM.
  18. Scegliere le opzioni di lavorazione che si desidera utilizzare per l'utensile selezionato:
    • Se si desidera che l'utensile selezionato affili gli spigoli del disegno vettore selezionato durante il processo di lavorazione, cliccare per selezionare l'opzione Crea Spigoli Vivi.
    • Le opzioni Crea Spigoli Vivi e Incisione di Profilatura sono oscurate se l'opzione Vettori sulla Superficie è deselezionata o se qualsiasi altro utensile V-Bit o Conico è correntemente selezionato nella finestra Lista Utensili.

      Nel seguente esempio, è possibile vedere che l'utensile di Incisione profila il vettore testo A per affilarne gli spigoli con l'opzione Crea Spigoli Vivi selezionata.

      Crea Spigoli Vivi OFF...

      Crea Spigoli Vivi ON...

      L'utensile di Incisione è elevato anche nella direzione Z per minimizzare la curvatura degli spigoli nel vettore testo A.

    • Se si desidera che l'utensile selezionato profili solamente il disegno vettore selezionato che non è stato precedentemente lavorato da un utensile più largo, cliccare per selezionare l'opzione Incisione di Profilatura.
    • Se si desidera che l'utensile selezionato esegua solamente una passata singola attorno al disegno vettore selezionato, selezionare l'opzione Solo Profilatura.

      Nel seguente esempio, è possibile vedere che il numero di passate di lavorazione è ridotto quando l'opzione Solo Profilatura è selezionata, in particolare nella cavità centrale del vettore testo A:

      Solo Profilatura OFF...

      Solo Profilatura ON...
    • Se si desidera che l'utensile selezionato tagli ad una profondità diversa da altri utensili, selezionare l'opzione Profondità Finale Indipendente, quindi definire il valore Z zero assoluto del fondo dell'area che si desidera lavorare nella casella sottostante Profondità Finale.
  19. Se le proprie impostazioni di materiale sono indefinite, cliccare il pulsante Imposta... nell'area Materiale per visualizzare la finestra di dialogo Imposta Materiale.
    • Se precedentemente si sono definite impostazioni di materiale, lo spessore del materiale è mostrato nell'area Materiale. Cliccare la freccia RevealArrowIcon-Toolpaths nell'area Materiale per visualizzare la posizione Z zero del materiale e l'altezza Z sia della faccia superiore che inferiore del blocco.
  20. Se non si desidera vedere in anteprima il percorso nella finestra Vista 2D, deselezionare l'opzione Crea Anteprima 2D.
    • E' consigliato che si crei un'anteprima 2D. E' sempre possibile nasconderla dalla vista deselezionando l'opzione 2D nell'area Mostra della pagina iniziale dei Percorsi.
  21. Digitare il nome che si desidera assegnare al percorso nella casella Nome:
    • Se non si denomina un percorso, l'etichetta Incisione è utilizzata per impostazione.
  22. E' ora possibile specificare quando si desidera calcolare il percorso:
    • Se lo si desidera calcolare adesso, cliccare il pulsante Adesso.

      Una barra di progresso è visualizzata nella barra di stato durante il processo di calcolo:

      E' possibile cliccare il pulsante Cancella per terminare il processo di calcolo in qualsiasi istante.

    • Se si desidera calcolare il percorso indipendentemente o come parte di un insieme di percorsi in un secondo tempo, cliccare il pulsante Dopo.
  23. Cliccare il pulsante Chiudi per ritornare alla pagina iniziale dei Percorsi.

    Il percorso è elencato nella pagina iniziale dei Percorsi. Se il nome del percorso è mostrato in nero, il percorso è già stato calcolato. Se è mostrato in rosso, il percorso non è ancora stato calcolato. Una volta eseguito il calcolo, una vista wireframe del percorso è mostrata nella finestra Vista 3D per impostazione.

    A patto che l'opzione Crea Anteprima 2D fosse selezionata al momento del calcolo, un'anteprima di percorso è mostrata nella finestra Vista 2D per impostazione.


Il Nuovo Percorso Forature

Le Forature (Batteria di Forature) sono una collezione di forature, legate alla punta in movimento di un router. Sono usate primariamente in falegnameria per forare un ampio numero di buchi simultaneamente.

Il percorso Forature di ArtCAM Pro permette di forare al centro di ogni vettore nella selezione di un disegno, tipicamente circolare. E' possibile configurare ogni tipo di percorso Foratura, ad esempio di forma L, + o T, che contiene qualsiasi numero di forature per combaciare la Foratura sulla propria macchina. ArtCAM Pro considera la geometria selezionata ed applica un percorso di Foratura a tutti gli assi X ed Y che contengono un valore di passo 32 mm (1.26") il valore standard per la maggior parte delle macchine.

Per creare un percorso di foratura:

  1. Selezionare il disegno vettore nella finestra Vista 2D che rappresenta la struttura dei fori che si desidera creare.

    Nell'esempio illustrato di seguito, è stato tracciato un cerchio di 5 mm (o.197"). Questo equivale al diametro di foratura. Il cerchio è stato poi copiato in 5 colonne e righe con un offset X e Y di 32 mm (1.26"). Questo offset equivale al passo di foratura standard Europeo.

  2. Cliccare la linguetta Percorsi per visualizzare la pagina iniziale dei Percorsi.
  3. Cliccare il pulsante Forature Drill Banks Button nell'area Percorsi 2D per visualizzare la pagina Forature.
  4. Se si desidera caricare un template percorso:
    • Prima cliccare il pulsante Carica... nell'area Template Percorsi Foratura per visualizzare la finestra di dialogo Carica Template Percorso Utensile:

      Load Toolpath Template Dialog Box

    • Quindi cliccare la lista a tendina Cerca in e selezionare la cartella del proprio computer nella quale è memorizzato il template di percorso che si desidera utilizzare.
    • Una volta trovato il file template di percorso, cliccare il nome del file elencato nella finestra principale della finestra di dialogo Carica Template di Percorso.
    • Ora cliccare il pulsante Apri per chiudere la finestra di dialogo e caricare i percorsi all'interno del file template in ArtCAM Pro. I percorsi sono elencati nella pagina iniziale di Percorsi.
  5. Definire la profondità di superficie dell'area nella quale si desidera creare fori nella casella Profondità Iniziale.
  6. Definire il fondo dei fori nella casella Profondità Finale.
  7. Definire l'altezza sopra il blocco di materiale alla quale si desidera che il proprio utensile esegua la transizione da movimento in rapido ad affondo nella casella Distanza Affondo.
    • Per visualizzare la velocità di affondo impostata, associata con la foratura, cliccare la freccia RevealArrowIcon-Toolpaths nell'area Parametri. E' possibile cambiare la velocità di affondo associata con la foratura.
  8. Se si desidera cambiare l'altezza alla quale la foratura esegue movimenti in rapido tra i segmenti di percorso:
    • Prima cliccare la freccia RevealArrowIcon-Toolpaths nell'area Lavora con Z di Sicurezza per visualizzare la casella Z di Sicurezza e le caselle di Posizione Iniziale di X, Y e Z.
    • Poi definire l'altezza nella casella Z di Sicurezza.
  9. Se si desidera definire la Posizione Iniziale per la foratura:
    • Prima definire la posizione lungo gli assi X, Y e Z nelle caselle Posizione Iniziale di X, Y e Z.
    • Poi cliccare la freccia HideArrowIcon-Toolpaths nell'area Lavora Z di Sicurezza per nascondere la casella Z di Sicurezza e le caselle Posizione Iniziale di X, Y e Z.
  10. Se si desidera cambiare i parametri di lavorazione per la foratura, cliccare la freccia RevealArrowIcon-Toolpaths nell'area Parametri per visualizzare le caselle Avanzamento, Affondo, Rotazione e Numero Utensile.
    • Definire la velocità di avanzamento del gruppo di forature nella casella Avanzamento.
    • Definire la velocità di affondo del gruppo di forature nella casella Affondo.
    • Definire la velocità di rotazione del mandrino nella casella Rotazione. Il mandrino è la parte dell'utensile che ruota durante l'operazione. Su una fresa mantiene l'utensile in posizione. Su un tornio mantiene il blocco di materiale.
    • Definire la posizione dell'utensile di foratura all'interno del modificatore d'utensile della macchina CNC all'interno della casella Numero Utensile .
  11. Se si desidera correggere il diametro di ognuno degli utensili nella struttura di foratura d'impostazione:
    • Prima cliccare il cerchio mostrato nell'area Diagramma Foratura (vista X sotto), che rappresenta la posizione dell'utensile nel blocco di forature. Il suo diametro appare nella casella Diametro ed il suo numero appare nella casella Numero .

      Ad esempio, se si lavora in unità metriche e si clicca il cerchio nero che rappresenta il secondo utensile di foratura da sinistra nel diagramma di foratura impostato, 5 è mostrato nella casella di Diametro ed il numero 2 nella casella Numero.

    • Non è possibile modificare il numero dell'utensile associato con qualsiasi utensile nel blocco di forature a meno che le impostazioni Avanzate siano visualizzate nella pagina.
    • Quindi definire il diametro dell'utensile selezionato nella casella Diametro .
    • Ora cliccare il pulsante Aggiorna Foratura. La dimensione del cerchio è corretta in relazione al diametro che è stato definito. Ad esempio, se si lavora in unità metriche e si digita 15 nella casella, il secondo cerchio nero da sinistra, che rappresenta l'utensile di foratura nel diagramma del blocco di forature d'impostazione, è mostrato come segue:

  12. Se si desidera correggere la configurazione del blocco di forature mostrato nell'area Diagramma Foratura (vista lungo Z) :
    • Prima cliccare il pulsante Avanzato... nell'area per visualizzare una casella di messaggio che avvisa che solo utenti esperti dovrebbero modificare le impostazioni avanzate e che errori di configurazione potrebbero causare errori di lavorazione:

      Cliccare il pulsante OK per chiudere la casella di messaggio e visualizzare le impostazioni avanzate nella pagina Forature.

    • Se si desidera chiudere le impostazioni Avanzate in qualsiasi istante, cliccare il pulsante Avanzate... nuovamente.
    • Nell'area Dimensioni, definire il numero di forature nel blocco lungo l'asse X nella casella W e quello lungo l'asse Y nella casella H.
    • Nell'area Centro, definire le coordinate X e Y della foratura zero nelle caselle X e Y.
    • Nell'area Foratura Originale, definire le coordinate X e Y della foratura originale nelle caselle X e Y. La foratura originale è mostrata in verde nell'area Diagramma Foratura (vista lungo Z).
    • Definire la distanza tra ogni foratura nel blocco all'interno della casella Passo. La distanza d'impostazione 32 mm (1.26") è lo Standard Europeo.
    • Cliccare il pulsante Aggiorna Configur. per aggiornare le impostazioni avanzate. La nuova configurazione del blocco di forature è mostrata nell'area Diagramma Foratura (vista lungo Z) .
  13. Definire la gamma all'interno della quale si desidera compensare minori cambiamenti nel diametro circolare nella casella Tolleranza Cerchio.
  14. Definire l'intervallo all'interno del quale si desidera compensare cambiamenti minori nel passo all'interno della casella Tolleranza sul Passo.
  15. Se si desidera utilizzare il rompitrucciolo durante il processo di lavorazione:
    • Selezionare l'opzione Foratura con Rompitrucciolo per visualizzarne le impostazioni.
    • Definire l'altezza (Z) alla quale il blocco di foratura si ritrae ogni volta che il valore di Passo in Z associatovi è incontrato nella casella di Retrazione in Z.
    • Il blocco di forature continua a tagliare il materiale finché raggiunge l'altezza definita nella casella Profondità Finale o il valore di Passo in Z associato, in questo caso le forature si ritraggono all'altezza definita nella casella Retrazione Z ancora una volta prima di rientrare nei fori e tagliare finché il valore di Passo in Z è raggiunto nuovamente. Il ciclo continua finché è raggiunta la Profondità Finale.
  16. Se le proprie impostazioni di materiale non sono definite, cliccare il pulsante Imposta... nell'area Materiale per visualizzare la finestra di dialogo Imposta Materiale.
    • Se le impostazioni di materiale sono state precedentemente definite, lo spessore di materiale è mostrato nell'area Materiale. Cliccare la freccia RevealArrowIcon-Toolpaths nell'area Materiale per visualizzare la posizione di materiale Z zero e l'altezza Z sia della faccia superiore che inferiore del blocco.
  17. Se non si desidera un'anteprima del percorso nella finestra Vista 2D, cliccare per deselezionare l'opzione Crea Anteprima 2D.
    • E' consigliabile che si crei un'anteprima 2D. E' sempre possibile nasconderla dalla vista cliccando per deselezionare l'opzione 2D nell'area Mostra della pagina iniziale dei Percorsi.
  18. Digitare il nome che si desidera assegnare al percorso nell'area Nome.
    • Se non si nomina il percorso, viene utilizzata l'indicazione Forature per impostazione.
  19. E' ora possibile specificare quando si desidera calcolare il percorso:
    • Se si desidera eseguire il calcolo immediatamente, cliccare il pulsante Adesso.

      I cerchi d'anteprima che circondano la colonna dei vettori circolari alla destra, identifica la posizione della foratura originale nel blocco di forature. La posizione della foratura originale è visualizzata in verde nell'area Diagramma Foratura (vista lungo Z) .

      Una casella di messaggio è visualizzata a conferma del numero totale di fori e movimenti d'affondo in entrambi gli assi X e Y, necessari per lavorare forature tramite la corrente configurazione. Nell'esempio, sono necessari solo cinque movimenti di affondo per lavorare venticinque fori:

      Cliccare il pulsante OK per chiudere il messaggio.

    • Se si desidera calcolare il percorso indipendentemente o come parte di un insieme di percorsi in un secondo momento, cliccare il pulsante Dopo.
  20. Cliccare il pulsante Chiudi per ritornare alla pagina iniziale dei Percorsi .

    L'anteprima di percorso illustra tutte le forature create:

    • L'anteprima di percorso non è mostrata nella finestra Vista 2D se Crea Anteprima 2D è deselezionato durante il calcolo di percorso.

      E' ora possibile simulare il percorso. La simulazione di percorso risultante traccia i movimenti di affondo del foro originale, ma visualizza anche tutti i fori risultanti dalla foratura.


Miglioramenti nel Percorso Foratura

Creando fori, è ora possiibile definire l'altezza sopra il blocco di materiale alla quale si desidera che l'utensile di taglio esegua la transizione da movimenti in rapido a movimenti di affondo, il che previene che l'utensile collida con superfici di materiale non uniformi durante movimenti in rapido. La velocità del movimento in rapido può alle volte causare danneggiamenti allo strumento quando si lavorano superfici particolarmente dure o irregolari.

Per creare forature:

  1. Cliccare il pulsante Foratura Drilling Button nell'area Percorsi 2D della pagina iniziale dei Percorsi per visualizzare la pagina Foratura.
  2. Se si creano forature tramite un disegno vettore, assicurarsi che tutti i vettori che si desidera usare siano selezionati.

    Se si creano forature tramite percorsi calcolati, assicurarsi che le anteprime di percorso che si desiderano utilizzare siano selezionate.

  3. Definire la profondità (Z) dalla superficie di materiale alla quale si desidera creare forature nella casella Profondità Iniziale.
  4. Definire la profondità (Z) del fondo di ogni foratura nella casella Profondità Finale.
    • Se si seleziona l'opzione Prefori Percorso Utensile nell'area Centro di Foratura di..., la casella Profondità Finale non è visualizzata. Ciò è dovuto al fatto che il fondo di ogni foratura equivale alla profondità della passata di profilazione inferiore in ogni anteprima di percorso selezionata, incluso ogni offset positivo aggiuntivo, definito nella casella Offset Z.
  5. Definire l'altezza sopra il blocco di materiale alla quale si desidera che il proprio utensile esegua la transizione da movimento in rapido ad affondo nella casella Distanza Affondo.
    • Per visualizzare la velocità di affondo d'impostazione associata con un utensile scelto dal Database Utensile, cliccare la freccia RevealArrowIcon-Toolpaths nell'area Utensile. E' possibile cambiare la velocità di affondo associata con l'utensile selezionato.
  6. Se si desidera cambiare l'altezza alla quale l'utensile esegue movimenti in rapido tra i segmenti di percorso:
    • Prima cliccare la freccia RevealArrowIcon-Toolpaths nell'area Lavora con Z di Sicurezza per visualizzare la casella Z di Sicurezza e le caselle di Posizione Iniziale di X, Y e Z.
    • Quindi definire l'altezza nella casella Z di Sicurezza.

      Se si desidera definire la Posizione Iniziale per l'utensile:

    • Prima definire la sua posizione lungo gli assi X, Y e Z nelle caselle di Posizione Iniziale X, Y e Z.
    • Prima cliccare la freccia HideArrowIcon-Toolpaths per nascondere la casella Z di Sicurezza e le caselle di Posizione Iniziale X, Y e X.
  7. Cliccare il pulsante Seleziona... nell'area Utensile per aprire il Database Utensili:

  8. Fare doppio clic sull'utensile che si desidera utilizzare. ArtCAM Pro chiude il Database Utensili e visualizza la descrizione dell'utensile selezionato nell'area Utensile.

    Se si desidera correggere i parametri di lavorazione associati con l'utensile selezionato, cliccare la freccia RevealArrowIcon-Toolpaths nell'area Utensile.

    Una volta terminato, cliccare la freccia HideArrowIcon-Toolpaths per nascondere i parametri di lavorazione.

  9. Per controllare dove le forature sono tagliate nel blocco di materiale, selezionare una delle opzioni Centro di Foratura di... cliccandone il pulsante di scelta:
    • Se si desidera creare una foratura al centro di ogni vettore circolare selezionato, selezionare l'opzione Vettori Circolari Selezionati, quindi definire la tolleranza utilizzata per decidere quali dei vettori selezionati sono considerati come circolari o no nella casella Tol.
    • Se si è selezionata qualsiasi forma di vettore diversa da un cerchio o se un vettore circolare non è all'interno della tolleranza, è ignorato.
    • Se si desidera creare una foratura al centro di ogni vettore selezionato, indipendentemente dalla sua forma, cliccare per selezionare l'opzione Tutti i Vettori Selezionati. Ogni foratura è creata al centro della casella di contenimento che circonda il vettore quando selezionato.
    • Se si desidera creare una foratura ad ogni punto (nodo) all'interno di ciascun vettore selezionato, cliccare per selezionare l'opzione Tutti i Nodi di Vettore Selezionati.
    • Se si desidera creare una foratura alla posizione in cui ogni movimento di affondo è effettuato in un percorso, cliccare per selezionare l'opzione Prefori Percorso Utensile, quindi definire ogni offset positivo aggiuntivo che si desidera applicare nella casella Offset Z visualizzata sotto.
    • E' possibile creare solamente forature tramite percorsi 2D calcolati dove un'anteprima di percorso è stata creata nella finestra Vista 2D.
    • Movimenti di affondo sono mostrati nella finestra Vista 3D in azzurro, a patto che l'opzione Percorsi > Disegno Percorso > Mostra Movimenti Rapidi e di Affondo sia selezionata nella barra del Menu Principale.
  10. Se si desidera utilizzare il rompitrucciolo durante il processo di lavorazione:
    • Selezionare l'opzione Foratura con Rompitrucciolo per visualizzarne le impostazioni.
    • Definire l'altezza (Z) alla quale l'utensile si ritrae ogni volta che il valore di Passo in Z associato è incontrato nella casella Z di Retrazione.
    • L'utensile continua a tagliare ulteriormente il blocco di materiale finché raggiunge l'altezza definita nella casella Profondità Finale o il valore Passo in Z associato, in tal caso l'utensile si ritrae all'altezza definita nella casella Z di Retrazione un'altra volta prima di rientrare nel foro e tagliare verso il basso finché il valore Passo in Z è nuovamente incontrato. Il ciclo continua finché la Profondità Finale è incontrata.

      Quando l'opzione Prefori Percorso Utensile è selezionata nell'area Centro di Foratura di..., il ciclo di foratura con rompitrucciolo continua finché l'utensile raggiunge il passo di lavorazione più basso in ogni anteprima di percorso selezionata, includendo ogni effetto offset positivo aggiuntivo definito nella casella Offset Z.

  11. Usare le opzioni nell'area Ordinamento per impostare l'ordine in cui è lavorato ogni segmento nel percorso di foratura. E' possibile sia consentire a ArtCAM Pro di calcolare l'ordine di lavorazione o usare una polilinea tracciata nella finestra Vista 2D per creare l'ordine di lavorazione.

    Se si desidera che ArtCAM Pro calcoli l'ordine in cui ogni segmento di percorso è calcolato:

    • Prima selezionare l'opzione Auto cliccandone il pulsante di scelta.
    • Ora cliccare la lista a tendina, quindi l'opzione che si desidera usare per l'ordine di lavorazione:

      Selezionare l'opzione Ottimizza perché ArtCAM Pro trovi l'ordine di lavorazione più efficiente.

      Selezionare l'opzione Usa Ordine di Testo per lavorare in relazione all'ordine in cui è stata creata una selezione di testo vettore.

      Selezionare l'opzione Da Sinistra a Destra per lavorare l'area del modello da sinistra a destra.

      Selezionare l'opzione Da Destra a Sinistra per lavorare l'area del modello da destra a sinistra.

      Selezionare l'opzione Dal Basso in Alto per lavorare l'area del modello dal basso verso l'alto.

      Selezionare l'opzione dall'Alto in Basso per lavorare l'area del modello dall'alto al basso.

      Selezionare l'opzione Spiale Fuori per lavorare dal centro dell'area del modello verso l'esterno in un movimento a spirale.

    • Ciò è particolarmente utile se si usano dei morsetti per affrancare un foglio di materiale o un blocco al proprio router.

      Selezionare l'opzione Spirale Dentro per lavorare dall'estremità esterna del modello verso l'interno in un movimento a spirale.

      Se si desidera controllare l'ordine in cui ogni segmento di percorso è lavorato:

    • Prima selezionare l'opzione Manuale cliccandone il pulsante di scelta.
    • Quindi traccia una polilinea nella finestra Vista 2D creando l'ordine nel quale si desidera che segmenti di percorso siano lavorati. Il suo Punto Iniziale dovrebbe essere posizionato vicino al segmento di percorso dal quale si desidera iniziare a lavorare.
    • Ora cliccare per selezionare la polilinea che è stata disegnata, quindi cliccare il pulsante Seleziona Vettore. Il messaggio Nessun vettore selezionato inizialmente mostrato in rosso ora si legge come Vettore Selezionato in blu, il pulsante Cancella Selezione rimpiazza il pulsante Seleziona Vettore e frecce di direzione sono tracciate lungo il vettore selezionato.

      Se non si seleziona un vettore aperto, non raggruppato, una casella di messaggio è visualizzata ad avvisare che può essere utilizzato solo un vettore singolo e non raggruppato.

      Cliccare il pulsante OK per chiudere la casella di messaggio, quindi ripetere questo passo, stavolta selezionando il vettore appropriato.

      Se si desidera cambiare il vettore selezionato, cliccare il pulsante Cancella Selezione e ripetere questo passo.

    • Infine assicurarsi che tutti i disegni vettore che si desidera utilizzare creando forature siano selezionati.
  12. Se le proprie impostazioni di materiale non sono definite, cliccare il pulsante Imposta... nell'area Materiale per visualizzare la finestra di dialogo Imposta Materiale.
    • Se le impostazioni di materiale sono state definite precedentemente, lo spessore di materiale è mostrato nell'area Materiale. Cliccare la freccia RevealArrowIcon-Toolpaths nell'area Materiale per visualizzare la posizione Z zero del materiale e l'altezza Z della parte superiore ed inferiore del blocco.
  13. Se non si desidera visualizzare un'anteprima di percorso nella finestra Vista 2D, deselezionare l'opzione Crea Anteprima 2D.
    • Si consiglia di creare un'anteprima 2D. E' comunque sempre possibile nasconderlo dalla vista cliccando per deselezionare l'opzione 2D nell'area Mostra della pagina iniziale dei Percorsi.
  14. Digitare il nome che si desidera assegnare al percorso nella casella Nome.
    • Se non si nomina il percorso, l'etichetta Foratura è utilizzata per impostazione.
  15. E' ora possibile specificare quando si desidera calcolare il percorso:
    • Se si desidera eseguire il calcolo immediatamente, cliccare il pulsante Adesso.

      Una barra di progresso è visualizzata nella barra di stato durante il processo di calcolo:

      E' possibile cliccare il pulsante Cancella per terminare il processo di calcolo in qualsiasi istante.

    • Se si desidera calcolare il percorso indipendentemente o come parte di un insieme di percorsi in un secondo momento, cliccare il pulsante Dopo.
  16. Cliccare il pulsante Chiudi per ritornare alla pagina iniziale dei Percorsi.

    Il percorso è elencato nella pagina iniziale dei Percorsi. Se il nome del percorso è mostrato in nero, il percorso è già stato calcolato. Se è mostrato in rosso, il calcolo non è ancora stato effettuato. Una volta eseguito il calcolo, una vista wireframe del percorso è mostrata nella finestra Vista 3D per impostazione.

    A patto che l'opzione Crea Anteprima 2D fosse selezionata al momento del calcolo, un'anteprima di percorso è mostrata nella finestra Vista 2D per impostazione.


Approfondimenti nel Percorso Profilatura

Creando un percorso di Profilatura che includa movimenti in entrata è possibile ora produrre una singola rampa di movimenti continui dalla faccia superiore del materiale alla profondità completa di taglio. Ciò previene che la punta dell'utensile penetri direttamente la superficie del materiale. La profondità di superficie equivale alla Profondità Iniziale.

Per posizionare in rampa tutti i movimenti lineari d'entrata dalla superficie del blocco di materiale:

  1. Selezionare l'opzione Aggiungi Movimenti di Entrata/Retrazione per visualizzare le impostazioni associate sulla pagina.
  2. Assicurarsi che l'opzione Rampa dalla superficie sia selezionata.
    • Il valore nella Distanza d'Entrata deve essere maggiore di zero mentre si utilizza l'opzione Rampa dalla superficie.


Miglioramenti nel Calcolo di Insiemi di Percorso

I seguenti approfondimenti sono stati effettati alla finestra di dialogo Calcola Insieme di Percorsi:

  • L'opzione Ottimizza Velocità di Avanzamento, che ricalcola la velocità di avanzamento per dare una velocità costante di rimozione di materiale.
  • I percorsi calcolati sono elencati nella finestra Percorsi Disponibili per il Calcolo in nero, mentre tutti i percorsi non calcolati sono elencati in rosso.
  • Quando l'opzione Calcola percorsi è selezionata, tutti i percorsi non calcolati sono selezionati per impostazione.
  • Quando l'opzione Ottimizza Velocità di Taglio è selezionata, tutti i percorsi calcolati sono selezionati per impostazione.

L'opzione Ottimizza Velocità di Taglio consente di ridurre i tempi di lavorazione del 50%, e porterà quindi un incremento nella produttività ed una spedizione più veloce in una vasta gamma di operazioni di fabbricazione. Altri benefici includono una riduzione del logorio sia di utensili di taglio che di macchine CNC, miglioramenti nella finitura di superfici ed una minor necessità di controllo della lavorazione da parte dell'operatore.

L'opzione Ottimizza Velocità di Taglio analizza i percorsi creati in ArtCAM Pro e corregge la velocità di taglio per dare una costante quantità di rimozione di materiale. Con la lavorazione discorde, la velocità di taglio deve essere impostata ad una velocità costante determinata dall'aspetto più impegnativo possibile. Tramite l'opzione Ottimizza Velocità di Taglio è possibile impostare una velocità di taglio più alta per tagli e movimenti più leggeri in modo da consentire una lavorazione più veloce, in particolare mentre si utilizza una lavorazione ad alta velocità.

Impostare una velocità costante per la rimozione di materiale significa che c'è una carico più consistente posizionato sull'utensile di taglio. Questo riduce l'usura dello strumento e del mandrino. La parte tagliente è ulteriormente protetta da una riduzione nella velocità di taglio mentre entra o esce dal materiale. Proteggere la parte tagliente in tal modo riduce i costi per l'utensile, ed al contempo consente di risparmiare il tempo necessario ad adattare i rimpiazzi. In maniera simile, proteggere l'utensile riduce i costi di manutenzione e limita i tempi.

Un carico costante sull'utensile di taglio produce anche una migliore finitura di superficie. Questo riduce il tempo ed il costo della finitura manuale. Anche la qualità può essere migliorata minimizzando le opportunità di errore umano, inevitabili con la finitura manuale.

Infine, regolare la velocità di taglio riduce la necessità di supervisione dell'utensile di lavorazione e la correzione manuale della velocità. Questo lascia all'operatore più tempo per eseguire i lavori. Ad esempio, può aiutare nell'introduzione di programmazione in officina.

Per ottimizzare la velocità di taglio in una selezione di percorsi calcolati:

  1. Usare i pulsanti ToolpathList-NudgeUp e ToolpathList-NudgeDown nella pagina iniziale dei Percorsi per reimpostare l'ordine nel quale i percorsi creati e calcolati sono elencati in modo da riflettere come si desidera eseguire la lavorazione.
  2. Cliccare il pulsante Calcola Insieme di Percorsi BatchCalculateToolpathsButton nell'area Operazioni Percorsi Utensile della pagina iniziale dei Percorsi per visualizzare la finestra di dialogo Calcola Insieme di Percorsi Utensile:

    • E' possibile anche cliccare l'opzione di menu Percorsi > Calcola Insieme di Percorsi... dalla barra di Menu Principale per visualizzare la finestra di dialogo Calcola Insieme di Percorsi Utensile.
    • E' possibile anche visualizzare la finestra di dialogo Calcola Insieme di Percorsi Utensile dall'Albero di Progetto. Cliccare con il tasto destro l'elemento Percorsi ToolpathsIcon-ProjectTree per visualizzare il suo menu di contesto, quindi cliccare l'opzione di menu Calcola Insieme di Percorsi...
  3. Selezionare l'opzione Ottimizza Velocità di Taglio cliccandone il pulsante di scelta.
  4. Assicurarsi che tutti i percorsi che si desidera ottimizzare siano selezionati nella finestra Percorsi Disponibili per il Calcolo.
    • Tutti i percorsi calcolati elencati nella finestra Percorsi Disponibili per il Calcolo sono selezionati per impostazione. Se non si desidera ottimizzare un particolare percorso, cliccare per deselezionare la casella di controllo accanto al suo nome.
    • E' possibile ottimizzare la velocità di taglio solamente nei percorsi calcolati. I nomi di tutti i percorsi calcolati sono elencati nella finestra Percorsi Disponibili per il Calcolo in nero, mentre tutti quelli non calcolati sono elencati in rosso. Se si desidera ottimizzare un particolare percorso il cui nome è in rosso, prima è necessario eseguire il calcolo.
    • E' possibile deselezionare tutti i percorsi elencati nella finestra Percorsi Disponibili per il Calcolo utilizzando il pulsante Nessuna Selez., e selezionarli tutti tramite il pulsante Selez. Tutto.
    • Non è possibile ottimizzare la velocità di taglio in un percorso Forature calcolato. Se un qualsiasi percorso Forature è incluso in una selezione scelta per l'ottimizzazione, un messaggio è visualizzato nell'area Status, a conferma che questi percorsi saranno ignorati.
  5. Se si desidera correggere le impostazioni di ottimizzazione, cliccare il pulsante Impostazioni... per visualizzare la finestra di dialogo Parametri OptiFeed:

    • Definire la distanza dei movimenti di entrata come percentuale del diametro dell'utensile nella casella Distanza di Ingresso.
    • Definire la percentuale della quale è ridotta la velocità di taglio finché l'utensile è completamente impegnato con il blocco di materiale nella casella Fattore di Ingresso.
    • La Distanza di Ingresso ed il Fattore di Ingresso sono relazionati in quanto controllano ogni decelerazione dell'utensile mentre questo penetra il blocco di materiale. Mentre l'utensile entra nel materiale, la velocità di taglio è ridotta finché questo è completamente impegnato. Il rallentamento è deciso dal Fattore di Ingresso. Se Fattore di Ingresso è 100%, l'utensile non rallenta. La Distanza di Ingresso aumenta la distanza sulla quale è applicato il Fattore di Ingresso.
    • Definire la distanza del movimento di uscita come percentuale del diametro dell'utensile nella casella Distanza di Uscita.
    • Definire la percentuale della quale è ridotta la velocità di taglio finché l'utensile non è più in contatto con il blocco di materiale nella casella Fattore di Uscita.
    • La Distanza di Uscita ed il Fattore di Uscita sono relazionati in quanto controllano ogni decelerazione dell'utensile man mano che questo lascia il blocco di materiale. Quando l'utensile lascia il materiale, la velocità di taglio è ridotta finché non ci sia più contatto. Il rallentamento è deciso dal Fattore di Uscita. Se Fattore di Uscita è 100%, l'utensile non rallenta. La Distanza di Uscita aumenta la distanza sulla quale è applicato il Fattore di Uscita. La Distanza di Uscita è applicata solamente alla fine della regione di uscita ed è definita come percentuale del diametro dell'utensile.
    • Definire la minima differenza che deve esistere tra la velocità di taglio originale e quella ricalcolata prima di eseguire la regolazione nella casella Cambiamento Velocità di Taglio Minima. Questa è definita al 25% per impostazione.
    • Definire il limite massimo al quale la velocità di taglio può essere accelerata come percentuale della sua velocità originale nella casella Velocità di Taglio Massima. Questa è definita al 300% per impostazione.
    • Definire il limite minimo al quale la velocità di taglio può essere decelerata come percentuale della sua velocità originale nella casella Velocità di Taglio Minima. Questa è definita al 30% per impostazione.
    • Definire la distanza minima cui l'utensile deve spostarsi prima che la sua velocità di taglio sia corretta nella casella Cambiamento Minimo Distanza. Questo è definito a 25 mm o 1 pollice per impostazione, in relazione al fatto che si lavori in unità di misura imperiali o metriche.
    • Definire l'accuratezza utilizzata simulando il processo di lavorazione nella casella Risoluzione Simulazione. Questa deve essere pari o inferiore al raggio dell'utensile più piccolo nella lista dei percorsi calcolati selezionati per l'ottimizzazione. E' definita a 3 mm o 0.06 pollici per impostazione, in relazione al fatto che si stia lavorando in unità di misura imperiali o metriche.

      I requisiti di memoria per la simulazione Opifeed corrente sono mostrati al di sotto dell'area Risoluzione Simulazione. E' 0.02 Mb per impostazione.

    • Definire una risoluzione appropriata per il pezzo ed il percorso. Ad esempio, percorsi di sgrossatura non richiedono un'accuratezza particolarmente alta in quanto tipicamente lasciano materiale di superficie che è rimosso successivamente in un processo di lavorazione. Si suggerisce di dividere il diametro dell'utensile più piccolo nella lista per 5 ed utilizzare il valore risultante, eccetto per dove questo è inferiore a 0.5 mm. In questo caso sarebbe necessario dividere il diametro dell'utensile per 10.

      Cliccare sul pulsante OK per chiudere la finestra di dialogo e salvare le impostazioni.

  6. Cliccare il pulsante Inizia nella finestra di dialogo Calcola Insieme di Percorsi Utensile per ottimizzare i percorsi selezionati.
    • Se non ci sono percorsi calcolati nella selezione, è visualizzata una casella di messaggio ad avvisare che deve essere selezionato almeno un percorso calcolato:

      Cliccare il pulsante OK per chiudere il messaggio.

    • Se non sono ancora state definite le impostazioni del materiale o quelle precedentemente definite in un percorso sono state cancellate, è visualizzato il seguente messaggio:

      Cliccare il pulsante OK per chiudere il messaggio.

    • Se la Risoluzione Simulazione definita nella finestra di dialogo Parametri Optifeed non è inferiore o uguale al diametro dell'utensile più piccolo utilizzato in tutti i percorsi elencati nella pagina Percorsi, la seguente casella di messaggio è visualizzata:

      ArtCAM Pro conferma il diametro dell'utensile più piccolo in parentesi alla fine del messaggio. Cliccare il pulsante OK per chiudere il messaggio. Una seconda casella di messaggio è quindi visualizzata a chiedere se si desidera cambiare i parametri Optifeed correnti:

      Cliccare il pulsante OK per chiudere la casella di messaggio e visualizzare la finestra di dialogo Parametri Optifeed. E' ora possibile definire il valore del diametro dell'utensile più piccolo visto nel messaggio precedente nella casella Risoluzione Simulazione.

      I seguenti dettagli sono visualizzati nella finestra Status durante il processo di ottimizzazione:

    • L'ora e la data in cui inizia il processo di ottimizzazione.
    • La percentuale con la quale accelera o decelera la velocità di taglio per ogni utensile.
    • Il tempo rimanente stimato per il completamento del processo di ottimizzazione.
    • Il tempo trascorso dall'inizio del processo.
    • Sono mostrati anche i requisiti di memoria per la simulazione Optifeed. Quanto più alta la risoluzione, maggiori i requisiti di memoria.
    • Se non è possibile leggere tutto in un particolare messaggio nell'area Status, è possibile usare la barra di scorrimento lungo l'estremità inferiore destra dell'area per rivedere il testo.

      Una barra di progresso è mostrata nell'area della barra di stato ad indicare il tempo rimanente al completamento del processo di ottimizzazione:

    • Se si desidera cancellare il processo di ottimizzazione in qualsiasi momento, è possibile cliccare il pulsante Stop.
  7. E' possibile controllare i risultati del processo di ottimizzazione come segue:
    • Considerare i cambiamenti di colore nei percorsi mostrati nella finestra Vista 3D.

      Se il percorso è verde, la velocità di taglio ha decelerato fino ad una velocità di sicurezza.

      Se il percorso è rosso, la velocità di taglio rimane alla sua velocità originale.

      Se il percorso è arancione, la velocità di taglio ha accelerato fino a due volte la velocità originaria.

      Se il percorso è giallo, la velocità di taglio ha accelerato di più di due volte la velocità originaria.

      Optifeed Results Key

    • Cliccare per selezionare ciascuno degli utensili associati con un percorso ottimizzato elencato nella pagina iniziale dei Percorsi. I parametri del percorso selezionato sono visualizzati sotto l'area Simulazione Percorso. Le velocità di taglio ottimizzate sono mostrate nelle aree Min Optifeed e Max Optifeed. E' possibile compararle con la velocità di taglio originale dell'utensile selezionato mostrata nell'area Avanzamento.
    • Cliccare il pulsante Sommario Percorso ToolpathSummaryButton nell'area della pagina Operazioni Percorso per visualizzare la finestra di dialogo Sommario Informazioni Percorso, quindi confronta la velocità del Tempo di Lavorazione con il Tempo per Optifeed.


Miglioramenti nella Trasformazioni di Percorso

In versioni precedenti di ArtCAM Pro, era possibile solamente spostare e specchiare un percorso calcolato. In ArtCAM Pro 2008, gli utensili usati per spostare un percorso sono stati aggiornati ed è possibile anche:

  • rotare un percorso attorno ad un centro di rotazione definito
  • spostare un percorso in una posizione assoluta
  • alternare la visualizzazione di tutti i movimenti di percorso dietro e sotto la superficie del rilievo composito, come visto nella finestra Vista 3D.
  • proiettare un percorso direttamente sulla superficie del rilievo composito; e
  • muovere e rotare un percorso 2D usando la sua anteprima di percorso mostrata nella finestra Vista 2D.
  • Non è possibile annullare una trasformazione su un percorso eseguita tramite una delle opzioni disponibili nella pagina Trasformazione Percorso Utensile. Se si prova ad annullare una trasformazione effettuata in questo modo, è visualizzata una casella di messaggio ad avvisare che non è possibile:

    Cliccare il pulsante OK per chiudere il messaggio. E' comunque possibile annullare una trasformazione su un percorso 2D, a patto che lo si faccia direttamente dalla finestra Vista 2D tramite la sua anteprima di percorso.

Per trasformare un percorso calcolato:

  1. Cliccare la linguetta Percorsi per visualizzare la pagina iniziale dei Percorsi .
  2. Cliccare il pulsante Trasformazione Percorso Utensile ToolpathTransformButton nell'area Operazioni Percorsi Utensile per visualizzare la pagina Trasformazione Percorso Utensile. Una lista di tutti i percorsi calcolati è visualizzata.
    • E' possibile anche visualizzare la pagina Trasformazione Percorsi Utensile cliccando con il tasto destro un'anteprima di percorso 2D per visualizzarne il menu di contesto, quindi cliccare l'opzione di menu Trasformazione Percorsi Utensile.
    • Se non ci sono percorsi calcolati elencati nella pagina principale dei Percorsi, è visualizzata una casella di messaggio ad avvisare che deve esserci almeno un percorso calcolato disponibile per la trasformazione:

      Cliccare il pulsante OK per chiudere il messaggio.

  3. Selezionare il percorso calcolato che si desidera trasformare:
    • Cliccare il nome del percorso da quelli elencati nella parte superiore della pagina. Il suo nome è enfatizzato in blu.
    • Se il percorso utilizza più di uno strumento, cliccare il nome del percorso mostrato in grassetto per trasformare tutte le sue passate di lavorazione o il nome di uno strumento individuale se si desidera trasformare una singola passata di lavorazione.
    • Se si trasforma un percorso 2D, a patto che l'opzione Mostra in 2D sia selezionata, è possibile anche cliccare l'anteprima di percorso 2D nella finestra Vista 2D.
  4. Le coordinate nelle caselle X e Y nell'area Centro di Rotazione mostrano la posizione corrente dell'origine di trasformazione. E' possibile definire l'origine attorno alla quale si desidera trasformare il percorso selezionato in uno dei seguenti modi:
    • Cliccare uno dei cinque pulsanti di scelta nel diagramma rettangolare per impostare l'origine in una delle cinque posizioni preregolate. Le coordinate della posizione selezionata sono visualizzate nelle caselle X e Y.
    • Definire le coordinate X ed Y della posizione che si desidera impostare come origine nelle casella X e Y.

      Cliccare il pulsante Applica per impostare la nuova origine. Una croce blu RotationOriginIcon segna l'origine nella finestra Vista 2D.

    • Se si seleziona un percorso 2D, è possibile rotare il percorso cliccando e trascinando la maniglia di rotazione al centro della casella di contenimento che circonda l'anteprima di percorso quando selezionata nella finestra Vista 2D.
    • Tenere premuto il tasto Ctrl della tastiera per creare una copia del percorso 2D selezionato mentre lo si ruota tramite la maniglia di rotazione al centro della casella di contenimento che circonda l'anteprima di percorso mostrata nella finestra Vista 2D.
  5. Se si desidera spostare il percorso selezionato:
    • Definire la distanza alla quale si desidera spostare il percorso selezionato nella casella Passo .
    • Se si seleziona un percorso 2D, è possibile spostare il pulsante cliccando e trascinando la casella di contenimento che circonda l'anteprima di percorso una volta selezionato nella finestra Vista 2D. Rilasciare il pulsante del mouse per impostare la nuova posizione del percorso.
    • Tenere premuto il tasto Ctrl della tastiera per creare una copia del percorso 2D selezionato mentre lo si muove tramite una casella di contenimento che circonda l'anteprima di percorso mostrata nella finestra Vista 2D.
    • Usare la freccia(e) appropriata sul diagramma nell'area Posizionamento per spostare il percorso selezionato lungo uno dei tre assi:
    • Le frecce sono coordinate per colore con l'origine visualizzata nella finestra Vista 3D per rendere più semplice visualizzare esattamente come si desidera spostare il percorso selezionato.

      Ogni clic sulla freccia ShiftUpArrowIcon sposta il percorso in alto lungo l'asse Z dell'incremento specificato nella casella Passo.

    • Non è possibile spostare percorsi 2D in direzione Z.
    • Se qualche parte del percorso selezionato si sposta sopra il livello Z di Sicurezza in origine definito durante il calcolo di percorso, una casella di messaggio è visualizzata e chiede se si desidera continuare:

      Cliccare il pulsante Sì per spostare il percorso selezionato lungo l'asse Z dell'incremento specificato nella casella Passo, o cliccare il pulsante No per cancellare il movimento di trasformazione.

      Ogni clic sulla freccia ShiftDownArrowIcon sposta il percorso in basso lungo l'asse Z di un incremento specifico nella casella Passo.

      Ogni clic sulla freccia MoveUpArrowIcon sposta il percorso in alto lungo l'asse Y di un incremento specificato nella casella Passo.

      Ogni clic sulla freccia MoveDownArrowIcon sposta il percorso in basso lungo l'asse Y di un incremento specificato nella casella Passo.

      Ogni clic sulla freccia MoveLeftArrowIcon sposta il percorso a sinistra lungo l'asse X di un incremento specificato nella casella Passo.

      Ogni clic sulla freccia MoveRightArrowIcon sposta il percorso a destra lungo l'asse Y di un incremento specificato nella casella Passo.

  6. Se si desidera rotare il percorso selezionato:
    • Definire l'angolo del quale si desidera rotare il percorso nella casella Angolo.
    • Usare una delle frecce curve per rotare il percorso attorno alla sua origine locale:

      Ogni clic sulla freccia RotateClockwiseIcon ruota il percorso in senso orario dell'incremento specificato nella casella Angolo .

      Ogni clic sulla freccia RotateAntiClockwiseIcon ruota il percorso in senso antiorario dell'incremento specificato nella casella Angolo .

  7. Se si desidera solamente visualizzare le aree del percorso nella finestra Vista 3D all'interno della boundary del rilievo composito, assicurarsi che l'opzione Memorizza Percorsi sia selezionata.
  8. Se si desidera posizionare il percorso in relazione ad un insieme esatto di coordinate:
    • Definire le coordinate della posizione che si desidera impostare come origine nelle caselle X, Y e Z.
    • Se non è possibile visualizzare le impostazioni Coordinate Assolute, cliccare l'icona Show Arrow Icon per visualizzare le caselle X, Y e Z. Cliccare l'icona Hide Arrow Icon per nascondere di nuovo le impostazioni.
  9. Se si desidera specchiare il percorso:
    • Cliccare il pulsante Specchia X se si desidera specchiare il percorso selezionato attorno al valore X del centro della casella di contenimento.
    • Cliccare il pulsante Specchia Y se si desidera specchiare il percorso selezionato attorno al valore Y del centro della casella di contenimento.
    • Se non è possibile vedere le impostazioni Specchia, cliccare l'icona Show Arrow Icon per visualizzare i pulsanti Specchia X e Specchia Y. Cliccare l'icona Hide Arrow Icon per nascondere nuovamente le impostazioni.
  10. E' possibile correggere il percorso selezionato in relazione al rilievo composito in uno dei seguenti modi:
    • Se si desidera correggere il percorso selezionato di una distanza tra la punta dell'utensile e la superficie del rilievo composito, nel punto in cui l'utensile vi viene a contatto, selezionare l'opzione Appoggia Utensile cliccandone il pulsante di scelta. Ogni profondità sotto la cima del blocco di materiale è mantenuta, a significare che l'utensile può spostarsi sotto la superficie del rilievo composito.
    • Se si desidera correggere il percorso selezionato in senso verticale della differenza tra il punto più alto nel rilievo composito e la cima del blocco di materiale, selezionare l'opzione Proietta Utensile cliccandone il pulsante di scelta. Dove nessun blocco di materiale è definito, ArtCAM Pro corregge il percorso di un'altezza assoluta del rilievo composito; che sia positivo o negativo.

      Cliccare il pulsante Proietta su Rilievo per correggere il percorso selezionato in relazione alla superficie del rilievo composito tramite il metodo scelto.

  11. Cliccare il pulsante Chiudi per ritornare alla pagina iniziale dei Percorsi .


Miglioramenti nella Simulazione di Percorsi

E' ora possibile definire la risoluzione della simulazione di percorso usando la nuova opzione Personalizzata disponibile nell'area Risoluzione Simulazione Rilievo della finestra di dialogo Simulazione Percorso - Definizione Blocco.

ToolpathSimulation - Block Definition Dialog Box

L'opzione Personalizzata permette di specificare il numero di pixel per mm utilizzati nella simulazione di percorso. Il valore definito nella casella pixel per mm determina il consumo di memoria. Il valore di impostazione di 1 pixel per mm equivale ad una risoluzione di 1.000 mm che utilizza 0.02Mb di memoria. Se dovessimo accrescere tale valore di 100 pixel per mm, la risoluzione aumenterebbe a 0.010 mm che utilizzano 200.00Mb di memoria.

  • E' necessario assicurare che ci sia sufficiente spazio su disco nel proprio computer per completare la simulazione di percorso.
  • Increscere la risoluzione della simulazione di percorso potrebbe aumentare il tempo necessario a ArtCAM Pro per tracciare la simulazione di percorso nella finestra Vista 3D.

Ogni simulazione di percorso mostrata nella finestra Vista 3D può ora essere rappresentata anche tramite le impostazioni di ombreggiatura disponibili dalla lista Ombreggiatura nell'area Simulazione Percorsi Utensile della pagina iniziale dei Percorsi. Ci sono ventidue scelte di impostazioni per l'Ombreggiatura nella lista Ombreggiatura, con Simulazione default definita per impostazione.

  • La lista a tendina Ombreggiatura nell'area Simulazione Percorsi Utensile è oscurata ogni qual volta che una simulazione di percorso non è mostrata nella finestra Vista 3D.
  • E' possibile correggere le impostazioni che costituiscono le opzioni in Ombreggiatura default tramite la pagina Luci e Materiali. Per ulteriori dettagli, consultare Miglioramenti nelle Impostazioni Luci e Materiali.


Il Nuovo Utensile Copia Simulazione su Livello Rilievo

E' ora possibile creare un nuovo livello di rilievo da una simulazione di percorso mostrata nella finestra Vista 3D.

Per creare un livello di rilievo da una simulazione di percorso:

  1. Simulare tutti i percorsi calcolati nella lista sulla pagina iniziale dei Percorsi dai quali si desidera creare un nuovo livello di rilievo. La simulazione di percorso risultante è mostrata nella finestra Vista 3D.
  2. Cliccare il pulsante Copia Simulazione su Livello Rilievo CopySimulationToReliefLayerButton nell'area Simulazione Percorso. Un nuovo livello di rilievo è creato direttamente sopra il livello di rilievo selezionato nella colonna mostrata nell'area Rilievi della pagina di Gestione Livelli, ed il modo di combinazione Aggiungi è applicato al livello per impostazione. Il livello di rilievo è denominato Simulazione per impostazione.


Approfondimenti nella pagina delle Opzioni ArtCAM

Ora è possibile controllare quale tipo di ponticelli o tabelle, sono creati per impostazione in ArtCAM Pro. Ponticelli tridimensionali posseggono una sezione trasversale triangolare e non hanno alcun movimento di retrazione od affondo associato.

  • E' possibile aggiungere ponticelli ad ogni passata di profilo all'interno di un percorso calcolato, a patto che fosse stata creata un'Anteprima 2D durante il processo di calcolo. I percorsi che includono passate di profilo sono la Profilatura 2D, Profilatura Linea Centrale, Lavorazione Lungo Vettore ed Intaglio (Femmina - Cava e Maschio - Punzone).

I ponticelli tridimensionali producono una forma sollevata, tipicamente un triangolo od una piramide, in un pezzo lavorato. Questa forma riduce la sezione trasversale e l'area di superficie generale di un ponticello, senza movimenti di affondo o retrazione associati si prevengono segni d'indugio.

Per controllare quale tipo di ponticelli sono applicati per impostazione:

  1. Cliccare il pulsante Opzioni Options Button nell'area File della pagina iniziale dell'Assistente per visualizzare la pagina di Opzioni ArtCAM.
    • E' possibile anche visualizzare la pagina di Opzioni ArtCAM dalla barra del Menu Principale cliccando l'opzione Modifica > Pagina Opzioni... del menu.
  2. Se si desidera utilizzare i ponticelli tridimensionali per impostazione:
    • Assicurarsi che l'opzione Usa Ponti 3D per default sotto il titolo Strategie di Percorso nell'area Lavorazioni della pagina sia selezionata.
    • L'opzione Ponti 3D è trovata nell'area Ponti della pagina di impostazioni Opzioni Profilo ogni qual volta un'anteprima di un percorso di Profilatura è selezionata nella finestra Vista 2D. Se l'opzione Usa Ponti 3D per default è selezionata, l'opzione Ponti 3D nella pagina di impostazioni Opzioni Profilo è sempre selezionata per impostazione.

      Se si desidera usare i ponti bidimensionali per impostazione:

    • Assicurarsi che l'opzione Usa Ponti 3D per default sotto il titolo Strategie di Percorso nell'area Lavorazioni della pagina non sia selezionata.


Miglioramenti nell'Utensile Vista Rotazione

ArtCAM Pro ora utilizza i continui progressi nei componenti di grafica 3D al fine di consentire una manipolazione del contenuto nella finestra della Vista 3D di fatto più veloce.